Maintainer dashboard - Lintian

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

All issues

source tag type tag information
ruby-test-unit-rr classification no-ctrl-scripts
ruby-coveralls classification rules-requires-root-implicitly
ruby-odbc information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/odbc_utf8.so
ruby-delayed-job warning package-uses-deprecated-debhelper-compat-version 7
ruby-htree classification debian-build-system dh
ruby-prawn-table information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/prawn-table
ruby-rinku pedantic package-uses-old-debhelper-compat-version 9
tdiary pedantic package-uses-old-debhelper-compat-version 10
ruby-net-telnet pedantic debian-watch-may-check-gpg-signature
ruby-fog-aliyun classification rules-requires-root-implicitly
gitlab information systemd-service-file-missing-documentation-key lib/systemd/system/gitlab-sidekiq.service
ruby-flowdock pedantic package-uses-old-debhelper-compat-version 9
ruby-domain-name pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-jakobmattsson-jquery-elastic classification debian-build-system dh
ruby-kramdown-rfc2629 pedantic package-uses-old-debhelper-compat-version 10
ruby-bogus warning unnecessary-team-upload
ruby-ansi classification debian-build-system dh
ruby-feedparser information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-feedparser
ruby-fog-storm-on-demand information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-storm_on_demand
ruby-jquery-scrollto-rails information testsuite-autopkgtest-missing
ruby-url-safe-base64 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/url_safe_base64
ruby-gemojione classification source-format 3.0 (quilt)
ruby-sham-rack classification debian-build-system dh
ctioga2 information spelling-error-in-manpage usr/share/man/man1/ctioga2.1.gz permits to permits one to
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/templates/doc_server/library_list/html/title.erb
ruby-coffee-script pedantic homepage-field-uses-insecure-uri http://github.com/josh/ruby-coffee-script
ruby-liquid information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/liquid
ruby-gnome2 pedantic file-contains-trailing-whitespace debian/changelog (line 301)
ruby-bert information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-bert.git;a=summary
ruby-expression-parser pedantic no-upstream-changelog
ruby-string-direction classification rules-requires-root-implicitly
ruby-fog-terremark information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-terremark
haproxyctl classification debian-build-system dh
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/sigar_format.c (paragraph at line 45)
ruby-fog-vmfusion information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-vmfusion
rabbit classification maintainer-script-interpreter control/postinst /bin/sh
ruby-joiner information testsuite-autopkgtest-missing
dnsruby classification rules-requires-root-implicitly
ruby-benchmark-suite classification source-format 3.0 (quilt)
ruby-colorize information testsuite-autopkgtest-missing
ruby-useragent pedantic debian-watch-may-check-gpg-signature
ruby-facets information testsuite-autopkgtest-missing
ruby-rqrcode classification no-ctrl-scripts
ruby-declarative-option information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/declarative-option
ruby-jquery-datatables-rails pedantic no-upstream-changelog
ruby-fast-xs pedantic debian-watch-may-check-gpg-signature
ruby-select2-rails information quilt-patch-missing-description engine-root.patch
ruby-omniauth-azure-oauth2 classification source-format 3.0 (quilt)
ruby-omniauth-google-oauth2 classification no-ctrl-scripts
ruby-mongo information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mongo
ruby-mail-gpg pedantic package-uses-old-debhelper-compat-version 10
ruby-sequenced pedantic package-uses-old-debhelper-compat-version 9
open-build-service information systemd-service-file-missing-documentation-key lib/systemd/system/obsdodup.service
ruby-capybara overriden image-file-in-usr-lib usr/lib/ruby/vendor_ruby/capybara/spec/fixtures/capybara.jpg
ruby-cucumber-wire pedantic no-upstream-changelog
ruby-execjs pedantic no-upstream-changelog
asciiart classification rules-requires-root-implicitly
ruby-cheffish classification no-ctrl-scripts
ruby-parser classification no-ctrl-scripts
ruby-rspec-puppet classification no-ctrl-scripts
ruby-bootstrap-form pedantic debian-watch-may-check-gpg-signature
ruby-kgio pedantic no-upstream-changelog
ruby-email-reply-trimmer classification source-format 3.0 (quilt)
ruby-timers pedantic package-uses-old-debhelper-compat-version 9
rabbit pedantic file-contains-trailing-whitespace debian/changelog (line 112)
ruby-docile classification rules-requires-root-implicitly
ruby-lapack classification debian-build-system dh
ruby-text information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-text.git;a=summary
ruby-rails-assets-jquery.slimscroll error privacy-breach-logo usr/share/ruby-rails-assets-jquery.slimscroll/app/assets/templates/jquery.slimscroll/examples/nested.html (https://s3.amazonaws.com/github/ribbons/forkme_right_red_aa0000.png)
ruby-fog-softlayer warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-nokogiri-diff information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-nokogiri-diff.git
ruby-redis-store pedantic file-contains-trailing-whitespace debian/changelog (line 28)
tdiary-contrib warning privacy-breach-generic usr/share/doc/tdiary-contrib/ja/filter/comment_key.ja.html (http://www20.big.or.jp/~rin_ne/)
ruby-lograge pedantic debian-watch-may-check-gpg-signature
ruby-roadie classification debian-build-system dh
ruby-json-schema pedantic homepage-field-uses-insecure-uri http://github.com/ruby-json-schema/json-schema/
ruby-rack-oauth2 pedantic homepage-field-uses-insecure-uri http://github.com/nov/rack-oauth2
ruby-bcat classification maintainer-script-interpreter control/postrm /bin/sh
ruby-sigar information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sigar
ruby-googlecharts pedantic debian-watch-may-check-gpg-signature
ruby-mab warning ancient-standards-version 3.9.4 (current is 4.1.3)
ruby-proxifier classification source-format 3.0 (quilt)
ruby-inline information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/RubyInline
berkshelf-api classification debian-build-system dh
ruby-generator-spec classification rules-requires-root-implicitly
ruby-unf classification no-ctrl-scripts
ruby-buff-config classification debian-build-system dh
ruby-levenshtein warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-mina information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-mina.git
ruby-devise-two-factor information quilt-patch-missing-description unshift-lib.patch
ruby-redis-namespace pedantic debian-watch-may-check-gpg-signature
rhc classification debian-build-system dh
rabbiter information testsuite-autopkgtest-missing
ruby-amazon-ec2 warning package-uses-deprecated-debhelper-compat-version 7
ruby-sprockets pedantic debian-watch-may-check-gpg-signature
ruby-progressbar warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-nprogress-rails pedantic no-upstream-changelog
ruby-faraday-cookie-jar classification no-ctrl-scripts
ruby-torquebox-no-op pedantic file-contains-trailing-whitespace debian/control (line 25)
ruby-expression-parser pedantic file-contains-trailing-whitespace debian/changelog (line 4)
ruby-erubis information testsuite-autopkgtest-missing
ruby-awesome-nested-set pedantic debian-watch-may-check-gpg-signature
hiki warning package-uses-deprecated-debhelper-compat-version 8
ruby-bert warning unnecessary-testsuite-autopkgtest-header
ruby-jquery-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-thor information out-of-date-standards-version 3.9.8 (current is 4.1.3)
ruby-debug-inspector information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-debug-inspector.git
ruby-remcached pedantic package-uses-old-debhelper-compat-version 9
ruby-uuidtools pedantic file-contains-trailing-whitespace debian/changelog (line 51)
ruby-nori classification source-format 3.0 (quilt)
ruby-zentest classification source-format 3.0 (quilt)
ruby-omniauth-cas3 classification debian-build-system dh
ruby-amqp classification debian-build-system dh
ruby-html-pipeline classification debian-build-system dh
ruby-flot-rails information unused-file-paragraph-in-dep5-copyright paragraph at line 31
ruby-mail-room experimental application-in-library-section ruby usr/bin/mail_room
ruby-coffee-script classification debian-build-system dh
ruby-em-mongo classification debian-build-system dh
yard pedantic package-uses-old-debhelper-compat-version 10
ruby-kaminari pedantic package-uses-old-debhelper-compat-version 9
bsfilter pedantic no-upstream-changelog
ruby-rails-assets-punycode classification source-format 3.0 (quilt)
ruby-highline pedantic file-contains-trailing-whitespace debian/changelog (line 139)
test-kitchen pedantic package-uses-old-debhelper-compat-version 9
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-xquery.js line length is 427 characters (>256)
ruby-actionpack-action-caching classification debian-build-system dh
ruby-actionpack-page-caching pedantic file-contains-trailing-whitespace debian/control (line 25)
ruby-omniauth-auth0 classification rules-requires-root-implicitly
ruby-fog-terremark classification rules-requires-root-implicitly
ruby-rails-admin overriden source-is-missing app/assets/javascripts/rails_admin/ra.filter-box.js line length is 275 characters (>256)
ruby-climate-control classification source-format 3.0 (quilt)
vagrant-cachier warning privacy-breach-generic usr/share/doc/vagrant-cachier/docs/template.html (http://ghbtns.com/github-btn.html?user={{user}}&repo={{name}}&type=watch&count=true)
ruby-mixlib-authentication pedantic file-contains-trailing-whitespace debian/changelog (line 50)
ruby-rack-cache warning extra-license-file usr/share/doc/ruby-rack-cache/license.markdown
passenger classification source-format 3.0 (quilt)
ruby-rails-assets-highlightjs pedantic package-uses-old-debhelper-compat-version 9
ruby-redis-rack pedantic debian-watch-may-check-gpg-signature
ruby-rack warning unnecessary-testsuite-autopkgtest-header
ruby-backbone-on-rails pedantic file-contains-trailing-whitespace debian/changelog (line 17)
ruby-fix-trinity-output warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-jquery-ui-rails pedantic debian-watch-may-check-gpg-signature
ruby-asset-sync information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-asset-sync.git;a=summary
ruby-eb warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-twitter-oauth pedantic no-upstream-changelog
ruby-syslog-logger pedantic debian-watch-may-check-gpg-signature
ruby-escape-utils pedantic debian-watch-may-check-gpg-signature
ruby-rack-openid information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-openid
ruby-hashdiff pedantic debian-watch-may-check-gpg-signature
ruby-simple-oauth classification debian-build-system dh
ruby-lockfile classification source-format 3.0 (quilt)
ruby-state-machines-activemodel classification rules-requires-root-implicitly
ruby-rubytorrent information testsuite-autopkgtest-missing
ruby-rack-cache information testsuite-autopkgtest-missing
ruby-ldap information testsuite-autopkgtest-missing
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-sqlserver.js line length is 552 characters (>512)
ruby-notify warning package-uses-deprecated-debhelper-compat-version 7
gitlab information font-in-non-font-package usr/share/gitlab/vendor/assets/fonts/KaTeX_Script-Regular.ttf
ruby-odbc information debian-control-has-obsolete-dbg-package ruby-odbc-dbg
ruby-yajl information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-yajl.git;a=summary
chake information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/chake
ruby-mechanize classification rules-requires-root-implicitly
ruby-net-dns classification source-format 3.0 (quilt)
ruby-asset-sync pedantic package-uses-old-debhelper-compat-version 9
ruby-romkan classification debian-build-system dh
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 182)
ruby-grpc information quilt-patch-missing-description no-embed-libs.patch
ruby-cocoon pedantic debian-watch-may-check-gpg-signature
ruby-omniauth-oauth classification debian-build-system dh
ruby-fog-storm-on-demand classification rules-requires-root-implicitly
ruby-yaml-db warning package-uses-deprecated-debhelper-compat-version 7
ruby-term-ansicolor experimental application-in-library-section ruby usr/bin/decolor
ruby-stomp pedantic debian-watch-may-check-gpg-signature
ruby-jira pedantic no-upstream-changelog
gitlab overriden embedded-javascript-library usr/share/gitlab/app/assets/javascripts/lib/cropper.js please use libjs-cropper
ruby-fog-terremark pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-apache_conf.js line length is 751 characters (>512)
ruby-pdf-inspector information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/pdf-inspector
ruby-rails-i18n pedantic file-contains-trailing-whitespace debian/changelog (line 31)
diaspora-installer experimental maintainer-script-should-not-use-service postrm:23
ruby-peek-pg pedantic package-uses-old-debhelper-compat-version 10
ruby-maruku experimental library-package-name-for-application usr/bin/maruku usr/bin/marutex
ruby-hashery pedantic debian-watch-may-check-gpg-signature
ruby-sigar classification no-ctrl-scripts
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-rhtml.js line length is 1787 characters (>512)
ruby-open-graph-reader pedantic no-upstream-changelog
ruby-url-safe-base64 classification rules-requires-root-implicitly
ruby-filepath information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/filepath
ruby-gnome2 information unused-override dbg-package-missing-depends libgoocanvas-ruby1.8-dbg
ruby-ice-cube classification rules-requires-root-implicitly
ruby-rails-dom-testing pedantic no-upstream-changelog
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/commands/frames_command.rb
ruby-benchmark-suite error debian-watch-file-uses-deprecated-githubredir line 2
ruby-rails-assets-jquery-fullscreen-plugin information quilt-patch-missing-description set-rail-engine-root
ruby-diaspora-prosody-config pedantic debian-watch-may-check-gpg-signature
ruby-foreman pedantic package-uses-old-debhelper-compat-version 9
ruby-kyotocabinet pedantic no-upstream-changelog
ruby-nanotest classification no-ctrl-scripts
ruby-neovim classification rules-requires-root-implicitly
ruby-pundit pedantic debian-watch-may-check-gpg-signature
ruby-rpatricia warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-protobuf.js line length is 2679 characters (>512)
open-build-service information unused-file-paragraph-in-dep5-copyright paragraph at line 71
ruby-test-unit-context classification source-format 3.0 (quilt)
rdtool classification ctrl-script prerm
ruby-tdiff information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-tdiff.git
ruby-kramdown classification source-format 3.0 (quilt)
ruby-simplecov pedantic homepage-field-uses-insecure-uri http://github.com/colszowka/simplecov
ruby-sidekiq-limit-fetch classification no-ctrl-scripts
ruby-omniauth-wordpress classification no-ctrl-scripts
ruby-mixlib-install classification no-ctrl-scripts
ruby-omniauth-ldap pedantic package-uses-old-debhelper-compat-version 9
ruby-net-irc warning package-uses-deprecated-debhelper-compat-version 7
ruby-influxdb warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-email-validator classification source-format 3.0 (quilt)
rdtool information spelling-error-in-manpage usr/share/man/man1/rd2.1.gz configration configuration
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/class/setup.rb
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/autoload.rb
ruby-ole classification source-format 3.0 (quilt)
ruby-fog-openstack classification rules-requires-root-implicitly
ruby-messagebus-api classification no-ctrl-scripts
trocla classification no-ctrl-scripts
ruby-mixlib-log classification debian-build-system dh
ruby-diaspora-federation classification source-format 3.0 (quilt)
ruby-rack-google-analytics pedantic file-contains-trailing-whitespace debian/control (line 6)
ruby-et-orbi classification debian-build-system dh
ruby-em-hiredis classification no-ctrl-scripts
ruby-omniauth-tumblr classification source-format 3.0 (quilt)
ruby-mtrc information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-mtrc.git
ruby-kramdown information duplicated-compressed-file usr/share/doc/ruby-kramdown/rdoc/js/search_index.js.gz
ruby-tioga information hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/Dobjects/Dvector.so
ruby-virtus pedantic debian-watch-may-check-gpg-signature
ruby-cmdparse warning ancient-standards-version 3.9.6 (current is 4.1.3)
rbenv pedantic no-upstream-changelog
diaspora-installer classification debhelper-autoscript-in-maintainer-scripts dh_installinit/11.1.2
ruby-em-synchrony classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/parser/base.rb
ruby-buff-extensions classification source-format 3.0 (quilt)
ruby-rack-flash3 classification source-format 3.0 (quilt)
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/ext-old_ie.js line length is 273 characters (>256)
ruby-gnome2 information out-of-date-standards-version 4.1.2 (current is 4.1.3)
ruby-oauth warning priority-extra-is-replaced-by-priority-optional
ruby-omniauth-kerberos information quilt-patch-missing-description remove-git-gemspec.patch
ruby-ncurses pedantic file-contains-trailing-whitespace debian/changelog (line 291)
ruby-mocha pedantic file-contains-trailing-whitespace debian/changelog (line 163)
ruby-ruby-version classification rules-requires-root-implicitly
ruby-fog-local pedantic debian-watch-may-check-gpg-signature
ruby-stamp classification no-ctrl-scripts
ruby-twitter-stream classification rules-requires-root-implicitly
ruby-flipper information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/flipper
ruby-spy warning changelog-should-mention-nmu
ruby-poltergeist information extended-description-is-probably-too-short
ruby-ftw classification debian-build-system dh
ruby-rails-assets-jquery classification no-ctrl-scripts
ruby-mp3tag warning dep5-copyright-license-name-not-unique (paragraph at line 17)
ruby-columnize information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-columnize.git;a=summary
gitlab information quilt-patch-missing-description fix-mail-room-path.patch
ruby-ffi-rzmq pedantic package-uses-old-debhelper-compat-version 9
ruby-cleanroom warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-codemirror-rails classification source-format 3.0 (quilt)
ruby-omniauth-twitter overriden no-upstream-changelog
ruby-acts-as-list pedantic no-upstream-changelog
ruby-stamp information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-stamp.git
ruby-mongo pedantic debian-watch-may-check-gpg-signature
ruby-varia-model pedantic debian-watch-may-check-gpg-signature
yard classification debian-build-system dh
gitlab classification debhelper-autoscript-in-maintainer-scripts dh_systemd_start/10.10.9
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-liquid.js line length is 2482 characters (>512)
ruby-mail-room classification rules-requires-root-implicitly
ruby-bunny warning source-nmu-has-incorrect-version-number 2.6.1-2
ruby-metaid pedantic file-contains-trailing-whitespace debian/changelog (line 60)
passenger information spelling-error-in-binary usr/lib/apache2/modules/mod_passenger.so occured occurred
ruby-extlib classification no-ctrl-scripts
ruby-celluloid-supervision classification no-ctrl-scripts
ruby-rails-assets-jeresig-jquery.hotkeys warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-fog-google information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-google
ruby-rails-assets-bootstrap information extended-description-is-probably-too-short
ruby-connection-pool warning package-uses-deprecated-debhelper-compat-version 7
ruby-clockwork classification no-ctrl-scripts
ruby-base62 classification no-ctrl-scripts
ruby-loofah pedantic package-uses-old-debhelper-compat-version 9
ruby-debian warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-gsl warning priority-extra-is-replaced-by-priority-optional
ruby-augeas warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-mixlib-shellout classification no-ctrl-scripts
ruby-sequel pedantic package-uses-old-debhelper-compat-version 9
ruby-formatador classification rules-requires-root-implicitly
ruby-encryptor pedantic homepage-field-uses-insecure-uri http://github.com/attr-encrypted/encryptor
ruby-ya2yaml pedantic no-upstream-changelog
gitlab warning unnecessary-testsuite-autopkgtest-header
ruby-azure pedantic homepage-field-uses-insecure-uri http://github.com/azure/azure-sdk-for-ruby
rabbit pedantic debian-watch-may-check-gpg-signature
ruby-omniauth-oauth2 classification source-format 3.0 (quilt)
ruby-avl-tree information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-avl-tree.git
ruby-unicode information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/unicode.so
ruby-facebox-rails classification source-format 3.0 (quilt)
ruby-ace-rails-ap classification no-ctrl-scripts
ruby-raphael-rails warning embedded-javascript-library usr/share/ruby-raphael-rails/vendor/assets/javascripts/raphael.js please use libjs-raphael
ruby-sdoc warning empty-short-license-in-dep5-copyright (paragraph at line 158)
ruby-fog-rackspace classification source-format 3.0 (quilt)
ruby-multi-json pedantic package-uses-old-debhelper-compat-version 9
ruby-omniauth-openid pedantic debian-watch-may-check-gpg-signature
vagrant-cachier error privacy-breach-uses-embedded-file usr/share/doc/vagrant-cachier/docs/template.html You may use the libjs-jquery package. (//oss.maxcdn.com/libs/jquery/2.0.3/jquery.min.js)
ruby-omniauth-ldap pedantic file-contains-trailing-whitespace debian/changelog (line 27)
ruby-omniauth-bitbucket information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-bitbucket
ruby-crb-blast information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/crb-blast
ruby-beaneater classification rules-requires-root-implicitly
asciidoctor information duplicated-compressed-file usr/share/doc/asciidoctor-doc/html/js/navigation.js.gz
ruby-jnunemaker-matchy information vcs-field-uses-insecure-uri vcs-browser http://git.debian.org/?p=pkg-ruby-extras/ruby-jnunemaker-matchy.git;a=summary
ruby-grape-route-helpers classification rules-requires-root-implicitly
ruby-classifier-reborn classification no-ctrl-scripts
ruby-airbrussh pedantic debian-watch-may-check-gpg-signature
ruby-simple-captcha2 information testsuite-autopkgtest-missing
ruby-versionomy pedantic debian-watch-may-check-gpg-signature
ruby-peek-pg classification debian-build-system dh
ruby-jbuilder pedantic package-uses-old-debhelper-compat-version 9
ruby-github-linguist warning binary-without-manpage usr/bin/github-linguist
ruby-curses information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/curses
ruby-treetop pedantic no-upstream-changelog
ruby-fakeredis pedantic no-upstream-changelog
ruby-journey classification rules-requires-root-implicitly
ruby-doorkeeper classification source-format 3.0 (quilt)
ruby-rpatricia information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/rpatricia.so
ruby-slack-notifier pedantic homepage-field-uses-insecure-uri http://github.com/stevenosloan/slack-notifier
ruby-babel-source classification debian-build-system dh
ruby-ttfunk classification debian-build-system dh
ruby-timfel-krb5-auth information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-timfel-krb5-auth.git
ruby-rqrcode-rails3 pedantic no-upstream-changelog
ruby-test-unit-notify pedantic debian-watch-may-check-gpg-signature
ruby-multibitnums warning package-uses-deprecated-debhelper-compat-version 8
ruby-akismet pedantic package-uses-old-debhelper-compat-version 9
ruby-pygments.rb information duplicated-compressed-file usr/share/doc/ruby-pygments.rb/html/js/navigation.js.gz
ruby-hpricot classification debian-build-system dh
ruby-schash pedantic package-uses-old-debhelper-compat-version 9
ruby-rack-rewrite information testsuite-autopkgtest-missing
ruby-debug-inspector classification no-ctrl-scripts
ruby-rugments warning package-uses-deprecated-debhelper-compat-version 7
ruby-gemnasium-gitlab-service classification rules-requires-root-implicitly
ruby-raphael-rails classification rules-requires-root-implicitly
adlint experimental duplicate-files usr/share/doc/adlint/examples/sample/bison-2.5/adlint/lib/adlint_pinit.h usr/share/doc/adlint/examples/sample/bison-2.5/adlint/src/adlint_pinit.h usr/share/doc/adlint/examples/sample/screen-4.0.3/adlint/adlint_pinit.h
ruby-omniauth-openid warning source-nmu-has-incorrect-version-number 1.0.1-4
ruby-origin pedantic package-uses-old-debhelper-compat-version 9
ruby-locale classification no-ctrl-scripts
ruby-mail-gpg classification debian-build-system dh
ruby-fog-riakcs pedantic file-contains-trailing-whitespace debian/control (line 23)
ruby-upr information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-upr.git
ruby-rails-admin pedantic package-uses-old-debhelper-compat-version 9
ruby-fftw3 pedantic file-contains-trailing-whitespace debian/changelog (line 81)
asciidoctor warning privacy-breach-generic usr/share/doc/asciidoctor/README-fr.html (https://fonts.googleapis.com/css?family=open+sans:300,300italic,400,400italic,600,600italic%7cnoto+serif:400,400italic,700,700italic%7cdroid+sans+mono:400,700)
ruby-dirty-memoize warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-openid-connect classification no-ctrl-scripts
ruby-octokit classification source-format 3.0 (quilt)
ruby-psych information testsuite-autopkgtest-missing
ruby-gherkin pedantic debian-watch-may-check-gpg-signature
ruby-kakasi-ffi warning unnecessary-testsuite-autopkgtest-header
ruby-builder information duplicate-short-description ruby-builder ruby-builder-doc
tdiary classification debian-build-system dh
ruby-connection-pool information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-connection-pool.git;a=summary
ruby-semverse classification no-ctrl-scripts
ruby-powerpack pedantic package-uses-old-debhelper-compat-version 9
ruby-actionpack-action-caching information quilt-patch-missing-description dont-use-bundler-in-tests.patch
ruby-xmlparser warning changelog-should-mention-nmu
ruby-minitest-hooks information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/minitest-hooks
ruby-after-commit-queue pedantic debian-watch-may-check-gpg-signature
open-build-service information capitalization-error-in-description-synopsis api API
gitlab pedantic source-contains-prebuilt-javascript-object app/assets/javascripts/shortcuts_issuable.js line length is 289 characters (>256)
ruby-kramdown-rfc2629 classification debian-build-system dh
ruby-parseconfig classification no-ctrl-scripts
ruby-soap4r classification debian-build-system dh
ruby-jekyll-gist pedantic debian-watch-may-check-gpg-signature
ruby-omniauth-twitter classification source-format 3.0 (quilt)
ruby-letter-opener information quilt-patch-missing-description remove-bundler.patch
ruby-ftw pedantic file-contains-trailing-whitespace debian/control (line 18)
thin pedantic experimental-to-unstable-without-comment
ruby-validate-email pedantic file-contains-trailing-whitespace debian/control (line 30)
ruby-redis-rails pedantic file-contains-trailing-whitespace debian/control (line 30)
ruby-peek-redis classification debian-build-system dh
ruby-activeldap information duplicated-compressed-file usr/share/doc/ruby-activeldap-doc/rdoc/js/search_index.js.gz
ruby-omniauth-wordpress information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-wordpress
ruby-ronn classification no-ctrl-scripts
ruby-naught classification source-format 3.0 (quilt)
ruby-minitar pedantic debian-watch-may-check-gpg-signature
ruby-state-machines pedantic package-uses-old-debhelper-compat-version 9
ruby-multimap information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-multimap.git
camping classification source-format 3.0 (quilt)
ruby-net-ssh-multi classification rules-requires-root-implicitly
ruby-responders classification source-format 3.0 (quilt)
ruby-slack-notifier pedantic debian-watch-may-check-gpg-signature
ruby-bootstrap-sass pedantic source-contains-prebuilt-javascript-object assets/javascripts/bootstrap.min.js
ruby-gnome2 experimental duplicate-files usr/share/doc/ruby-gtk2/examples/misc/test.xpm usr/share/doc/ruby-gtk2/examples/testgtk/test.xpm
ruby-http classification no-ctrl-scripts
ruby-attr-required information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-attr-required.git
ruby-prawn-manual-builder warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-ascii85 classification no-ctrl-scripts
ruby-thread-safe pedantic no-upstream-changelog
ruby-axiom-types information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-axiom-types.git;a=summary
ruby-oj classification no-ctrl-scripts
foremancli classification debian-build-system dh
ruby-http-connection information testsuite-autopkgtest-missing
ruby-minitest-stub-const pedantic debian-watch-may-check-gpg-signature
ruby-benchmark-ips warning package-uses-deprecated-debhelper-compat-version 7
ruby-redcloth warning privacy-breach-generic usr/share/doc/ruby-redcloth/rdoc/README_rdoc.html (https://travis-ci.org/jgarber/redcloth.svg)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/cli/list.rb
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/c/base.rb
ruby-hmac classification rules-requires-root-implicitly
vagrant-sshfs classification rules-requires-root-implicitly
berkshelf-api information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/berkshelf-api
ruby-setup classification rules-requires-root-implicitly
ruby-omniauth-oauth2 overriden no-upstream-changelog
ruby-pathname2 classification rules-requires-root-implicitly
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-typescript.js line length is 1787 characters (>512)
ruby-mousetrap-rails warning unnecessary-testsuite-autopkgtest-header
gitlab information unused-file-paragraph-in-dep5-copyright paragraph at line 42
ruby-facebox-rails information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/facebox-rails
ruby-declarative classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/method_details/text/header.erb
ruby-bacon pedantic package-uses-old-debhelper-compat-version 9
ruby-i18n-inflector-rails pedantic file-contains-trailing-whitespace debian/changelog (line 14)
berkshelf classification rules-requires-root-implicitly
ruby-citrus classification debian-build-system dh
ruby-dataobjects-mysql pedantic file-contains-trailing-whitespace debian/changelog (line 120)
ruby-leaflet-rails pedantic file-contains-trailing-whitespace debian/control (line 27)
ruby-image-science information vcs-field-not-canonical git://git.debian.org/pkg-ruby-extras/ruby-image-science.git https://anonscm.debian.org/git/pkg-ruby-extras/ruby-image-science.git
ruby-mmap2 classification source-format 3.0 (quilt)
ruby-rails-assets-markdown-it-diaspora-mention classification debian-build-system dh
ruby-factory-girl-rails information extended-description-is-probably-too-short
ruby-gettext-i18n-rails-js classification debian-build-system dh
ruby-rails-assets-jquery-idletimer information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery-idletimer.git
ruby-eye pedantic package-uses-old-debhelper-compat-version 9
ruby-fog-rackspace overriden no-upstream-changelog
ruby-handlebars-assets pedantic package-uses-old-debhelper-compat-version 9
ruby-debian pedantic file-contains-trailing-whitespace debian/changelog (line 155)
ruby-gpgme classification no-ctrl-scripts
ruby-roadie pedantic package-uses-old-debhelper-compat-version 10
ruby-codemirror-rails overriden source-is-missing vendor/assets/javascripts/codemirror/modes/scheme.js line length is 2179 characters (>512)
ruby-paranoia pedantic file-contains-trailing-whitespace debian/changelog (line 20)
ruby-minitest-hooks information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest-hooks.git
ruby-dropzonejs-rails classification debian-build-system dh
ruby-ffaker classification no-ctrl-scripts
ruby-grape-logging information quilt-patch-missing-description fix-relative-path.patch
ruby-client-side-validations information testsuite-autopkgtest-missing
ruby-grib classification no-ctrl-scripts
ruby-omniauth-crowd classification no-ctrl-scripts
ruby-doorkeeper-openid-connect pedantic debian-watch-may-check-gpg-signature
berkshelf-api experimental application-in-library-section ruby usr/bin/berks-api
ruby-gd warning space-in-std-shortname-in-dep5-copyright ruby license (paragraph at line 31)
ruby-gemnasium-gitlab-service pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-pcaprub classification debian-build-system dh
ruby-omniauth-auth0 pedantic file-contains-trailing-whitespace debian/control (line 29)
ruby-mp3tag warning package-uses-deprecated-debhelper-compat-version 7
ruby-underscore-rails pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-jquery-placeholder warning package-uses-deprecated-debhelper-compat-version 7
ruby-gettext experimental duplicate-files usr/share/doc/ruby-gettext/examples/po/vi/hello_gtk_builder.edit.po usr/share/doc/ruby-gettext/examples/po/vi/hello_gtk_builder.po
ruby-instance-storage information extended-description-is-probably-too-short
ruby-http-parser.rb classification debian-build-system dh
ruby-redcloth information quilt-patch-missing-description 0001-fix-version.patch
ruby-flot-rails classification rules-requires-root-implicitly
ruby-yajl classification debian-build-system dh
ruby-kpeg classification debian-build-system dh
ruby-rpatricia classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/headers.erb
ruby-xpath classification source-format 3.0 (quilt)
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 246)
sup-mail classification ctrl-script postinst
ruby-rgen classification debian-build-system dh
ruby-method-source pedantic package-uses-old-debhelper-compat-version 9
ruby-asana information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/asana
vagrant-cachier classification debian-build-system dh
ruby-uuid information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/uuid
ruby-oembed pedantic file-contains-trailing-whitespace debian/changelog (line 10)
ruby-instantiator classification no-ctrl-scripts
ruby-gli classification debian-build-system dh
ruby-rails-html-sanitizer classification no-ctrl-scripts
ruby-rack-test information testsuite-autopkgtest-missing
ruby-forwardable-extended classification source-format 3.0 (quilt)
bsfilter information possible-documentation-but-no-doc-base-registration
ruby-arel classification rules-requires-root-implicitly
ruby-rails-assets-underscore classification source-format 3.0 (quilt)
ruby-fog-serverlove warning package-uses-deprecated-debhelper-compat-version 7
ruby-omniauth-authentiq pedantic debian-watch-may-check-gpg-signature
ruby-test-spec experimental library-package-name-for-application usr/bin/specrb
ruby-numru-misc classification debian-build-system dh
ruby-tins warning package-uses-deprecated-debhelper-compat-version 7
ruby-posix-spawn classification source-format 3.0 (quilt)
ruby-clockwork pedantic homepage-field-uses-insecure-uri http://github.com/tomykaira/clockwork
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/root/dot/child.erb
ruby-nokogiri-diff classification no-ctrl-scripts
ruby-dalli pedantic homepage-field-uses-insecure-uri http://github.com/mperham/dalli
ruby-test-construct information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-test-construct.git
ruby-lapack information spelling-error-in-binary usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/numru/lapack.so perfom perform
ruby-haml-contrib warning package-uses-deprecated-debhelper-compat-version 7
ruby-prof classification source-format 3.0 (quilt)
ruby-ya2yaml information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ya2yaml
ruby-loofah information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/loofah
ruby-trollop warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-rack-contrib pedantic package-uses-old-debhelper-compat-version 9
ruby-delayed-job information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/delayed_job
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/templates/default/method_details/html/setup.rb
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/js/searcher.js usr/share/doc/ruby-facets-doc/api/standard/js/searcher.js
ruby-multibitnums information testsuite-autopkgtest-missing
rdtool information testsuite-autopkgtest-missing
gitlab pedantic package-uses-old-debhelper-compat-version 9
ruby-lapack information spelling-error-in-binary usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/numru/lapack.so successfull successful
ruby-cat pedantic debian-watch-may-check-gpg-signature
ruby-licensee overriden extra-license-file usr/share/rubygems-integration/all/gems/licensee-8.9.2/vendor/choosealicense.com/_licenses/artistic-2.0.txt
roodi information testsuite-autopkgtest-missing
ruby-brass classification rules-requires-root-implicitly
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 71
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/templates/helpers/module_helper.rb
ruby-jquery-atwho-rails pedantic source-contains-prebuilt-javascript-object lib/assets/javascripts/jquery.atwho/jquery.atwho.js line length is 285 characters (>256)
ruby-validatable warning ancient-standards-version 3.9.6 (current is 4.1.3)
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 273)
tdiary-contrib classification ctrl-script preinst
ruby-diaspora-vines information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/diaspora-vines
ruby-eb classification no-ctrl-scripts
ruby-color classification debian-build-system dh
ruby-colorize pedantic file-contains-trailing-whitespace debian/changelog (line 17)
ruby-mina warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-session classification rules-requires-root-implicitly
ruby-ffi-yajl information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/ffi_yajl/ext/dlopen.so
ruby-proxifier warning binary-without-manpage usr/bin/pruby
ruby-inline classification debian-build-system dh
ruby-rails-assets-markdown-it--markdown-it-for-inline pedantic no-upstream-changelog
ruby-grape classification source-format 3.0 (quilt)
ruby-faraday-middleware classification rules-requires-root-implicitly
ruby-sys-filesystem information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sys-filesystem
ruby-buff-ruby-engine pedantic package-uses-old-debhelper-compat-version 9
ruby-babel-transpiler classification rules-requires-root-implicitly
ruby-prof overriden source-is-missing doc/js/search_index.js line length is 30887 characters (>512)
open-build-service classification no-ctrl-scripts
ruby-ffi classification debian-build-system dh
ruby-net-scp classification no-ctrl-scripts
ruby-ferret information spelling-error-in-binary usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/ferret_ext.so ment meant
mkalias classification rules-requires-root-implicitly
ruby-sexp-processor information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sexp_processor
ruby-diva classification no-ctrl-scripts
ruby-api-pagination classification source-format 3.0 (quilt)
redmine classification maintainer-script-interpreter control/postinst /bin/sh
ruby-rails-assets-bootstrap-markdown pedantic no-upstream-changelog
origami-pdf classification source-format 3.0 (quilt)
ruby-vmstat pedantic file-contains-trailing-whitespace debian/changelog (line 18)
ruby-minitest-excludes classification no-ctrl-scripts
ruby-introspection information testsuite-autopkgtest-missing
ruby-recursive-open-struct classification no-ctrl-scripts
ruby-fog-json warning package-uses-deprecated-debhelper-compat-version 7
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 185)
ruby-rails-assets-highlightjs pedantic file-contains-trailing-whitespace debian/changelog (line 53)
coderay pedantic no-upstream-changelog
ruby-capture-output pedantic debian-watch-may-check-gpg-signature
ruby-version-sorter pedantic debian-watch-may-check-gpg-signature
diaspora classification maintainer-script-interpreter control/postinst /bin/sh
ruby-buff-shell-out pedantic debian-watch-may-check-gpg-signature
ruby-debian experimental application-in-library-section ruby usr/bin/dpkg-checkdeps usr/bin/dpkg-ruby
ruby-rails-admin warning unnecessary-testsuite-autopkgtest-header
ruby-rbpdf pedantic package-uses-old-debhelper-compat-version 9
ruby-ffi-yajl classification debian-build-system dh
ruby-sigar information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-sigar.git
ruby-kakasi-ffi pedantic package-uses-old-debhelper-compat-version 9
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/class_handler.rb
ruby-mousetrap-rails pedantic file-contains-trailing-whitespace debian/changelog (line 32)
ruby-macaddr warning unnecessary-testsuite-autopkgtest-header
ruby-dataobjects-postgres classification no-ctrl-scripts
ruby-levenshtein classification no-ctrl-scripts
ruby-metriks pedantic no-upstream-changelog
gist information quilt-patch-missing-description webmock
ruby-fog-radosgw pedantic debian-watch-may-check-gpg-signature
ruby-diaspora-federation-rails classification source-format 3.0 (quilt)
ruby-em-spec pedantic package-uses-old-debhelper-compat-version 9
ruby-six classification debian-build-system dh
ruby-cucumber-rails classification rules-requires-root-implicitly
racc experimental application-in-library-section ruby usr/bin/racc usr/bin/racc2y usr/bin/y2racc
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-html_ruby.js line length is 2482 characters (>512)
ruby-nokogumbo classification no-ctrl-scripts
ruby-fog-core pedantic file-contains-trailing-whitespace debian/changelog (line 43)
ruby-haml-magic-translations pedantic debian-watch-may-check-gpg-signature
ruby-rspec-its information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rspec-its
ruby-toml-rb information description-synopsis-might-not-be-phrased-properly
ruby-little-plugger classification no-ctrl-scripts
hiera-eyaml pedantic debian-watch-may-check-gpg-signature
ruby-six information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-six.git
ruby-molinillo pedantic package-uses-old-debhelper-compat-version 9
ruby-diaspora-vines pedantic file-contains-trailing-whitespace debian/rules (line 16)
ruby-twitter information quilt-patch-missing-description relax-faraday.patch
ruby-gnuplot warning package-uses-deprecated-debhelper-compat-version 7
ruby-rubymail pedantic package-uses-old-debhelper-compat-version 9
ruby-rack-protection information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-protection
ruby-open4 information extended-description-is-probably-too-short
ruby-rack-proxy pedantic package-uses-old-debhelper-compat-version 9
ruby-kpeg warning invalid-short-name-in-dep5-copyright bsd (paragraph at line 19)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/core_ext/array.rb
ruby-messagebus-api information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/messagebus_ruby_api
ruby-redis-store pedantic package-uses-old-debhelper-compat-version 10
open-build-service pedantic maintainer-script-without-set-e config
ruby-jsonapi-renderer information extended-description-is-probably-too-short
ruby-rails-assets-emojione classification debian-build-system dh
ruby-omniauth-remote-user classification source-format 3.0 (quilt)
ruby-markerb classification no-ctrl-scripts
ruby-faraday classification rules-requires-root-implicitly
ruby-net-ssh-krb classification debian-build-system dh
ruby-pluggaloid information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/pluggaloid
ruby-flot-rails information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/flot-rails
ruby-temple information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/temple
ruby-deep-merge classification source-format 3.0 (quilt)
ruby-addressable pedantic file-contains-trailing-whitespace debian/changelog (line 112)
ruby-minitest-utils classification source-format 3.0 (quilt)
ruby-json-schema classification source-format 3.0 (quilt)
ruby-mousetrap-rails pedantic package-uses-old-debhelper-compat-version 9
tmuxinator classification rules-requires-root-implicitly
ruby-pygments.rb classification rules-requires-root-implicitly
ruby-slop classification no-ctrl-scripts
ruby-exception-notification information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-exception-notification.git;a=summary
ruby-berkshelf-api-client pedantic no-upstream-changelog
ruby-power-assert classification no-ctrl-scripts
ruby-codemirror-rails overriden source-is-missing vendor/assets/javascripts/codemirror/modes/gherkin.js line length is 1153 characters (>512)
ruby-ntlm pedantic debian-watch-may-check-gpg-signature
ruby-multipart-parser information testsuite-autopkgtest-missing
ruby-webrobots pedantic package-uses-old-debhelper-compat-version 9
ruby-concurrent classification debian-build-system dh
ruby-pgplot classification rules-requires-root-implicitly
ruby-rails-assets-chartjs information unused-override source-is-missing app/assets/javascripts/chartjs/src/Chart.Doughnut.js
ruby-maruku pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-observers classification source-format 3.0 (quilt)
ruby-riot information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-riot.git;a=summary
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/cli/yri.rb
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 306)
ruby-unindent pedantic debian-watch-may-check-gpg-signature
ruby-xmlhash pedantic debian-watch-may-check-gpg-signature
ruby-gnome2 pedantic no-upstream-changelog
ruby-http-cookie classification rules-requires-root-implicitly
ruby-mizuho information testsuite-autopkgtest-missing
berkshelf overriden extra-license-file usr/share/berkshelf/generator_files/licenses/gplv3.erb
ruby-bootstrap-sass warning embedded-javascript-library usr/share/rubygems-integration/all/gems/bootstrap-sass-3.3.5.1/assets/javascripts/bootstrap.min.js please use libjs-twitter-bootstrap
ruby-rails-tokeninput classification source-format 3.0 (quilt)
ruby-multi-xml classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/method_condition_handler.rb
ruby-fcgi information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fcgi
ruby-securecompare pedantic debian-watch-may-check-gpg-signature
ruby-parallel classification source-format 3.0 (quilt)
vagrant-mutate classification debian-build-system dh
ruby-docile error no-human-maintainers
ruby-logger-application information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/logger-application
ruby-omniauth-gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 9)
ruby-ronn experimental library-package-name-for-application usr/bin/ronn
ruby-bsearch pedantic file-contains-trailing-whitespace debian/changelog (line 40)
ruby-re2 classification no-ctrl-scripts
stompserver classification maintainer-script-interpreter control/postinst /bin/sh
ruby-rsec classification source-format 3.0 (quilt)
ruby-subexec warning package-uses-deprecated-debhelper-compat-version 7
ruby-celluloid-io information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
ruby-diaspora-vines pedantic file-contains-trailing-whitespace debian/rules (line 17)
ruby-fission pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-chartjs warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-omniauth-multipassword classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/html/pre_docstring.erb
ruby-tinder classification debian-build-system dh
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/serializers/stdout_serializer.rb
open-build-service information quilt-patch-missing-description database.yml-settings.patch
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-javascript.js line length is 1787 characters (>512)
gitlab information quilt-patch-missing-description 0300-relax-rbnacl.patch
redmine pedantic debian-watch-may-check-gpg-signature
ruby-appraisal pedantic debian-watch-may-check-gpg-signature
ruby-rack-piwik pedantic experimental-to-unstable-without-comment
ruby-uuid warning package-uses-deprecated-debhelper-compat-version 7
ruby-rugged pedantic file-contains-trailing-whitespace debian/changelog (line 12)
ruby-typhoeus information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/typhoeus
ruby-pluggaloid classification source-format 3.0 (quilt)
ruby-webrobots information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/webrobots
ruby-cutest classification debian-build-system dh
ruby-net-ssh-krb pedantic package-uses-old-debhelper-compat-version 10
ruby-omniauth-oauth2-generic classification rules-requires-root-implicitly
ruby-browser pedantic package-uses-old-debhelper-compat-version 9
ruby-fog-vsphere classification rules-requires-root-implicitly
ruby-licensee information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/licensee
ruby-xmlparser classification debian-build-system dh
ruby-model-tokenizer warning package-uses-deprecated-debhelper-compat-version 7
ruby-sdl pedantic file-contains-trailing-whitespace debian/changelog (line 197)
tdiary-contrib overriden privacy-breach-facebook usr/share/tdiary/js/jquery.socialbutton.js (https://www.facebook.com/plugins/like.php?' + params + ')
ruby-grape-msgpack pedantic no-homepage-field
ruby-redis-store classification debian-build-system dh
ruby-ansi pedantic homepage-field-uses-insecure-uri http://rubyworks.github.com/ansi
ruby-rugged classification no-ctrl-scripts
ruby-jquery-rails overriden embedded-javascript-library usr/share/ruby-jquery-rails/vendor/assets/javascripts/jquery.min.js please use libjs-jquery
ruby-js-image-paths classification debian-build-system dh
ruby-ruby2ruby classification source-format 3.0 (quilt)
ruby-mimemagic information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-mimemagic.git;a=summary
ruby-yell classification source-format 3.0 (quilt)
ruby-password information hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/password_crack.so
ruby-devise-token-authenticatable pedantic package-uses-old-debhelper-compat-version 9
ruby-minitest-around pedantic debian-watch-may-check-gpg-signature
ruby-google-api-client warning binary-without-manpage usr/bin/generate-api
ruby-actionpack-xml-parser classification debian-build-system dh
ruby-contest information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-contest.git
ruby-aruba warning binary-without-manpage usr/bin/aruba
lolcat warning priority-extra-is-replaced-by-priority-optional
tdiary-style-rd classification source-format 3.0 (quilt)
ruby-sequel-pg classification source-format 3.0 (quilt)
ruby-http-connection information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/http_connection
ruby-gherkin pedantic homepage-field-uses-insecure-uri http://github.com/cucumber/gherkin
ruby-celluloid information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/celluloid
rerun pedantic package-uses-old-debhelper-compat-version 9
ruby-webfinger pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-prawn-manual-builder classification no-ctrl-scripts
ruby-serverspec pedantic package-uses-old-debhelper-compat-version 9
ruby-fuzzyurl classification no-ctrl-scripts
ruby-letter-opener classification debian-build-system dh
ruby-coffee-script information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/coffee-script
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/images/page_white_width.png usr/share/doc/ruby-facets-doc/api/standard/images/page_white_width.png
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-csharp.js line length is 525 characters (>512)
ruby-axiom-types warning package-uses-deprecated-debhelper-compat-version 7
hiki information testsuite-autopkgtest-missing
ruby-torquebox-no-op classification source-format 3.0 (quilt)
ruby-bourne classification debian-build-system dh
sup-mail pedantic package-uses-old-debhelper-compat-version 9
ruby-fog-azure pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/c/method_handler.rb
ruby-stamp information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/stamp
rbenv information out-of-date-standards-version 3.9.7 (current is 4.1.3)
gist information quilt-patch-missing-description rename
ruby-em-socksify pedantic debian-watch-may-check-gpg-signature
ruby-hike warning package-uses-deprecated-debhelper-compat-version 7
chef pedantic file-contains-trailing-whitespace debian/changelog (line 466)
ruby-redis-activesupport pedantic package-uses-old-debhelper-compat-version 9
ruby-rr pedantic package-uses-old-debhelper-compat-version 9
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 271)
open-build-service pedantic maintainer-script-without-set-e prerm
ruby-net-http-persistent information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-http-persistent
ruby-bootstrap-switch-rails pedantic debian-watch-may-check-gpg-signature
ruby-rack-cache information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rack-cache.git;a=summary
ruby-slim pedantic debian-watch-may-check-gpg-signature
ruby-emot classification no-ctrl-scripts
ruby-instantiator warning ancient-standards-version 3.9.2 (current is 4.1.3)
ruby-shoulda-context pedantic debian-watch-may-check-gpg-signature
ruby-autoparse pedantic debian-watch-may-check-gpg-signature
open-build-service information wildcard-matches-nothing-in-dep5-copyright src/backend/worker/Structured.pm (paragraph at line 66)
ruby-narray classification rules-requires-root-implicitly
ruby-columnize classification source-format 3.0 (quilt)
ruby-samuel overriden no-upstream-changelog
ruby-rubocop-rspec classification source-format 3.0 (quilt)
ruby-rails-assets-jquery.slimscroll warning wrong-section-according-to-package-name libjs-jquery-slimscroll => javascript
ruby-grpc information package-contains-empty-directory usr/lib/x86_64-linux-gnu/rubygems-integration/2.3.0/gems/grpc-1.3.2/src/ruby/ext/
ruby-progressbar information extended-description-is-probably-too-short
ruby-azure-core pedantic package-uses-old-debhelper-compat-version 9
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/sigar_cache.c (paragraph at line 21)
ruby-webfinger classification rules-requires-root-implicitly
ruby-validatable information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-validatable.git
ruby-rack-accept classification debian-build-system dh
ruby-sanitize pedantic debian-watch-may-check-gpg-signature
larch information testsuite-autopkgtest-missing
ruby-toml-rb pedantic duplicate-in-relation-field in ruby-toml-rb depends: ruby-citrus (>= 3.0), ruby-citrus (>> 3.0)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/tags/html/overload.erb
ruby-redcarpet classification no-ctrl-scripts
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/images/brick_link.png usr/share/doc/ruby-facets-doc/api/standard/images/brick_link.png
ruby-excon classification source-format 3.0 (quilt)
ruby-wavefile classification rules-requires-root-implicitly
ruby-twitter classification source-format 3.0 (quilt)
ruby-debian information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-debian.git
rubocop classification no-ctrl-scripts
ruby-highline pedantic file-contains-trailing-whitespace debian/changelog (line 140)
ruby-insist warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-cabin information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/cabin
kwalify pedantic debian-watch-may-check-gpg-signature
gitlab classification ctrl-script postinst
ruby-ethon information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ethon
ruby-oauth2 pedantic debian-watch-may-check-gpg-signature
ruby-rspec classification no-ctrl-scripts
ruby-simple-oauth information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-simple-oauth.git
ruby-toml-rb classification rules-requires-root-implicitly
ruby-logging information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-logging.git
ruby-haml-contrib information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-haml-contrib.git
ruby-sass-rails classification rules-requires-root-implicitly
ruby-license-finder experimental application-in-library-section ruby usr/bin/license_finder_pip.py
ruby-algebrick pedantic no-upstream-changelog
ruby-sinatra overriden image-file-in-usr-lib usr/lib/ruby/vendor_ruby/sinatra/images/500.png
ruby-fast-stemmer pedantic file-contains-trailing-whitespace debian/changelog (line 6)
ruby-rmagick information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/RMagick2.so
ruby-rails-assets-jquery-fullscreen-plugin pedantic no-upstream-changelog
ruby-exception-notification classification debian-build-system dh
ruby-dbus pedantic debian-watch-may-check-gpg-signature
rexical classification debian-build-system dh
chake classification no-ctrl-scripts
ruby-dataobjects pedantic homepage-field-uses-insecure-uri http://github.com/datamapper/do
ruby-omniauth classification no-ctrl-scripts
ruby-benchmark-ips pedantic homepage-field-uses-insecure-uri http://github.com/evanphx/benchmark-ips
ruby-tool classification debian-build-system dh
stompserver pedantic debian-watch-may-check-gpg-signature
ruby-rqrcode information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rqrcode
ruby-kaminari warning unnecessary-testsuite-autopkgtest-header
ruby-d3-rails classification source-format 3.0 (quilt)
ruby-twitter-text pedantic no-upstream-changelog
ruby-delayed-job-active-record pedantic homepage-field-uses-insecure-uri http://github.com/collectiveidea/delayed_job_active_record
diaspora pedantic file-contains-trailing-whitespace debian/changelog (line 105)
ruby-activerecord-nulldb-adapter classification rules-requires-root-implicitly
ruby-github-linguist pedantic debian-watch-may-check-gpg-signature
ruby-json warning jar-not-in-usr-share usr/lib/ruby/vendor_ruby/json/ext/parser.jar
ruby-msgpack classification no-ctrl-scripts
ruby-jquery-rails warning unnecessary-testsuite-autopkgtest-header
ruby-beefcake warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-pkg-config classification debian-build-system dh
ruby-openid experimental duplicate-files usr/share/doc/ruby-openid/examples/rails_openid/public/dispatch.cgi usr/share/doc/ruby-openid/examples/rails_openid/public/dispatch.rb
ruby-jeweler warning binary-without-manpage usr/bin/jeweler
gist pedantic package-uses-old-debhelper-compat-version 9
ruby-svg-graph information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-svg-graph.git
ruby-json classification no-ctrl-scripts
ruby-ruby-version error no-human-maintainers
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/theme-ambiance.js line length is 23707 characters (>512)
ruby-rails-assets-markdown-it pedantic file-contains-trailing-whitespace debian/changelog (line 9)
ruby-allocations warning ancient-standards-version 3.9.6 (current is 4.1.3)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/templates/doc_server/library_list/html/library_list.erb
ruby-spy classification debian-build-system dh
ruby-fuubar classification rules-requires-root-implicitly
ruby-fixwhich information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fixwhich.git
ruby-jekyll-test-plugin classification debian-build-system dh
ruby-docker-api pedantic no-upstream-changelog
ruby-jekyll-watch pedantic package-uses-old-debhelper-compat-version 9
ruby-celluloid-extras classification debian-build-system dh
ruby-rails-i18n pedantic homepage-field-uses-insecure-uri http://github.com/svenfuchs/rails-i18n
ruby-select2-rails warning executable-not-elf-or-script usr/share/ruby-select2-rails/vendor/assets/images/select2-spinner.gif
ruby-lapack information spelling-error-in-binary usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/numru/lapack.so overal overall
ruby-peek-performance-bar classification debian-build-system dh
ruby-http-parser.rb pedantic package-uses-old-debhelper-compat-version 10
ruby-org pedantic package-uses-old-debhelper-compat-version 9
ruby-build information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-debian classification no-ctrl-scripts
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-jsp.js line length is 2482 characters (>512)
ruby-logging-rails information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-logging-rails.git
ruby-grack pedantic debian-watch-may-check-gpg-signature
ruby-rack-mobile-detect classification debian-build-system dh
ruby-faraday-middleware-multi-json pedantic no-upstream-changelog
ruby-ami information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ami.git;a=summary
ruby-mini-magick classification debian-build-system dh
ruby-asetus information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/asetus
ruby-asetus pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-highlightjs warning unnecessary-testsuite-autopkgtest-header
ruby-dbus warning empty-short-license-in-dep5-copyright (paragraph at line 18)
ruby-plist pedantic package-uses-old-debhelper-compat-version 9
ruby-mime-types-data classification rules-requires-root-implicitly
ruby-mmap2 information package-contains-empty-directory usr/lib/i386-linux-gnu/rubygems-integration/2.3.0/gems/mmap2-2.2.7/ext/
ruby-lumberjack classification source-format 3.0 (quilt)
ruby-mixlib-log warning changelog-should-mention-nmu
ruby-rack pedantic package-uses-old-debhelper-compat-version 9
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 164)
ruby-table-print classification rules-requires-root-implicitly
ruby-fog-ecloud information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-ecloud.git
ruby-rack-oauth2 pedantic no-upstream-changelog
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-lsl.js line length is 12567 characters (>512)
atig classification rules-requires-root-implicitly
rake classification debian-build-system dh
ruby-fission experimental library-package-name-for-application usr/bin/fission
ruby-afm classification rules-requires-root-implicitly
ruby-stringex pedantic debian-watch-may-check-gpg-signature
ruby-flot-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/jquery.flot.resize.js line length is 1674 characters (>512)
ruby-devise classification rules-requires-root-implicitly
serverspec-runner classification debian-build-system dh
ruby-memoist classification debian-build-system dh
ruby-unicorn-worker-killer information testsuite-autopkgtest-missing
ruby-sidekiq pedantic package-uses-old-debhelper-compat-version 9
ruby-facade classification no-ctrl-scripts
ruby-unicode-display-width classification no-ctrl-scripts
ruby-logging-rails information out-of-date-standards-version 4.1.0 (current is 4.1.3)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/onefile/html/readme.erb
origami-pdf information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/origami
ruby-samuel classification source-format 3.0 (quilt)
syncache classification debian-build-system dh
ruby-ethon pedantic package-uses-old-debhelper-compat-version 9
ruby-jsonify classification debian-build-system dh
ruby-jekyll-sass-converter pedantic package-uses-old-debhelper-compat-version 9
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/examples/logging.rb (paragraph at line 87)
ruby-addressable pedantic debian-watch-may-check-gpg-signature
ruby-rubypants classification no-ctrl-scripts
ruby-powerbar information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/powerbar
ruby-gettext-i18n-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-jeweler experimental application-in-library-section ruby usr/bin/jeweler
ruby-gon pedantic debian-watch-may-check-gpg-signature
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 27)
puma warning binary-without-manpage usr/bin/puma
ruby-puppetlabs-spec-helper classification debian-build-system dh
ruby-fog-xml pedantic debian-watch-may-check-gpg-signature
ruby-fogbugz pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-diaspora-jsxc pedantic insane-line-length-in-source-file app/assets/javascripts/diaspora_jsxc/sound/Ping1.js line length is 32768 characters (>512)
ruby-dep-selector classification debian-build-system dh
ruby-sdoc classification rules-requires-root-implicitly
adlint warning unnecessary-team-upload
ruby-fog-brightbox information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-brightbox.git;a=summary
ruby-snmp pedantic package-uses-old-debhelper-compat-version 9
ruby-backports classification rules-requires-root-implicitly
ctioga2 classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/html/inherited_attributes.erb
ruby-bcat classification ctrl-script postrm
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-java.js line length is 1803 characters (>512)
ruby-jquery-datatables-rails information package-contains-empty-directory usr/share/ruby-jquery-datatables-rails/app/assets/media/dataTables/
ruby-celluloid-supervision pedantic file-contains-trailing-whitespace debian/control (line 31)
ruby-delayer pedantic package-uses-old-debhelper-compat-version 9
ruby-mathml classification debian-build-system dh
ruby-actionpack-page-caching classification source-format 3.0 (quilt)
ruby-ncurses classification debian-build-system dh
ruby-termios pedantic file-contains-trailing-whitespace debian/changelog (line 54)
ruby-signet classification debian-build-system dh
ruby-chronic classification source-format 3.0 (quilt)
ruby-net-sftp information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-sftp
ruby-term-ansicolor classification rules-requires-root-implicitly
ruby-rspec-instafail classification debian-build-system dh
ruby-validatable information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-validatable.git;a=summary
ruby-rubyvis warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-fog-sakuracloud classification source-format 3.0 (quilt)
ruby-foreman warning unnecessary-testsuite-autopkgtest-header
ruby-coercible classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/commands/list_command.rb
ruby-pg information debian-rules-parses-dpkg-parsechangelog (line 14)
ruby-simplecov-html information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-simplecov-html.git
ruby-color pedantic package-uses-old-debhelper-compat-version 10
diaspora pedantic debian-watch-may-check-gpg-signature
ruby-json-jwt classification no-ctrl-scripts
ruby-em-mongo information quilt-patch-missing-description fix-VERSION.patch
ruby-molinillo pedantic no-upstream-changelog
ruby-notiffany pedantic image-file-in-usr-lib usr/lib/ruby/vendor_ruby/notiffany/images/pending.png
ruby-gettext experimental duplicate-files usr/share/doc/ruby-gettext/examples/po/uk/hello_gtk_builder.edit.po usr/share/doc/ruby-gettext/examples/po/uk/hello_gtk_builder.po
ruby-devise-token-authenticatable information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/devise-token_authenticatable
ruby-mpi error binary-or-shlib-defines-rpath usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/mpi.so /usr/lib/openmpi/lib
ruby-rufus-scheduler pedantic debian-watch-may-check-gpg-signature
ruby-minitest-around pedantic file-contains-trailing-whitespace debian/control (line 20)
ruby-buftok pedantic debian-watch-may-check-gpg-signature
ruby-chronic information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-chronic.git;a=summary
ruby-avl-tree pedantic debian-watch-may-check-gpg-signature
ruby-spreadsheet classification no-ctrl-scripts
ruby-safe-yaml classification no-ctrl-scripts
ruby-state-machines information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/state_machines
ruby-cocaine classification rules-requires-root-implicitly
ruby-jnunemaker-matchy pedantic debian-watch-may-check-gpg-signature
ruby-rack-proxy pedantic no-upstream-changelog
ruby-codemirror-rails pedantic insane-line-length-in-source-file vendor/assets/javascripts/codemirror/modes/cypher.js line length is 687 characters (>512)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/i18n/pot_generator.rb
ruby-sawyer information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sawyer
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/private_class_method_handler.rb
ruby-dbus warning privacy-breach-generic usr/share/doc/ruby-dbus/rdoc/README_md.html (https://codeclimate.com/github/mvidner/ruby-dbus.png)
reel information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/reel
ruby-kakasi-ffi pedantic no-upstream-changelog
ruby-nested-form warning package-uses-deprecated-debhelper-compat-version 7
gitlab information unused-override source-is-missing app/assets/javascripts/shortcuts_blob.js line length is 289 characters (>256)
ruby-curb classification source-format 3.0 (quilt)
ruby-build experimental library-package-name-for-application usr/bin/ruby-build
ruby-test-spec classification debian-build-system dh
ruby-jeweler classification debian-build-system dh
ruby-termios pedantic debian-watch-may-check-gpg-signature
ruby-ffi-bit-masks classification source-format 3.0 (quilt)
ruby-rails-assets-markdown-it-sub warning package-uses-deprecated-debhelper-compat-version 7
gem2deb classification debian-build-system dh
ruby-gettext experimental duplicate-files usr/share/doc/ruby-gettext/examples/po/eo/hello_gtk_builder.edit.po usr/share/doc/ruby-gettext/examples/po/eo/hello_gtk_builder.po
ruby-redis-rails classification no-ctrl-scripts
ruby-validate-email classification no-ctrl-scripts
ruby-specinfra classification source-format 3.0 (quilt)
jekyll classification no-ctrl-scripts
ruby-graffiti pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/serializers/base.rb
ruby-gnuplot pedantic file-contains-trailing-whitespace debian/changelog (line 34)
ruby-fog-sakuracloud information testsuite-autopkgtest-missing
ruby-build classification no-ctrl-scripts
gitlab information font-in-non-font-package usr/share/gitlab/vendor/assets/fonts/KaTeX_SansSerif-Bold.ttf
ruby-bcrypt-pbkdf classification source-format 3.0 (quilt)
ruby-ascii85 experimental application-in-library-section ruby usr/bin/ascii85
ruby-serialport pedantic file-contains-trailing-whitespace debian/changelog (line 84)
ruby-case-transform pedantic debian-watch-may-check-gpg-signature
ruby-celluloid-extras information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/celluloid-extras
ruby-net-http-persistent warning package-uses-deprecated-debhelper-compat-version 7
ruby-jquery-turbolinks classification source-format 3.0 (quilt)
ruby-chronic information testsuite-autopkgtest-missing
redmine classification ctrl-script postrm
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-mel.js line length is 13890 characters (>512)
ruby-sinon-rails warning package-uses-deprecated-debhelper-compat-version 7
ruby-logger-application information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-logger-application.git
ruby-codemirror-rails information quilt-patch-missing-description engine-root.patch
ruby-eventmachine classification no-ctrl-scripts
ruby-lapack information spelling-error-in-binary usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/numru/lapack.so agressive aggressive
ruby-middleware information description-synopsis-might-not-be-phrased-properly
ruby-validate-url classification no-ctrl-scripts
ruby-xmlhash information duplicate-long-description ruby-xmlhash ruby-xmlhash-dbg
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 472)
ruby-delayed-job-active-record information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/delayed_job_active_record
ruby-sequenced information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sequenced
ruby-posix-spawn information hardening-no-fortify-functions usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/posix_spawn_ext.so
ruby-appraiser pedantic debian-watch-may-check-gpg-signature
ruby-samuel information testsuite-autopkgtest-missing
ruby-barby pedantic debian-watch-may-check-gpg-signature
ruby-retryable classification debian-build-system dh
ruby-fog-google classification source-format 3.0 (quilt)
lolcat classification no-ctrl-scripts
ruby-multipart-post classification rules-requires-root-implicitly
ruby-wikicloth classification rules-requires-root-implicitly
ruby-svg-graph classification rules-requires-root-implicitly
ruby-numru-units classification debian-build-system dh
ruby-rinku information duplicated-compressed-file usr/share/doc/ruby-rinku-doc/html/js/searcher.js.gz
vagrant-libvirt pedantic debian-watch-may-check-gpg-signature
ruby-parse-cron classification source-format 3.0 (quilt)
ruby-fission information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fission.git
ruby-openid overriden embedded-javascript-library usr/share/doc/ruby-openid/examples/rails_openid/public/javascripts/prototype.js please use libjs-prototype
ruby-unicorn-worker-killer classification source-format 3.0 (quilt)
ruby-dropzonejs-rails information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-dropzonejs-rails.git
ruby-coffee-rails classification rules-requires-root-implicitly
ruby-webrobots pedantic no-upstream-changelog
ruby-numerizer pedantic homepage-field-uses-insecure-uri http://github.com/jduff/numerizer
ruby-debugger-ruby-core-source pedantic package-uses-old-debhelper-compat-version 10
ruby-maruku pedantic no-upstream-changelog
ruby-js-routes classification source-format 3.0 (quilt)
ruby-jsonapi-renderer information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jsonapi-renderer
ruby-flipper-active-record pedantic no-upstream-changelog
ruby-berkshelf-api-client pedantic package-uses-old-debhelper-compat-version 9
ruby-license-finder pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/templates/doc_server/library_list/html/setup.rb
ruby-omniauth-auth0 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-auth0
ruby-rspec-collection-matchers pedantic debian-watch-may-check-gpg-signature
ruby-gitlab information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gitlab
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/rubygems/backports/source_index.rb
ruby-babosa warning changelog-should-mention-nmu
ruby-rest-client classification rules-requires-root-implicitly
ruby-httpauth classification no-ctrl-scripts
hiki classification source-format 3.0 (quilt)
ruby-fog-voxel pedantic file-contains-trailing-whitespace debian/control (line 25)
ruby-graphviz pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-emojione pedantic insane-line-length-in-source-file app/assets/javascripts/emojione/emojione.js line length is 32557 characters (>512)
ruby-test-xml pedantic package-uses-old-debhelper-compat-version 9
ruby-i18n classification no-ctrl-scripts
ruby-coffee-script-source pedantic source-contains-prebuilt-javascript-object lib/coffee_script/coffee-script.js line length is 795 characters (>512)
ruby-orm-adapter classification no-ctrl-scripts
ruby-test-after-commit classification debian-build-system dh
ruby-log4r information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/log4r
ruby-sequel-pg information testsuite-autopkgtest-missing
tdiary-style-rd information testsuite-autopkgtest-missing
ruby-rails-observers information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-observers.git
open-build-service pedantic insane-line-length-in-source-file debian/localgem/jquery-datatables-rails-1.12.2/app/assets/javascripts/dataTables/jquery.dataTables.js line length is 1435 characters (>512)
ruby-lockfile information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-lockfile.git;a=summary
open-build-service pedantic source-contains-prebuilt-javascript-object src/api/vendor/assets/javascripts/jquery.expander.min.js
ruby-mono-logger classification rules-requires-root-implicitly
ruby-jar-dependencies pedantic package-uses-old-debhelper-compat-version 10
kwalify information quilt-patch-missing-description proper_string_split.patch
ruby-curb overriden no-upstream-changelog
asciidoctor warning privacy-breach-generic usr/share/doc/asciidoctor/README-jp.html (https://raw.githubusercontent.com/asciidoctor/asciidoctor/master/screenshot.png)
ruby-rails-timeago warning package-uses-deprecated-debhelper-compat-version 7
gitlab-shell classification no-ctrl-scripts
ruby-gettext pedantic debian-watch-may-check-gpg-signature
ruby-encryptor pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-markdown-it-hashtag warning package-uses-deprecated-debhelper-compat-version 7
ruby-logger-application classification source-format 3.0 (quilt)
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-protobuf.js line length is 2679 characters (>512)
ruby-bcat pedantic debian-watch-may-check-gpg-signature
ruby-redis classification debian-build-system dh
ruby-html2text classification rules-requires-root-implicitly
ruby-fcgi information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/fcgi.so
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/templates/helpers/uml_helper.rb
ruby-remotipart warning package-uses-deprecated-debhelper-compat-version 7
ruby-uuidtools classification no-ctrl-scripts
ruby-licensee overriden extra-license-file usr/share/rubygems-integration/all/gems/licensee-8.9.2/spec/fixtures/cc-by-nd/LICENSE
ruby-bsearch information testsuite-autopkgtest-missing
ruby-filepath classification no-ctrl-scripts
ruby-azure warning binary-without-manpage usr/bin/pfxer
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 4)
ruby-gyoku information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gyoku
ruby-method-source pedantic no-upstream-changelog
adlint warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-timfel-krb5-auth information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/krb5_auth.so
diaspora classification ctrl-script postrm
dnsruby information conflicts-with-version libdns-ruby (<< 1.52-2~)
ruby-text-format classification no-ctrl-scripts
ruby-gyoku warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-jquery-atwho-rails error source-is-missing lib/assets/javascripts/jquery.atwho/jquery.atwho.js line length is 285 characters (>256)
stompserver classification ctrl-script postrm
ruby-rjb warning package-installs-java-bytecode usr/share/rjb/jp/co/infoseek/hp/arton/rjb/RBridge.class
ruby-blankslate information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-blankslate.git
ruby-extendmatrix classification debian-build-system dh
ruby-shadow classification source-format 3.0 (quilt)
ruby-rack-cors classification rules-requires-root-implicitly
ruby-minitest-reporters classification no-ctrl-scripts
ruby-wirble warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-state-machines-activerecord classification debian-build-system dh
ruby-cairo classification rules-requires-root-implicitly
ruby-shindo information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-shindo.git;a=summary
ruby-buff-ruby-engine pedantic no-upstream-changelog
ruby-elasticsearch information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-elasticsearch.git;a=summary
ruby-openstack information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/openstack
ruby-gruff warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-recaptcha pedantic debian-watch-may-check-gpg-signature
ruby-net-http-digest-auth pedantic package-uses-old-debhelper-compat-version 9
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-ftl.js line length is 2482 characters (>512)
ruby-fog-softlayer information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-softlayer.git;a=summary
ruby-mixlib-versioning classification debian-build-system dh
ruby-classifier information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-classifier.git
ruby-twitter information testsuite-autopkgtest-missing
ruby-concurrent-ext classification no-ctrl-scripts
ruby-mixlib-authentication classification debian-build-system dh
ruby-excon information testsuite-autopkgtest-missing
ruby-afm information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-afm.git
ruby-rails-assets-bootstrap-markdown pedantic package-uses-old-debhelper-compat-version 9
ruby-excon pedantic file-contains-trailing-whitespace debian/changelog (line 24)
larch classification source-format 3.0 (quilt)
ruby-puppet-syntax classification debian-build-system dh
ruby-logging classification source-format 3.0 (quilt)
ruby-fcgi classification source-format 3.0 (quilt)
ohai classification no-ctrl-scripts
ruby-text warning package-uses-deprecated-debhelper-compat-version 7
ruby-codemirror-rails pedantic insane-line-length-in-source-file vendor/assets/javascripts/codemirror/modes/scheme.js line length is 2183 characters (>512)
ruby-jquery-scrollto-rails pedantic file-contains-trailing-whitespace debian/control (line 25)
ruby-snmp information conflicts-with-version libsnmp-ruby1.8 (<< 1.0.2-2)
ruby-mono-logger pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-crass warning override_dh_clean-does-not-call-dh_clean (line 22)
ruby-albino classification no-ctrl-scripts
ruby-lapack information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/numru/lapack.so
ruby-expression-parser information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-expression-parser.git
ruby-jekyll-feed classification rules-requires-root-implicitly
ruby-rash-alt information quilt-patch-missing-description use-system-lib.patch
ruby-rabl classification source-format 3.0 (quilt)
bundler classification rules-requires-root-implicitly
ruby-joiner information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-joiner.git;a=summary
ruby-feedparser pedantic file-contains-trailing-whitespace debian/changelog (line 127)
ruby-org pedantic no-upstream-changelog
ruby-omniauth-kerberos classification debian-build-system dh
nanoc classification no-ctrl-scripts
ruby-base32 pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-zip-zip information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-zip-zip.git;a=summary
ruby-paranoia classification rules-requires-root-implicitly
ruby-versionist classification source-format 3.0 (quilt)
ruby-asciidoctor-plantuml information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/asciidoctor-plantuml
ruby-mecab pedantic file-contains-trailing-whitespace debian/changelog (line 37)
ruby-docker-api pedantic package-uses-old-debhelper-compat-version 9
gitlab information quilt-patch-missing-description 0230-relax-httparty-oj.patch
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-objectivec.js line length is 2679 characters (>512)
ruby-mixlib-cli classification source-format 3.0 (quilt)
ruby-rack-rewrite information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-rewrite
ruby-minitest-hooks classification debian-build-system dh
ruby-fftw3 classification no-ctrl-scripts
ruby-fssm classification debian-build-system dh
ruby-re2 information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-rails-assets-markdown-it pedantic file-contains-trailing-whitespace debian/changelog (line 41)
ruby-sprite-factory information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sprite-factory.git;a=summary
ruby-builder classification rules-requires-root-implicitly
ruby-byebug experimental application-in-library-section ruby usr/bin/byebug
ruby-pygments.rb information duplicated-compressed-file usr/share/doc/ruby-pygments.rb/html/js/searcher.js.gz
ruby-fog classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/constant_handler.rb
ruby-eb warning priority-extra-is-replaced-by-priority-optional
ruby-sequel-pg information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/sequel_pg.so
ruby-fast-xs information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/fast_xs_extra.so
ruby-faraday-middleware-multi-json pedantic package-uses-old-debhelper-compat-version 9
ruby-get-process-mem classification rules-requires-root-implicitly
ruby-twitter-text pedantic package-uses-old-debhelper-compat-version 9
ruby-bert information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/decode.so
ruby-diaspora-federation-rails pedantic file-contains-trailing-whitespace debian/changelog (line 24)
ruby-truncato classification no-ctrl-scripts
ruby-secure-headers classification no-ctrl-scripts
ruby-email-validator information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-email-validator.git
ruby-ffi-rzmq-core pedantic debian-watch-may-check-gpg-signature
ruby-classifier pedantic debian-watch-may-check-gpg-signature
ruby-gitlab-flowdock-git-hook classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/guide/layout/html/layout.erb
ruby-odbc information package-contains-empty-directory usr/lib/ruby/vendor_ruby/
ruby-pdf-core classification rules-requires-root-implicitly
ruby-rails-assets-markdown-it-sanitizer classification debian-build-system dh
ruby-tilt pedantic debian-watch-may-check-gpg-signature
ruby-mixlib-log pedantic file-contains-trailing-whitespace debian/changelog (line 38)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/method_details/setup.rb
asciidoctor pedantic package-uses-old-debhelper-compat-version 9
ruby-notifier pedantic no-upstream-changelog
bsfilter warning obsolete-url-in-packaging debian/copyright http://sourceforge.jp/projects/bsfilter/
ruby-rdiscount pedantic debian-watch-may-check-gpg-signature
ruby-hiredis classification no-ctrl-scripts
ruby-enumerize pedantic package-uses-old-debhelper-compat-version 9
diaspora-installer experimental maintainer-script-should-not-use-service postrm:25
ruby-jar-dependencies classification debian-build-system dh
ruby-celluloid-supervision information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/celluloid-supervision
ruby-yajl pedantic file-contains-trailing-whitespace debian/changelog (line 70)
ruby-eye pedantic file-contains-trailing-whitespace debian/changelog (line 26)
gist pedantic no-upstream-changelog
ruby-saml classification debian-build-system dh
ruby-handlebars-assets pedantic file-contains-trailing-whitespace debian/changelog (line 85)
gitlab overriden init.d-script-has-unknown-lsb-keyword etc/init.d/gitlab:15 chkconfig
ruby-fog-aws pedantic homepage-field-uses-insecure-uri http://github.com/fog/fog-aws
ruby-rabl-rails warning package-uses-deprecated-debhelper-compat-version 7
ruby-liquid classification rules-requires-root-implicitly
ruby-fast-gettext classification debian-build-system dh
schleuder-cli pedantic file-contains-trailing-whitespace debian/control (line 33)
ruby-snmp pedantic no-upstream-changelog
ruby-fakefs classification source-format 3.0 (quilt)
ruby-delayer pedantic no-upstream-changelog
ruby-json-spec information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/json_spec
ruby-nio4r pedantic package-uses-old-debhelper-compat-version 9
ruby-peek-gc pedantic debian-watch-may-check-gpg-signature
ruby-puppet-syntax pedantic package-uses-old-debhelper-compat-version 10
ruby-licensee information extended-description-is-probably-too-short
ruby-sdl pedantic debian-watch-may-check-gpg-signature
ruby-fogbugz pedantic no-upstream-changelog
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/tags/ref_tag.rb
ruby-fog-powerdns warning package-uses-deprecated-debhelper-compat-version 7
ruby-rails-tokeninput information testsuite-autopkgtest-missing
ruby-fog-ecloud classification source-format 3.0 (quilt)
ruby-jekyll-gist information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-gist.git
ruby-mizuho classification source-format 3.0 (quilt)
ruby-flot-rails error source-is-missing vendor/assets/javascripts/jquery.flot.resize.js line length is 1674 characters (>512)
ruby-rails-assets-emojione warning privacy-breach-generic usr/share/rubygems-integration/all/gems/rails-assets-emojione-2.2.6/app/assets/templates/emojione/lib/js/tests/tests.html (http://cdn.jsdelivr.net/qunit/1.14.0/qunit.js)
ruby-model-tokenizer information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-model-tokenizer.git
ruby-select2-rails classification source-format 3.0 (quilt)
ruby-dataobjects-sqlite3 warning package-uses-deprecated-debhelper-compat-version 7
ruby-net-ssh-gateway pedantic debian-watch-may-check-gpg-signature
ruby-tzinfo classification rules-requires-root-implicitly
ruby-escape-utils pedantic homepage-field-uses-insecure-uri http://github.com/brianmario/escape_utils
gitlab pedantic source-contains-prebuilt-javascript-object app/assets/javascripts/labels_select.js line length is 409 characters (>256)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/legacy/private_class_method_handler.rb
ruby-celluloid-fsm classification rules-requires-root-implicitly
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-sjs.js line length is 1787 characters (>512)
ruby-compass-rails information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-compass-rails.git;a=summary
ruby-backbone-on-rails classification source-format 3.0 (quilt)
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-liquid.js line length is 2482 characters (>512)
ruby-multipart-parser classification source-format 3.0 (quilt)
ruby-rack-oauth2 pedantic package-uses-old-debhelper-compat-version 9
ruby-rmagick classification debian-build-system dh
ruby-listen warning out-of-date-standards-version 4.1.1 (current is 4.1.3)
rabbit warning emacsen-common-without-dh-elpa
ruby-influxdb warning spelling-error-in-changelog tests tests (duplicate word) tests
ruby-websocket-parser warning package-uses-deprecated-debhelper-compat-version 7
ruby-base32 classification rules-requires-root-implicitly
ruby-fog-json information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-json.git;a=summary
ruby-kyotocabinet pedantic debian-control-has-empty-field field "build-depends-indep" in source paragraph
ruby-licensee overriden extra-license-file usr/share/rubygems-integration/all/gems/licensee-8.9.2/spec/fixtures/lgpl/COPYING.lesser
tdiary-theme classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/private_constant_handler.rb
ruby-password warning package-uses-deprecated-debhelper-compat-version 7
ruby-gettext-i18n-rails pedantic no-upstream-changelog
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/benchmarks/registry_store_types.rb
racc pedantic debian-watch-may-check-gpg-signature
rdtool classification source-format 3.0 (quilt)
ruby-multibitnums classification source-format 3.0 (quilt)
rake-compiler pedantic debian-watch-may-check-gpg-signature
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/test/* (paragraph at line 37)
ruby-fog-vmfusion pedantic no-upstream-changelog
rerun pedantic no-upstream-changelog
ruby-devise-token-authenticatable pedantic no-upstream-changelog
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/fonts/Lato-Regular.ttf.gz usr/share/doc/ruby-facets-doc/api/standard/fonts/Lato-Regular.ttf.gz
ruby-rack-openid classification no-ctrl-scripts
ruby-fix-trinity-output experimental application-in-library-section ruby usr/bin/fix-trinity-output
ruby-fog-terremark information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-terremark.git
ruby-kgio information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/kgio
ruby-mab pedantic file-contains-trailing-whitespace debian/changelog (line 4)
open-build-service information package-contains-empty-directory usr/bin/
ruby-tilt pedantic file-contains-trailing-whitespace debian/changelog (line 82)
ruby-grpc classification source-format 3.0 (quilt)
ruby-buff-ignore information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/buff-ignore
ruby-posix-spawn information testsuite-autopkgtest-missing
ruby-serverspec pedantic no-upstream-changelog
ruby-adsf classification rules-requires-root-implicitly
ruby-jquery-atwho-rails warning ancient-standards-version 3.9.6 (current is 4.1.3)
rabbit classification maintainer-script-interpreter control/postrm /bin/sh
ruby-fog-core pedantic debian-watch-may-check-gpg-signature
ruby-default-value-for warning package-uses-deprecated-debhelper-compat-version 7
ruby-gssapi classification rules-requires-root-implicitly
ruby-valid classification source-format 3.0 (quilt)
ruby-roadie information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/roadie
ruby-bio pedantic image-file-in-usr-lib usr/lib/ruby/vendor_ruby/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/bioruby-gem.png
ruby-rack-google-analytics classification debian-build-system dh
ruby-temple classification no-ctrl-scripts
ruby-distribution classification debian-build-system dh
ruby-bogus classification no-ctrl-scripts
ruby-listen pedantic debian-watch-may-check-gpg-signature
ruby-rack-test classification source-format 3.0 (quilt)
ruby-mustache pedantic no-upstream-changelog
diaspora pedantic file-contains-trailing-whitespace debian/changelog (line 42)
ruby-shindo classification debian-build-system dh
ruby-bourne pedantic homepage-field-uses-insecure-uri http://github.com/thoughtbot/bourne
ruby-toml classification no-ctrl-scripts
ruby-middleware information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/middleware
gitlab information wildcard-matches-nothing-in-dep5-copyright app/assets/fonts/* (paragraph at line 42)
ruby-kaminari warning source-nmu-has-incorrect-version-number 0.17.0-3
ruby-test-unit-rr warning unnecessary-team-upload
ruby-html2haml classification debian-build-system dh
ruby-arel pedantic file-contains-trailing-whitespace debian/changelog (line 49)
ruby-rack-mount classification no-ctrl-scripts
ruby-tdiff information extended-description-is-probably-too-short
ruby-rqrcode-rails3 pedantic homepage-field-uses-insecure-uri http://github.com/samvincent/rqrcode-rails3
ruby-factory-girl pedantic debian-watch-may-check-gpg-signature
ruby-mathml warning package-contains-timestamped-gzip usr/share/doc/ruby-mathml/rdoc/js/navigation.js.gz
ruby-dotenv pedantic debian-watch-may-check-gpg-signature
ruby-prawn classification rules-requires-root-implicitly
ruby-middleware classification rules-requires-root-implicitly
ruby-codemirror-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/codemirror/modes/swift.js line length is 586 characters (>512)
ruby-diffy classification rules-requires-root-implicitly
ruby-highline classification no-ctrl-scripts
ruby-mab pedantic no-upstream-changelog
bundler overriden script-not-executable usr/lib/ruby/vendor_ruby/bundler/templates/newgem/bin/console.tt
ruby-introspection classification source-format 3.0 (quilt)
ruby-bacon information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/bacon
ruby-hashie-forbidden-attributes classification source-format 3.0 (quilt)
ruby-hitimes classification rules-requires-root-implicitly
ruby-bunny classification source-format 3.0 (quilt)
ruby-active-model-serializers classification no-ctrl-scripts
ruby-rails-assets-markdown-it-sup pedantic insane-line-length-in-source-file app/assets/javascripts/markdown-it-sup/markdown-it-sup.js line length is 942 characters (>512)
ruby-cheffish pedantic homepage-field-uses-insecure-uri http://github.com/chef/cheffish
ruby-remotipart information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/pkg-ruby-extras/ruby-remotipart.git
ruby-gitlab-git information extended-description-is-probably-too-short
rexical information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rexical
ruby-algebrick pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-jquery-fullscreen warning package-uses-deprecated-debhelper-compat-version 7
ruby-beautify classification source-format 3.0 (quilt)
ruby-uber information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/uber
ruby-validates-hostname classification rules-requires-root-implicitly
ruby-gnome2 experimental duplicate-files usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp4/exampleapp.gresource.xml usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp5/exampleapp.gresource.xml
feed2imap warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-debugger-ruby-core-source classification debian-build-system dh
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-nix.js line length is 2679 characters (>512)
ruby-sdl pedantic file-contains-trailing-whitespace debian/changelog (line 72)
ruby-rbvmomi classification source-format 3.0 (quilt)
ruby-mixlib-cli information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mixlib-cli
passenger classification ctrl-script prerm
ruby-jekyll-coffeescript warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-truncato information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/truncato
ruby-browser pedantic file-contains-trailing-whitespace debian/changelog (line 4)
ruby-tioga information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/Dobjects/Dvector.so
ruby-thinking-sphinx classification source-format 3.0 (quilt)
ruby-rugged information hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/rugged/rugged.so
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-scala.js line length is 1787 characters (>512)
ruby-sqlite3 classification debian-build-system dh
ruby-rblineprof classification rules-requires-root-implicitly
ruby-compat-resource pedantic package-uses-old-debhelper-compat-version 9
ruby-typhoeus classification rules-requires-root-implicitly
ruby-fog-dynect classification no-ctrl-scripts
ruby-redis-activesupport pedantic no-upstream-changelog
ruby-rails-assets-jquery-textchange classification debian-build-system dh
ruby-cat information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/cat
ruby-protected-attributes classification rules-requires-root-implicitly
rainbows experimental application-in-library-section ruby usr/bin/rainbows
ruby-grape-msgpack pedantic debian-control-has-empty-field field "homepage" in source paragraph
ruby-sinatra-contrib classification no-ctrl-scripts
ruby-sinatra pedantic file-contains-trailing-whitespace debian/changelog (line 123)
roodi classification source-format 3.0 (quilt)
ruby-metaclass warning package-uses-deprecated-debhelper-compat-version 7
ruby-grit information quilt-patch-missing-description mojombo-grit-tempfile.patch
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/docstring/html/note.erb
ruby-rails-assets-diaspora-jsxc classification debian-build-system dh
ruby-combustion classification rules-requires-root-implicitly
ruby-activerecord-import pedantic file-contains-trailing-whitespace debian/changelog (line 11)
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-powershell.js line length is 677 characters (>512)
ruby-blankslate warning package-uses-deprecated-debhelper-compat-version 7
ruby-nenv classification rules-requires-root-implicitly
ruby-nfc classification rules-requires-root-implicitly
ruby-fog-xenserver classification rules-requires-root-implicitly
ruby-rspec-retry classification rules-requires-root-implicitly
ruby-rails-assets-highlightjs pedantic no-upstream-changelog
ruby-sprockets-rails pedantic debian-watch-may-check-gpg-signature
ruby-webpack-rails classification no-ctrl-scripts
ruby-gsl classification no-ctrl-scripts
ruby-rails-assets-jquery-colorbox classification no-ctrl-scripts
foodcritic classification no-ctrl-scripts
ruby-hoe classification debian-build-system dh
ruby-delorean warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-mixlib-config pedantic no-upstream-changelog
ruby-odbc classification rules-requires-root-implicitly
ruby-extlib warning priority-extra-is-replaced-by-priority-optional
ruby-guard pedantic package-uses-old-debhelper-compat-version 10
ruby-appraiser-rubocop warning package-uses-deprecated-debhelper-compat-version 7
rabbit classification ctrl-script postrm
ruby-logging-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-turbolinks classification source-format 3.0 (quilt)
ruby-httpclient pedantic debian-watch-may-check-gpg-signature
ruby-websocket-driver classification rules-requires-root-implicitly
ruby-twitter-oauth pedantic package-uses-old-debhelper-compat-version 9
ruby-extlib pedantic file-contains-trailing-whitespace debian/control (line 19)
ruby-health-check classification no-ctrl-scripts
ruby-ascii85 experimental library-package-name-for-application usr/bin/ascii85
ruby-thread-order classification source-format 3.0 (quilt)
ruby-omniauth-shibboleth classification source-format 3.0 (quilt)
ruby-test-spec information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-test-spec.git;a=summary
ruby-psych classification source-format 3.0 (quilt)
ruby-aruba classification rules-requires-root-implicitly
ruby-octokit information testsuite-autopkgtest-missing
ruby-polyglot information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-polyglot.git;a=summary
ruby-multibitnums information debian-watch-uses-insecure-uri http://www.gfd-dennou.org/library/ruby/products/multibitnums/multibitnums-(.*)\.tar\.gz
ruby-metriks information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/metriks
ruby-peach information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/peach
ruby-net-ldap classification rules-requires-root-implicitly
ruby-power-assert information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/power_assert
ruby-fog-softlayer information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-softlayer
ruby-mobile-fu classification debian-build-system dh
ruby-rack-rewrite classification source-format 3.0 (quilt)
ruby-babosa classification debian-build-system dh
ruby-guard-compat pedantic debian-watch-may-check-gpg-signature
ruby-ref pedantic debian-watch-may-check-gpg-signature
ruby-actionpack-page-caching pedantic file-contains-trailing-whitespace debian/changelog (line 17)
ruby-http-form-data pedantic debian-watch-may-check-gpg-signature
gitlab information quilt-patch-missing-description 0240-relax-google-api-client.patch
ruby-rails-assets-jquery-nicescroll classification source-format 3.0 (quilt)
bsfilter error privacy-breach-logo usr/share/doc/bsfilter/mew.html (http://sourceforge.jp/sflogo.php?group_id=1011)
ruby-kaminari pedantic no-upstream-changelog
ruby-cleanroom information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-cleanroom.git
ruby-factory-girl pedantic file-contains-trailing-whitespace debian/changelog (line 46)
ruby-roadie-rails classification rules-requires-root-implicitly
ruby-odbc pedantic file-contains-trailing-whitespace debian/changelog (line 113)
ruby-dropzonejs-rails information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/dropzonejs-rails
ruby-foreman pedantic no-upstream-changelog
imagetooth pedantic debian-watch-may-check-gpg-signature
ruby-semverse information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-test-construct warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-kyotocabinet pedantic package-uses-old-debhelper-compat-version 9
thin classification ctrl-script postinst
ruby-gollum-rugged-adapter classification no-ctrl-scripts
ruby-rsync classification rules-requires-root-implicitly
ruby-html2text warning override_dh_clean-does-not-call-dh_clean (line 10)
ruby-rails-dom-testing pedantic package-uses-old-debhelper-compat-version 9
ruby-rubymail information out-of-date-standards-version 3.9.7 (current is 4.1.3)
ruby-client-side-validations classification source-format 3.0 (quilt)
ruby-licensee pedantic file-contains-trailing-whitespace debian/changelog (line 30)
ruby-mtrc pedantic file-contains-trailing-whitespace debian/control (line 18)
ruby-rbnacl information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rbnacl
ruby-memoist information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/memoist
ruby-omniauth-ldap pedantic no-upstream-changelog
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/doc_server_serializer.rb
ruby-log4r information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-log4r.git
ruby-facets information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/facets
ruby-zentest warning binary-without-manpage usr/bin/multigem
ruby-descendants-tracker warning package-uses-deprecated-debhelper-compat-version 7
ruby-sprite-factory pedantic debian-watch-may-check-gpg-signature
ruby-prometheus-client-mmap classification source-format 3.0 (quilt)
ruby-appraiser-reek pedantic no-upstream-changelog
bsfilter information quilt-patch-missing-description 020_disable_bdb1
ruby-rspec-its classification rules-requires-root-implicitly
ruby-ejs classification source-format 3.0 (quilt)
ruby-librarian pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/benchmarks/splat_vs_flatten.rb
ruby-guard-shell pedantic package-uses-old-debhelper-compat-version 10
adlint classification no-ctrl-scripts
ruby-rjb pedantic debian-watch-may-check-gpg-signature
ruby-redis-actionpack classification rules-requires-root-implicitly
ruby-unicode-display-width warning unnecessary-team-upload
ruby-thread-safe information quilt-patch-missing-description remove-simplecov.patch
ruby-i18n warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-warden warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-oauth classification no-ctrl-scripts
ruby-crack information unused-file-paragraph-in-dep5-copyright paragraph at line 9
diaspora-installer classification maintainer-script-interpreter control/config /bin/sh
ruby-po-to-json pedantic debian-watch-may-check-gpg-signature
ruby-http-connection classification source-format 3.0 (quilt)
ruby-bootstrap-sass classification no-ctrl-scripts
ruby-open-graph-reader pedantic package-uses-old-debhelper-compat-version 9
ruby-web-console pedantic debian-watch-may-check-gpg-signature
ruby-capybara-screenshot classification debian-build-system dh
camping information testsuite-autopkgtest-missing
ruby-jira pedantic package-uses-old-debhelper-compat-version 9
ruby-jekyll-test-plugin information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jekyll_test_plugin
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-razor.js line length is 1803 characters (>512)
ruby-grape-msgpack classification debian-build-system dh
ruby-pg pedantic file-contains-trailing-whitespace debian/changelog (line 5)
ruby-expression-parser pedantic package-uses-old-debhelper-compat-version 9
ruby-css-parser classification source-format 3.0 (quilt)
ruby-tioga information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/Tioga/FigureMaker.so
ruby-classifier-reborn information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-flot-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/jquery.flot.time.min.js
ruby-mercenary pedantic package-uses-old-debhelper-compat-version 10
ruby-serialport pedantic homepage-field-uses-insecure-uri http://github.com/hparra/ruby-serialport/
ruby-codemirror-rails information testsuite-autopkgtest-missing
ruby-rack-proxy information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-proxy
ruby-peek-sidekiq classification rules-requires-root-implicitly
ruby-gitlab-flowdock-git-hook information quilt-patch-missing-description use-debian-grit.patch
ruby-recursive-open-struct information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/recursive-open-struct
ruby-haml-rails warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-tdiff warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-fog-serverlove information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-serverlove
ruby-grape pedantic file-contains-trailing-whitespace debian/changelog (line 22)
ruby-debian information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-debian.git;a=summary
ruby-htmlentities classification no-ctrl-scripts
ruby-fcgi information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fcgi.git
ruby-terminal-table information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/terminal-table
ruby-licensee overriden extra-license-file usr/share/rubygems-integration/all/gems/licensee-8.9.2/spec/fixtures/mpl-without-hrs/LICENSE
ruby-bootstrap-switch-rails pedantic file-contains-trailing-whitespace debian/control (line 22)
ruby-maven-libs classification debian-build-system dh
ruby-jquery-datatables-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-validate-email pedantic file-contains-trailing-whitespace debian/control (line 31)
ruby-rails-assets-blueimp-gallery pedantic file-contains-trailing-whitespace debian/control (line 23)
ruby-threach information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-threach.git
ruby-pdf-reader classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/footer.erb
ruby-declarative-option classification debian-build-system dh
ruby-rinku pedantic no-upstream-changelog
ruby-flowdock pedantic no-upstream-changelog
ruby-dotenv experimental library-package-name-for-application usr/bin/dotenv
ruby-fog-vsphere information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-vsphere.git
ruby-acts-as-tree classification no-ctrl-scripts
ruby-aws classification source-format 3.0 (quilt)
ruby-nfc information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/nfc/nfc.so
homesick pedantic homepage-field-uses-insecure-uri http://github.com/technicalpickles/homesick
ruby-nmatrix classification no-ctrl-scripts
ruby-colored pedantic debian-watch-may-check-gpg-signature
ruby-appraiser-reek information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-appraiser-reek.git;a=summary
ruby-diaspora-federation pedantic file-contains-trailing-whitespace debian/changelog (line 24)
ruby-omniauth-tumblr information testsuite-autopkgtest-missing
ruby-puppetlabs-spec-helper information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-puppetlabs-spec-helper.git
ruby-knife-acl classification rules-requires-root-implicitly
ruby-prawn-table classification rules-requires-root-implicitly
ruby-rails-assets-punycode warning wrong-section-according-to-package-name libjs-punycode => javascript
ruby-ole information testsuite-autopkgtest-missing
ruby-cassiopee classification debian-build-system dh
ruby-rails-assets-jquery-fullscreen-plugin warning unnecessary-testsuite-autopkgtest-header
ruby-tioga information duplicated-compressed-file usr/share/doc/ruby-tioga-doc/rdoc/js/searcher.js.gz
ruby-fog-cloudatcost classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/method_details/text/method_signature.erb
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-html_ruby.js line length is 2482 characters (>512)
ruby-ferret information extended-description-is-probably-too-short
ruby-diaspora-federation-rails information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/diaspora_federation-rails
ruby-github-markup experimental library-package-name-for-application usr/bin/github-markup
ruby-rails-assets-jquery.slimscroll warning package-uses-deprecated-debhelper-compat-version 7
ruby-jwt classification source-format 3.0 (quilt)
ruby-tioga information ored-depends-on-obsolete-package depends: tetex-bin
ruby-sdl pedantic file-contains-trailing-whitespace debian/changelog (line 46)
rake-compiler pedantic homepage-field-uses-insecure-uri http://github.com/luislavena/rake-compiler
ruby-simple-captcha2 classification source-format 3.0 (quilt)
ruby-redcarpet warning unnecessary-team-upload
ruby-mtrc classification debian-build-system dh
ruby-fog-riakcs warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-fog-libvirt pedantic homepage-field-uses-insecure-uri http://github.com/fog/fog-libvirt
ctioga2 information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ctioga2.git;a=summary
ruby-sdl pedantic file-contains-trailing-whitespace debian/changelog (line 90)
ruby-autoprefixer-rails pedantic debian-watch-may-check-gpg-signature
ruby-fixwhich classification debian-build-system dh
ruby-metaid warning package-uses-deprecated-debhelper-compat-version 7
ruby-kgio pedantic package-uses-old-debhelper-compat-version 9
ruby-hashie pedantic debian-watch-may-check-gpg-signature
ruby-axiom-types information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-axiom-types.git
ruby-rails-assets-markdown-it-sup pedantic no-upstream-changelog
ruby-rbpdf warning new-package-should-close-itp-bug
ruby-mysql2 classification rules-requires-root-implicitly
ruby-omniauth-oauth2 information testsuite-autopkgtest-missing
ruby-notifier information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-notifier.git;a=summary
ruby-redis-namespace information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis-namespace.git;a=summary
ruby-gd information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-gd
ruby-tokyocabinet classification debian-build-system dh
ruby-execjs pedantic package-uses-old-debhelper-compat-version 9
sup-mail information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
ruby-cucumber-wire pedantic package-uses-old-debhelper-compat-version 9
open-build-service information systemd-service-file-missing-documentation-key lib/systemd/system/obssrcserver.service
ruby-diaspora-federation-json-schema pedantic no-upstream-changelog
ruby-attr-required classification no-ctrl-scripts
ruby-sawyer pedantic debian-watch-may-check-gpg-signature
ruby-sdl pedantic file-contains-trailing-whitespace debian/changelog (line 102)
ruby-gollum-lib information quilt-patch-missing-description relax-deps.patch
ruby-compass-rails classification debian-build-system dh
ruby-validate-email information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/validate_email
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/legacy/method_handler.rb
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 340)
ruby-hikidoc classification debian-build-system dh
ruby-awesome-print information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-awesome-print.git;a=summary
ruby-retriable information quilt-patch-missing-description remove-minitest-focus.patch
ruby-snmp pedantic no-dep5-copyright
ruby-capture-output information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-capture-output.git;a=summary
ruby-representable classification debian-build-system dh
ruby-codemirror-rails overriden source-is-missing vendor/assets/javascripts/codemirror/modes/stylus.js line length is 860 characters (>512)
ruby-delayer-deferred pedantic package-uses-old-debhelper-compat-version 10
ruby-celluloid-extras pedantic file-contains-trailing-whitespace debian/control (line 34)
syncache classification debhelper-autoscript-in-maintainer-scripts dh_installinit
ruby-http-connection overriden no-upstream-changelog
ruby-redcarpet experimental application-in-library-section ruby usr/bin/redcarpet
ruby-daemons pedantic no-upstream-changelog
ruby-colored information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/colored
ruby-dependor warning package-uses-deprecated-debhelper-compat-version 7
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/examples/df.rb (paragraph at line 67)
ruby-gli warning binary-without-manpage usr/bin/gli
ruby-minimization classification rules-requires-root-implicitly
ruby-ldap classification source-format 3.0 (quilt)
ruby-rack-cache classification source-format 3.0 (quilt)
ruby-rubytorrent classification source-format 3.0 (quilt)
ruby-mustermann pedantic debian-watch-may-check-gpg-signature
ruby-celluloid warning package-uses-deprecated-debhelper-compat-version 7
ruby-rails-assets-jquery-idletimer warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-lockfile information testsuite-autopkgtest-missing
ruby-multipart-parser information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-multipart-parser.git
ruby-settingslogic pedantic homepage-field-uses-insecure-uri http://github.com/binarylogic/settingslogic
ruby-em-http-request pedantic debian-watch-may-check-gpg-signature
syncache classification maintainer-script-interpreter control/prerm /bin/sh
ruby-dataobjects pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-chartjs information unused-override source-is-missing app/assets/javascripts/chartjs/src/Chart.Bar.js
ruby-rspec-logsplit classification no-ctrl-scripts
ruby-simple-navigation pedantic package-uses-old-debhelper-compat-version 9
ruby-gettext experimental duplicate-files usr/share/doc/ruby-gettext/examples/po/fr/hello_gtk_builder.edit.po usr/share/doc/ruby-gettext/examples/po/fr/hello_gtk_builder.po
ruby-hamster classification no-ctrl-scripts
ruby-pcaprub information hardening-no-fortify-functions usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/pcaprub_c.so
ruby-ntlm information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-ntlm.git
ruby-useragent pedantic file-contains-trailing-whitespace debian/control (line 20)
ruby-i18n-inflector-rails classification no-ctrl-scripts
ruby-multi-test pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-punycode information testsuite-autopkgtest-missing
ruby-schash pedantic no-upstream-changelog
ruby-devise-lastseenable classification debian-build-system dh
ruby-peach pedantic debian-watch-may-check-gpg-signature
ruby-websocket-parser information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/websocket_parser
ruby-clean-test pedantic debian-watch-may-check-gpg-signature
ruby-macaddr pedantic no-upstream-changelog
ruby-hpricot information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hpricot
ruby-httparty classification no-ctrl-scripts
ruby-capybara information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/capybara
ruby-celluloid-io pedantic package-uses-old-debhelper-compat-version 9
ruby-mercenary classification debian-build-system dh
camping information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/camping.git
ruby-rails-admin pedantic no-upstream-changelog
ruby-gd pedantic debian-watch-may-check-gpg-signature
ruby-multimap classification rules-requires-root-implicitly
ruby-sidekiq-cron pedantic file-contains-trailing-whitespace debian/changelog (line 10)
ruby-zentest information testsuite-autopkgtest-missing
diaspora classification maintainer-script-interpreter control/postrm /bin/sh
ruby-maven-libs pedantic package-uses-old-debhelper-compat-version 10
tdiary-contrib information extended-description-is-probably-too-short
ruby-globalid pedantic package-uses-old-debhelper-compat-version 9
ruby-state-machines pedantic file-contains-trailing-whitespace debian/control (line 28)
ruby-ftw information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-ftw.git
ruby-json-spec information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-json-spec.git;a=summary
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/commands/root_request_command.rb
ruby-email-validator information testsuite-autopkgtest-missing
ruby-rails-admin pedantic source-contains-prebuilt-javascript-object app/assets/javascripts/rails_admin/jquery.colorpicker.js line length is 1020 characters (>512)
itamae classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/tags/text/overload.erb
ruby-awesome-print classification debian-build-system dh
ruby-debian pedantic file-contains-trailing-whitespace debian/changelog (line 195)
ruby-grape warning source-nmu-has-incorrect-version-number 0.19.2-2
ruby-omniauth-bitbucket warning package-uses-deprecated-debhelper-compat-version 7
ruby-bcrypt classification debian-build-system dh
stompserver classification maintainer-script-interpreter control/postrm /bin/sh
ruby-delayer-deferred classification debian-build-system dh
ruby-systemu pedantic debian-watch-may-check-gpg-signature
gitlab classification debhelper-autoscript-in-maintainer-scripts dh_systemd_enable/11
ruby-faker classification no-ctrl-scripts
ruby-whenever warning package-uses-deprecated-debhelper-compat-version 7
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/fulldoc/html/full_list_class.erb
ruby-database-cleaner warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-carrierwave classification no-ctrl-scripts
ruby-asciidoctor-plantuml pedantic debian-watch-may-check-gpg-signature
ruby-aggregate classification no-ctrl-scripts
ruby-omniauth-github information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-github.git
ruby-binding-of-caller classification no-ctrl-scripts
ruby-flot-rails information wildcard-matches-nothing-in-dep5-copyright vendor/assets/javascripts/jquery.flot.navigate.js:jquery.event.drag.js (paragraph at line 23)
ruby-rails-admin pedantic file-contains-trailing-whitespace debian/changelog (line 44)
ruby-gli experimental application-in-library-section ruby usr/bin/gli
ruby-test-xml pedantic homepage-field-uses-insecure-uri http://github.com/alovak/test_xml
ruby-thread-safe pedantic package-uses-old-debhelper-compat-version 9
ctioga2 information spelling-error-in-manpage usr/share/man/man1/ctioga2.1.gz overriden overridden
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-groovy.js line length is 1803 characters (>512)
ruby-dbf experimental application-in-library-section ruby usr/bin/dbf-rb
ruby-logify classification source-format 3.0 (quilt)
ruby-rack-openid warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-aggregate information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/aggregate
ruby-raindrops pedantic debian-watch-may-check-gpg-signature
ruby-multibitnums warning spelling-error-in-changelog discription description
ruby-stud pedantic debian-watch-may-check-gpg-signature
ruby-celluloid information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-celluloid.git;a=summary
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/core_ext/insertion.rb
feed2imap pedantic file-contains-trailing-whitespace debian/changelog (line 96)
ruby-simplecov classification debian-build-system dh
ruby-will-paginate classification rules-requires-root-implicitly
ruby-bio classification no-ctrl-scripts
ruby-configurate classification rules-requires-root-implicitly
ruby-odbc warning file-without-copyright-information test/70close.rb
gitlab pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/latinise.js line length is 7922 characters (>512)
ruby-magic classification source-format 3.0 (quilt)
ruby-rails-tokeninput information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-tokeninput.git;a=summary
ruby-u2f classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/benchmarks/builtins_vs_eval.rb
ruby-omniauth-github classification rules-requires-root-implicitly
ruby-d3-rails information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/d3_rails
ruby-fog-libvirt classification rules-requires-root-implicitly
capistrano classification source-format 3.0 (quilt)
ruby-flexmock classification no-ctrl-scripts
ruby-uconv classification no-ctrl-scripts
ruby-facets classification source-format 3.0 (quilt)
ruby-rotp classification debian-build-system dh
ruby-tioga pedantic file-contains-trailing-whitespace debian/changelog (line 121)
ruby-ae pedantic no-upstream-changelog
ruby-rails-tokeninput information quilt-patch-missing-description engine-root.patch
ruby-colorize classification source-format 3.0 (quilt)
ruby-benchmark-suite information testsuite-autopkgtest-missing
ruby-hamlit pedantic package-uses-old-debhelper-compat-version 9
ruby-curses classification debian-build-system dh
ruby-joiner classification source-format 3.0 (quilt)
ruby-flot-rails pedantic insane-line-length-in-source-file vendor/assets/javascripts/jquery.flot.resize.js line length is 1674 characters (>512)
ruby-rails-assets-markdown-it-hashtag information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-markdown-it-hashtag.git
ruby-upr pedantic debian-watch-may-check-gpg-signature
ruby-threach classification rules-requires-root-implicitly
ruby-celluloid-pool classification debian-build-system dh
ruby-cabin pedantic package-uses-old-debhelper-compat-version 9
ruby-sinatra-simple-navigation classification no-ctrl-scripts
ruby-acts-as-list pedantic package-uses-old-debhelper-compat-version 9
ruby-aws-sdk pedantic debian-watch-may-check-gpg-signature
ruby-http-form-data information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/http-form_data
gitlab classification debhelper-autoscript-in-maintainer-scripts dh_systemd_enable/10.10.9
ruby-riot pedantic debian-watch-may-check-gpg-signature
ruby-rack-pjax warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-loofah information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-loofah.git;a=summary
ruby-rack-ssl pedantic debian-watch-may-check-gpg-signature
ruby-directory-watcher classification no-ctrl-scripts
ruby-rails-assets-bootstrap-markdown pedantic file-contains-trailing-whitespace debian/control (line 24)
ruby-source-map warning package-uses-deprecated-debhelper-compat-version 7
rbenv pedantic package-uses-old-debhelper-compat-version 9
ruby-delayed-job-active-record classification source-format 3.0 (quilt)
ruby-task-list classification source-format 3.0 (quilt)
ruby-contest warning package-uses-deprecated-debhelper-compat-version 7
diaspora-installer pedantic file-contains-trailing-whitespace debian/changelog (line 79)
ruby-image-science classification no-ctrl-scripts
ruby-jquery-scrollto-rails classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/c/symbol_handler.rb
ruby-omniauth-wordpress pedantic file-contains-trailing-whitespace debian/control (line 19)
ruby-mecab classification no-ctrl-scripts
rttool pedantic debian-watch-may-check-gpg-signature
ruby-fog-aliyun information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-aliyun
ruby-curb pedantic file-contains-trailing-whitespace debian/changelog (line 55)
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 15)
ruby-unicode classification debian-build-system dh
ruby-em-redis classification debian-build-system dh
ruby-guard classification debian-build-system dh
ruby-sprockets-es6 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sprockets-es6
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/parser/c/c_parser.rb
ruby-rails-assets-diaspora-jsxc pedantic source-contains-prebuilt-javascript-object app/assets/javascripts/diaspora_jsxc/sound/Ping1.js line length is 32768 characters (>512)
ruby-gnome2 warning wrong-section-according-to-package-name ruby-gnome2-dev => ruby
ruby-cfpropertylist classification rules-requires-root-implicitly
ruby-rpam-ruby19 classification rules-requires-root-implicitly
ruby-azure classification rules-requires-root-implicitly
ruby-mmap2 information package-contains-empty-directory usr/lib/x86_64-linux-gnu/rubygems-integration/2.3.0/gems/mmap2-2.2.7/ext/
ruby-activeldap classification no-ctrl-scripts
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/theme-ambiance.js line length is 23707 characters (>512)
redmine classification maintainer-script-interpreter control/postrm /bin/sh
ruby-retriable classification source-format 3.0 (quilt)
ruby-erubis classification source-format 3.0 (quilt)
ruby-file-tail classification rules-requires-root-implicitly
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/ext-elastic_tabstops_lite.js
ruby-lapack information spelling-error-in-binary usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/numru/lapack.so agressive aggressive
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-smarty.js line length is 1787 characters (>512)
ruby-fog-voxel classification source-format 3.0 (quilt)
rerun information out-of-date-standards-version 3.9.7 (current is 4.1.3)
ruby-ogginfo pedantic file-contains-trailing-whitespace debian/changelog (line 117)
rabbiter classification source-format 3.0 (quilt)
ruby-prometheus-client-mmap information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/prometheus-client-mmap
ruby-rack-protection information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rack-protection.git;a=summary
ruby-spoon classification debian-build-system dh
ruby-acts-as-taggable-on pedantic file-contains-trailing-whitespace debian/changelog (line 11)
ruby-dbf classification rules-requires-root-implicitly
ruby-grape-entity pedantic package-uses-old-debhelper-compat-version 9
ruby-settingslogic classification no-ctrl-scripts
redmine pedantic debian-control-has-unusual-field-spacing line 5
ruby-gnome2 information unused-override duplicate-long-description libgdk-pixbuf2-ruby libgdk-pixbuf2-ruby1.8
ruby-treetop pedantic package-uses-old-debhelper-compat-version 9
puma classification no-ctrl-scripts
ruby-omniauth-saml classification debian-build-system dh
ruby-minitest-shared-description pedantic package-uses-old-debhelper-compat-version 9
ruby-fakeredis pedantic package-uses-old-debhelper-compat-version 9
ruby-grit-ext classification rules-requires-root-implicitly
rails classification no-ctrl-scripts
ruby-mimemagic classification no-ctrl-scripts
ruby-inflecto information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-inflecto.git;a=summary
gitlab overriden executable-not-elf-or-script usr/share/gitlab/bin/upgrade.rb
ruby-exif information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-exif.git
ruby-terminal-table pedantic no-upstream-changelog
ruby-riemann-client classification source-format 3.0 (quilt)
rexical experimental application-in-library-section ruby usr/bin/rexical
ruby-solve classification debian-build-system dh
ruby-xml-simple pedantic no-upstream-changelog
ruby-rails-assets-jquery-fullscreen-plugin information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery-fullscreen-plugin.git
ruby-sasl pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/rubygems/hook.rb
ruby-yajl information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-yajl.git
ruby-representable information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/representable
ruby-equalizer classification debian-build-system dh
ruby-websocket-driver pedantic homepage-field-uses-insecure-uri http://github.com/faye/websocket-driver-ruby
ruby-fog-profitbricks pedantic debian-watch-may-check-gpg-signature
ruby-guard-shell classification debian-build-system dh
ruby-rails-assets-jquery-ui classification source-format 3.0 (quilt)
ruby-rubymail information duplicated-compressed-file usr/share/doc/ruby-rubymail-doc/html/js/search_index.js.gz
ruby-appraiser-rubocop information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-appraiser-rubocop.git
ruby-i18n information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-i18n.git;a=summary
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-jsp.js line length is 2482 characters (>512)
ruby-diaspora-federation-rails information quilt-patch-missing-description engine-root.patch
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/ext-searchbox.js line length is 273 characters (>256)
ruby-ya2yaml pedantic package-uses-old-debhelper-compat-version 9
ruby-rainbow classification debian-build-system dh
ruby-packable classification source-format 3.0 (quilt)
bsfilter classification no-ctrl-scripts
ruby-rsec pedantic debian-control-has-unusual-field-spacing line 22
ruby-rack-openid warning missing-license-paragraph-in-dep5-copyright expat (paragraph at line 27)
ruby-cocaine pedantic file-contains-trailing-whitespace debian/control (line 32)
ruby-hashery classification debian-build-system dh
open-build-service information systemd-service-file-missing-documentation-key lib/systemd/system/obsdispatcher.service
ruby-fog-aliyun warning ancient-standards-version 3.9.6 (current is 4.1.3)
librarian-puppet classification ctrl-script postinst
ruby-stomp classification debian-build-system dh
ruby-netrc classification source-format 3.0 (quilt)
ruby-omniauth-oauth pedantic debian-watch-may-check-gpg-signature
ruby-filepath information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-filepath.git
ruby-cocoon classification debian-build-system dh
ruby-inflecto warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-razor.js line length is 1787 characters (>512)
ruby-omniauth-facebook pedantic debian-watch-may-check-gpg-signature
gitlab experimental maintainer-script-should-not-use-service postinst:268
ruby-buff-ruby-engine information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/buff-ruby_engine
schleuder classification source-format 3.0 (quilt)
ruby-airbrussh pedantic package-uses-old-debhelper-compat-version 10
ruby-romkan pedantic debian-watch-may-check-gpg-signature
ruby-wirble information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-wirble.git;a=summary
ruby-table-print information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/table_print
ruby-logging-rails classification no-ctrl-scripts
ruby-mustermann information quilt-patch-missing-description fix-gemspec.patch
ruby-leaflet-rails classification source-format 3.0 (quilt)
ruby-fog-atmos classification source-format 3.0 (quilt)
ruby-twitter-oauth classification no-ctrl-scripts
ruby-health-check pedantic package-uses-old-debhelper-compat-version 9
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/html/item_summary.erb
ruby-rails-assets-jquery-idletimer information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-jquery-idletimer
ruby-introspection information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-introspection.git
ruby-fast-stemmer classification rules-requires-root-implicitly
ruby-pundit classification debian-build-system dh
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/dot/setup.rb
ruby-hamlit warning binary-without-manpage usr/bin/hamlit
ruby-aggregate information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-aggregate.git
ruby-webpack-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-jquery-fullscreen-plugin information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-jquery-fullscreen-plugin.git
foodcritic pedantic package-uses-old-debhelper-compat-version 9
ruby-gsl pedantic package-uses-old-debhelper-compat-version 9
ruby-bluefeather experimental application-in-library-section ruby usr/bin/bluefeather
ruby-mimemagic information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-mimemagic.git
ruby-diaspora-prosody-config classification debian-build-system dh
kwalify information quilt-patch-missing-description broken_test_documents_removal.patch
ruby-redcloth classification rules-requires-root-implicitly
ruby-amq-protocol information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/amq-protocol
ruby-capybara classification rules-requires-root-implicitly
asciiart warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-sigar pedantic no-upstream-changelog
ruby-descendants-tracker information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-descendants-tracker.git
ruby-openssl information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-open-graph-reader classification no-ctrl-scripts
ruby-rails-assets-jquery.slimscroll classification source-format 3.0 (quilt)
ruby-grape information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/grape
ruby-rails-assets-jquery.slimscroll error privacy-breach-logo usr/share/ruby-rails-assets-jquery.slimscroll/app/assets/templates/jquery.slimscroll/examples/multiple-elements.html (https://s3.amazonaws.com/github/ribbons/forkme_right_red_aa0000.png)
ruby-facets pedantic homepage-field-uses-insecure-uri http://rubyworks.github.com/facets
ruby-jira classification no-ctrl-scripts
ruby-vmstat classification rules-requires-root-implicitly
ruby-em-mongo pedantic debian-watch-may-check-gpg-signature
ruby-coffee-script pedantic debian-watch-may-check-gpg-signature
ruby-redcloth pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-did-you-mean classification source-format 3.0 (quilt)
ruby-html-pipeline pedantic debian-watch-may-check-gpg-signature
ruby-graphviz pedantic file-contains-trailing-whitespace debian/changelog (line 25)
ruby-amqp pedantic debian-watch-may-check-gpg-signature
ruby-fog-softlayer classification rules-requires-root-implicitly
ruby-omniauth-cas3 pedantic debian-watch-may-check-gpg-signature
ruby-psych information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/psych
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/docs/Parser.md
ruby-lapack information spelling-error-in-binary usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/numru/lapack.so perfom perform
ruby-odbc information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/odbc.so
ruby-ffi-yajl information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/ffi_yajl/ext/dlopen.so
ruby-uuid pedantic file-contains-trailing-whitespace debian/changelog (line 17)
schleuder-cli classification source-format 3.0 (quilt)
ruby-metaid classification source-format 3.0 (quilt)
ruby-oauth pedantic package-uses-old-debhelper-compat-version 9
ruby-debian pedantic file-contains-trailing-whitespace debian/changelog (line 208)
ruby-powerbar classification source-format 3.0 (quilt)
rainbows information testsuite-autopkgtest-missing
ruby-mail classification source-format 3.0 (quilt)
ruby-minitest pedantic file-contains-trailing-whitespace debian/changelog (line 189)
ruby-swd classification source-format 3.0 (quilt)
ruby-simple-oauth pedantic debian-watch-may-check-gpg-signature
ruby-hashdiff classification debian-build-system dh
ruby-augeas information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-augeas.git
ruby-secure-headers pedantic file-contains-trailing-whitespace debian/control (line 24)
ruby-escape-utils classification debian-build-system dh
ruby-syslog-logger classification debian-build-system dh
ruby-jekyll-paginate information testsuite-autopkgtest-missing
ruby-augeas information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/_augeas.so
ruby-sidekiq-limit-fetch pedantic no-upstream-changelog
ruby-jquery-ui-rails classification debian-build-system dh
ruby-generator-spec warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-coffee-rails information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-coffee-rails.git
ruby-soap4r warning empty-short-license-in-dep5-copyright (paragraph at line 76)
ruby-clockwork experimental application-in-library-section ruby usr/bin/clockwork usr/bin/clockworkd
ruby-dataobjects-sqlite3 information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/do_sqlite3/do_sqlite3.so
ruby-fastimage classification rules-requires-root-implicitly
ruby-sexp-processor classification rules-requires-root-implicitly
ruby-webfinger information extended-description-is-probably-too-short
ruby-redis-rack classification debian-build-system dh
ruby-kyotocabinet classification no-ctrl-scripts
yard pedantic insane-line-length-in-source-file lib/yard/server/templates/default/fulldoc/html/js/autocomplete.js line length is 7683 characters (>512)
ruby-progressbar classification rules-requires-root-implicitly
ruby-connection-pool information testsuite-autopkgtest-missing
ruby-nanotest pedantic no-upstream-changelog
ruby-json information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
ruby-ncurses pedantic file-contains-trailing-whitespace debian/changelog (line 218)
ruby-gollum-rugged-adapter pedantic package-uses-old-debhelper-compat-version 9
ruby-dbus information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-dbus
ruby-fix-trinity-output experimental library-package-name-for-application usr/bin/fix-trinity-output
ruby-bson information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/bson
ruby-rails-dom-testing classification no-ctrl-scripts
ruby-coffee-script-source information testsuite-autopkgtest-missing
ruby-compass-rails pedantic file-contains-trailing-whitespace debian/changelog (line 42)
ruby-actionpack-action-caching pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/guide/onefile/html/setup.rb
ruby-blankslate classification source-format 3.0 (quilt)
ruby-roadie pedantic debian-watch-may-check-gpg-signature
ruby-lograge classification debian-build-system dh
ruby-nokogiri pedantic file-contains-trailing-whitespace debian/changelog (line 154)
ruby-devise-two-factor warning source-nmu-has-incorrect-version-number 3.0.0-2
ruby-request-store classification source-format 3.0 (quilt)
ruby-d3-rails pedantic file-contains-trailing-whitespace debian/control (line 21)
ruby-lapack pedantic debian-watch-may-check-gpg-signature
ruby-bcat experimental library-package-name-for-application usr/bin/a2h usr/bin/bcat usr/bin/btee
ruby-appraiser-rubocop classification source-format 3.0 (quilt)
ruby-ddplugin classification source-format 3.0 (quilt)
ruby-pdf-reader pedantic package-uses-old-debhelper-compat-version 9
ruby-acts-as-tree pedantic package-uses-old-debhelper-compat-version 9
ruby-bootstrap-form classification debian-build-system dh
ruby-openstack classification rules-requires-root-implicitly
ruby-thread-order warning package-uses-deprecated-debhelper-compat-version 7
ruby-nmatrix pedantic package-uses-old-debhelper-compat-version 9
ruby-mathml pedantic file-contains-trailing-whitespace debian/changelog (line 90)
ruby-awesome-nested-set classification debian-build-system dh
ruby-omniauth-shibboleth warning package-uses-deprecated-debhelper-compat-version 7
ruby-blockenspiel pedantic source-contains-prebuilt-java-object lib/blockenspiel_unmixer_jruby.jar
ruby-fog-terremark warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-htmlentities pedantic package-uses-old-debhelper-compat-version 9
ruby-netrc information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/netrc
ruby-activerecord-import pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-sprockets classification debian-build-system dh
ruby-public-suffix warning out-of-date-standards-version 3.9.8 (current is 4.1.3)
rhc pedantic debian-watch-may-check-gpg-signature
ruby-redis-namespace classification debian-build-system dh
ruby-license-finder warning extra-license-file usr/share/rubygems-integration/all/gems/license_finder-2.1.2/lib/license_finder/license/templates/GPLv3.txt
ruby-jquery-datatables-rails classification no-ctrl-scripts
ruby-expression-parser classification no-ctrl-scripts
ruby-buff-config pedantic debian-watch-may-check-gpg-signature
samizdat classification source-format 3.0 (quilt)
ruby-fix-trinity-output classification rules-requires-root-implicitly
ruby-rack-rewrite warning package-uses-deprecated-debhelper-compat-version 7
ruby-serverspec warning unnecessary-team-upload
berkshelf-api pedantic debian-watch-may-check-gpg-signature
ruby-minitar pedantic package-uses-old-debhelper-compat-version 10
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/sigar.c (paragraph at line 17)
ruby-awesome-print pedantic file-contains-trailing-whitespace debian/control (line 20)
ruby-state-machines-activemodel warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-googlecharts classification debian-build-system dh
ruby-errbase classification rules-requires-root-implicitly
ruby-gnome2 information unused-override duplicate-long-description libatk1-ruby libatk1-ruby1.8
ruby-clockwork warning binary-without-manpage usr/bin/clockwork
ruby-uglifier classification rules-requires-root-implicitly
ruby-pgplot information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/pgplot.so
ruby-notiffany classification rules-requires-root-implicitly
ruby-minitest-utils information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/minitest-utils
ruby-sham-rack pedantic debian-watch-may-check-gpg-signature
ruby-client-side-validations warning package-uses-deprecated-debhelper-compat-version 7
ruby-innertube classification source-format 3.0 (quilt)
ruby-gollum-lib information quilt-patch-missing-description use-gitlab-markup.patch
ruby-ansi pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-jakobmattsson-jquery-elastic pedantic debian-watch-may-check-gpg-signature
gitlab pedantic insane-line-length-in-source-file spec/javascripts/fixtures/emoji_menu.js line length is 32754 characters (>512)
ruby-kgio classification no-ctrl-scripts
ruby-listen experimental application-in-library-section ruby usr/bin/listen
imagetooth experimental application-in-library-section ruby usr/bin/imagetooth
ruby-fog-storm-on-demand warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-domain-name classification debian-build-system dh
ruby-semverse information quilt-patch-missing-description remove-spork
ruby-net-telnet classification debian-build-system dh
ruby-descendants-tracker classification source-format 3.0 (quilt)
ruby-ncurses pedantic file-contains-trailing-whitespace debian/changelog (line 191)
ruby-activerecord-import classification rules-requires-root-implicitly
ruby-ipaddress classification rules-requires-root-implicitly
ruby-cucumber-wire classification no-ctrl-scripts
ruby-execjs classification no-ctrl-scripts
ruby-htree pedantic debian-watch-may-check-gpg-signature
ruby-cheffish pedantic no-upstream-changelog
ruby-ice-cube warning ancient-standards-version 3.9.6 (current is 4.1.3)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/commands/static_file_helpers.rb
ruby-ruby-engine classification source-format 3.0 (quilt)
ruby-fast-xs classification debian-build-system dh
ruby-rugged information out-of-date-standards-version 4.1.0 (current is 4.1.3)
ruby-rails-assets-clipboard warning wrong-section-according-to-package-name libjs-clipboard => javascript
ruby-term-ansicolor information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-term-ansicolor.git;a=summary
ruby-actionpack-page-caching pedantic file-contains-trailing-whitespace debian/control (line 21)
ruby-useragent classification debian-build-system dh
ruby-nprogress-rails classification no-ctrl-scripts
ruby-rails-assets-jquery overriden embedded-javascript-library usr/share/ruby-rails-assets-jquery/app/assets/javascripts/jquery.js please use libjs-jquery
ruby-http-connection warning package-uses-deprecated-debhelper-compat-version 7
ruby-eventmachine pedantic file-contains-trailing-whitespace debian/changelog (line 126)
ruby-benchmark-ips information testsuite-autopkgtest-missing
ruby-yaml-db warning spelling-error-in-changelog mimimum minimum
ruby-hashie-forbidden-attributes information out-of-date-standards-version 3.9.8 (current is 4.1.3)
adlint warning binary-without-manpage usr/bin/adlint
ruby-feedparser classification source-format 3.0 (quilt)
haproxyctl pedantic debian-watch-may-check-gpg-signature
ruby-influxdb classification rules-requires-root-implicitly
ruby-ast classification source-format 3.0 (quilt)
ruby-addressable pedantic file-contains-trailing-whitespace debian/changelog (line 110)
ruby-bindata pedantic homepage-field-uses-insecure-uri http://github.com/dmendel/bindata
ruby-celluloid information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-celluloid.git
ruby-validatable information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/validatable
ruby-gettext information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gettext
ruby-websocket-driver information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/websocket-driver
ruby-openid-connect pedantic no-upstream-changelog
ctioga2 information spelling-error-in-manpage usr/share/man/man1/ctioga2.1.gz ommitted omitted
raspell warning priority-extra-is-replaced-by-priority-optional
ruby-globalid classification no-ctrl-scripts
asciidoctor information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/asciidoctor
ruby-ldap information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/ldap.so
ruby-cmdparse classification rules-requires-root-implicitly
ruby-facets warning package-uses-deprecated-debhelper-compat-version 7
ruby-minitest-stub-const classification debian-build-system dh
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/tags/text/example.erb
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/docs/templates/default/fulldoc/html/full_list_tag.erb
foremancli pedantic debian-watch-may-check-gpg-signature
ctioga2 information spelling-error-in-manpage usr/share/man/man1/ctioga2.1.gz accomodate accommodate
ruby-sdl information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/sdl_ext.so
ruby-debug-inspector pedantic no-upstream-changelog
passenger error apache2-module-depends-on-real-apache2-package apache2-bin
ruby-slack-notifier classification debian-build-system dh
ruby-rqrcode-rails3 classification no-ctrl-scripts
ruby-google-api-client classification source-format 3.0 (quilt)
ruby-celluloid-io classification no-ctrl-scripts
ruby-minitar classification debian-build-system dh
ruby-rails-assets-perfect-scrollbar information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-perfect-scrollbar
ruby-pcaprub pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/setup.rb
ruby-source-map classification source-format 3.0 (quilt)
ruby-shoulda-matchers classification rules-requires-root-implicitly
ruby-doorkeeper-openid-connect classification debian-build-system dh
ruby-simple-navigation classification no-ctrl-scripts
ruby-jquery-scrollto-rails warning package-uses-deprecated-debhelper-compat-version 7
ruby-hamster pedantic package-uses-old-debhelper-compat-version 9
ruby-i18n-inflector-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-contest classification source-format 3.0 (quilt)
ruby-buff-ignore classification rules-requires-root-implicitly
ruby-instance-storage classification rules-requires-root-implicitly
ruby-dropzonejs-rails pedantic debian-watch-may-check-gpg-signature
ruby-cairo information hardening-no-fortify-functions usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/cairo.so
ruby-semverse pedantic no-upstream-changelog
ruby-cleanroom classification rules-requires-root-implicitly
ruby-rails-assets-markdown-it information testsuite-autopkgtest-missing
ruby-sidekiq experimental application-in-library-section ruby usr/bin/sidekiq usr/bin/sidekiqctl
ruby-openid classification no-ctrl-scripts
ruby-gettext-i18n-rails-js pedantic debian-watch-may-check-gpg-signature
ruby-serialport classification no-ctrl-scripts
ruby-flot-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/excanvas.min.js
ruby-rails-assets-markdown-it-diaspora-mention pedantic debian-watch-may-check-gpg-signature
ruby-integration classification rules-requires-root-implicitly
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 33
ruby-notify pedantic file-contains-trailing-whitespace debian/changelog (line 19)
ruby-citrus pedantic debian-watch-may-check-gpg-signature
ruby-gherkin classification debian-build-system dh
unicorn classification ctrl-script postinst
ruby-json-spec information testsuite-autopkgtest-missing
ruby-rails-assets-jeresig-jquery.hotkeys classification rules-requires-root-implicitly
ruby-erubis warning package-uses-deprecated-debhelper-compat-version 7
ruby-mustermann-grape classification source-format 3.0 (quilt)
ruby-ntlm information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rubyntlm
ruby-cocaine information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/cocaine
ruby-fog-voxel warning package-uses-deprecated-debhelper-compat-version 7
ruby-bio pedantic package-uses-old-debhelper-compat-version 9
ruby-babel-transpiler information extended-description-is-probably-too-short
ruby-amazon-ec2 information testsuite-autopkgtest-missing
ruby-augeas classification rules-requires-root-implicitly
ruby-zip-zip classification rules-requires-root-implicitly
ruby-rspec-rails classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/docstring/html/private.erb
ruby-hpricot pedantic debian-watch-may-check-gpg-signature
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-mel.js line length is 13879 characters (>512)
ruby-thread-safe classification no-ctrl-scripts
ruby-oj pedantic no-upstream-changelog
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/commands/base.rb
lolcat warning ancient-standards-version 3.9.4 (current is 4.1.3)
ruby-test-unit-notify classification debian-build-system dh
ruby-fcgi information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/fcgi.so
ruby-email-reply-parser information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/email_reply_parser
ruby-ttfunk pedantic debian-watch-may-check-gpg-signature
ruby-babel-source pedantic debian-watch-may-check-gpg-signature
ruby-lockfile information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/lockfile
ruby-peek-redis pedantic debian-watch-may-check-gpg-signature
ruby-multipart-post information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-multipart-post.git
ruby-oauth2 pedantic homepage-field-uses-insecure-uri http://github.com/intridea/oauth2
ruby-rouge classification source-format 3.0 (quilt)
ruby-climate-control pedantic file-contains-trailing-whitespace debian/control (line 27)
ruby-jekyll-gist classification debian-build-system dh
ruby-soap4r pedantic debian-watch-may-check-gpg-signature
ruby-faker pedantic package-uses-old-debhelper-compat-version 9
ruby-beaneater warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-riemann-client warning package-uses-deprecated-debhelper-compat-version 7
ruby-rails-assets-markdown-it-hashtag pedantic file-contains-trailing-whitespace debian/control (line 25)
ruby-kramdown-rfc2629 pedantic debian-watch-may-check-gpg-signature
ruby-carrierwave pedantic package-uses-old-debhelper-compat-version 9
ruby-mysql2 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mysql2
ruby-fuzzyurl warning new-package-should-close-itp-bug
ruby-zoom classification rules-requires-root-implicitly
ruby-grib pedantic no-upstream-changelog
ruby-omniauth-crowd pedantic no-upstream-changelog
ruby-after-commit-queue classification debian-build-system dh
ruby-binding-of-caller pedantic package-uses-old-debhelper-compat-version 9
ruby-aggregate pedantic package-uses-old-debhelper-compat-version 9
ruby-timecop classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/text/children.erb
ruby-odbc warning file-without-copyright-information test/50drop_table.rb
ruby-gpgme pedantic no-upstream-changelog
ruby-grpc information quilt-patch-missing-description remove-missing-files-in-gemspec.patch
rails overriden source-is-missing debian/missing-sources/shCore.js line length is 1083 characters (>512)
itamae pedantic package-uses-old-debhelper-compat-version 9
tdiary pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/core_ext/hash.rb
ruby-notify information testsuite-autopkgtest-missing
ruby-ldap warning package-uses-deprecated-debhelper-compat-version 7
ruby-dependor classification source-format 3.0 (quilt)
ruby-celluloid classification source-format 3.0 (quilt)
gitlab-shell warning unnecessary-testsuite-autopkgtest-header
ruby-rails-assets-clipboard information quilt-patch-missing-description engine-root.patch
ruby-rack-cache warning package-uses-deprecated-debhelper-compat-version 7
ruby-inline information example-wrong-path-for-interpreter usr/share/doc/ruby-inline/examples/example2.rb (#!/usr/local/bin/ruby17 != /usr/bin/ruby17)
ruby-rails-assets-jquery-idletimer warning privacy-breach-generic usr/share/ruby-rails-assets-jquery-idletimer/app/assets/templates/jquery-idletimer/demos/autologout.html (//cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.js)
ruby-rubytorrent warning package-uses-deprecated-debhelper-compat-version 7
rabbit classification debian-build-system dh
ruby-text-table information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/text-table
ruby-gitlab experimental library-package-name-for-application usr/bin/gitlab
ruby-gnome2 information unused-override conflicts-with-version libgtksourceview1-ruby (<< 0.19.1-1)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/c/module_handler.rb
gitlab information quilt-patch-missing-description 0350-relax-oj.patch
ruby-serialport information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/serialport
ruby-mustermann19 classification source-format 3.0 (quilt)
ruby-raphael-rails warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-rails-assets-jquery-idletimer warning privacy-breach-generic usr/share/ruby-rails-assets-jquery-idletimer/app/assets/templates/jquery-idletimer/demos/autologout.html (//netdna.bootstrapcdn.com/respond-proxy.html)
ruby-ridley classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/tags/overload_tag.rb
ruby-test-construct information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-test-construct.git;a=summary
ruby-spring classification source-format 3.0 (quilt)
ruby-jsonapi-renderer classification rules-requires-root-implicitly
rbenv classification no-ctrl-scripts
ruby-messagebus-api pedantic no-upstream-changelog
ruby-byebug pedantic homepage-field-uses-insecure-uri http://github.com/deivid-rodriguez/byebug
ruby-cliver classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/c/init_handler.rb
ruby-open4 classification rules-requires-root-implicitly
ruby-dirty-memoize classification rules-requires-root-implicitly
ruby-hamlit classification no-ctrl-scripts
ruby-graphviz experimental library-package-name-for-application usr/bin/dot2ruby usr/bin/gem2gv usr/bin/git2gv usr/bin/ruby2gv usr/bin/xml2gv
ruby-whitewash classification rules-requires-root-implicitly
ruby-hashery information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hashery
ruby-twitter-text pedantic file-contains-trailing-whitespace debian/changelog (line 37)
ruby-ace-rails-ap pedantic file-contains-trailing-whitespace debian/changelog (line 4)
ruby-rpam-ruby19 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rpam-ruby19
ruby-cabin classification no-ctrl-scripts
open-build-service information systemd-service-file-missing-documentation-key lib/systemd/system/obsscheduler@.service
ruby-acts-as-list classification no-ctrl-scripts
ruby-peek-pg pedantic debian-watch-may-check-gpg-signature
ruby-rack-protection classification source-format 3.0 (quilt)
ruby-ferret experimental library-package-name-for-application usr/bin/ferret-browser
ruby-versionomy classification debian-build-system dh
ruby-airbrussh classification debian-build-system dh
ruby-rb-inotify classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/config.rb
ruby-rails-assets-jquery pedantic no-upstream-changelog
ruby-u2f pedantic package-uses-old-debhelper-compat-version 9
ruby-colorator classification rules-requires-root-implicitly
ruby-polyglot classification source-format 3.0 (quilt)
ruby-flexmock pedantic package-uses-old-debhelper-compat-version 9
ruby-html-pipeline warning binary-without-manpage usr/bin/html-pipeline
ruby-i18n-inflector information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-i18n-inflector.git
ruby-uconv pedantic package-uses-old-debhelper-compat-version 9
ruby-omniauth-openid classification debian-build-system dh
ruby-stamp pedantic no-upstream-changelog
ruby-ghi classification source-format 3.0 (quilt)
ruby-hamlit experimental application-in-library-section ruby usr/bin/hamlit
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/benchmarks/parsing.rb
ruby-net-irc information testsuite-autopkgtest-missing
ruby-ya2yaml classification no-ctrl-scripts
ruby-omniauth-bitbucket classification source-format 3.0 (quilt)
ruby-bindata classification source-format 3.0 (quilt)
ruby-virtus classification debian-build-system dh
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/docs/Tags.md
ruby-clockwork pedantic no-upstream-changelog
ruby-rails-assets-blueimp-gallery classification rules-requires-root-implicitly
ruby-rails-assets-markdown-it-sub warning wrong-section-according-to-package-name libjs-markdown-it-sub => javascript
ruby-whenever classification source-format 3.0 (quilt)
ruby-et-orbi pedantic debian-watch-may-check-gpg-signature
ruby-mixlib-log pedantic debian-watch-may-check-gpg-signature
roodi information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/roodi
ruby-setup warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-mixlib-shellout pedantic no-upstream-changelog
ruby-extlib pedantic no-upstream-changelog
ruby-grit information quilt-patch-missing-description relax-mime-types.patch
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/theme-iplastic.js line length is 3787 characters (>512)
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/js/navigation.js usr/share/doc/ruby-facets-doc/api/standard/js/navigation.js
ruby-font-awesome-rails classification source-format 3.0 (quilt)
ruby-rack-cors pedantic file-contains-trailing-whitespace debian/changelog (line 11)
yard pedantic debian-watch-may-check-gpg-signature
ruby-grape-entity classification no-ctrl-scripts
ruby-settingslogic pedantic package-uses-old-debhelper-compat-version 9
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-dot.js line length is 1421 characters (>512)
ruby-varia-model classification debian-build-system dh
redmine information file-contains-fixme-placeholder debian/rules:45 FIXME
ruby-unf-ext pedantic file-contains-trailing-whitespace debian/changelog (line 61)
tmuxinator information extended-description-is-probably-too-short
ruby-fog experimental application-in-library-section ruby usr/bin/fog
ruby-mongo classification debian-build-system dh
ruby-treetop classification no-ctrl-scripts
puma pedantic package-uses-old-debhelper-compat-version 9
ruby-mpi information testsuite-autopkgtest-missing
ruby-ncurses pedantic file-contains-trailing-whitespace debian/changelog (line 254)
ruby-seamless-database-pool pedantic homepage-field-uses-insecure-uri http://github.com/bdurand/seamless_database_pool
ruby-fakeredis classification no-ctrl-scripts
ruby-minitest-shared-description classification no-ctrl-scripts
rails pedantic package-uses-old-debhelper-compat-version 9
ruby-activeldap pedantic package-uses-old-debhelper-compat-version 9
ruby-gir-ffi pedantic file-contains-trailing-whitespace debian/changelog (line 139)
ruby-i18n pedantic file-contains-trailing-whitespace debian/changelog (line 84)
ruby-neovim experimental library-package-name-for-application usr/bin/neovim-ruby-host
ruby-email-reply-parser classification source-format 3.0 (quilt)
ruby-classifier-reborn pedantic no-upstream-changelog
ruby-ftw pedantic debian-watch-may-check-gpg-signature
ruby-ace-rails-ap pedantic no-upstream-changelog
ruby-fog-local classification debian-build-system dh
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/i18n/messages.rb
capistrano experimental application-in-library-section ruby usr/bin/cap usr/bin/capify
ruby-prawn information debian-rules-parses-dpkg-parsechangelog (line 14)
ruby-gnuplot pedantic file-contains-trailing-whitespace debian/changelog (line 17)
ruby-dependor information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-dependor.git
ruby-webrobots warning source-nmu-has-incorrect-version-number 0.1.2-1
ruby-indentation classification rules-requires-root-implicitly
ruby-rack-openid information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-openid.git
ruby-rails-assets-jquery-fullscreen-plugin information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-jquery-fullscreen-plugin
ruby-redis-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-validate-email pedantic package-uses-old-debhelper-compat-version 9
ruby-axiom-types information testsuite-autopkgtest-missing
ruby-nokogumbo pedantic no-upstream-changelog
ruby-trollop warning obsolete-url-in-packaging debian/control http://gitorious.org/trollop/mainline
ruby-concurrent pedantic debian-watch-may-check-gpg-signature
ruby-poltergeist classification rules-requires-root-implicitly
ruby-fog-vmfusion information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-vmfusion.git
jekyll pedantic package-uses-old-debhelper-compat-version 9
ruby-ntlm classification debian-build-system dh
ruby-eim-xml information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/eim_xml
pry classification rules-requires-root-implicitly
ruby-sdoc warning empty-short-license-in-dep5-copyright (paragraph at line 120)
ruby-email-validator information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/email_validator
ruby-hashie information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hashie
ruby-metriks classification no-ctrl-scripts
ruby-i18n-inflector classification source-format 3.0 (quilt)
ruby-celluloid-essentials information testsuite-autopkgtest-missing
ruby-ruby2ruby warning binary-without-manpage usr/bin/r2r_show
ruby-validate-url warning extra-license-file usr/share/rubygems-integration/all/gems/validate_url-1.0.2/LICENSE.md
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/fulldoc/html/setup.rb
ruby-clamp classification source-format 3.0 (quilt)
ruby-codemirror-rails overriden source-is-missing vendor/assets/javascripts/codemirror/modes/ecl.js line length is 1006 characters (>512)
ruby-gsl information debian-control-has-obsolete-dbg-package ruby-gsl-dbg
ruby-rails-assets-autosize classification rules-requires-root-implicitly
coderay classification no-ctrl-scripts
ruby-email-spec information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/email_spec
ruby-flot-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/jquery.flot.canvas.min.js
ruby-mixlib-config pedantic file-contains-trailing-whitespace debian/changelog (line 81)
ruby-autoprefixer-rails information using-first-person-in-description line 2: I
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-nsis.js line length is 2398 characters (>512)
ruby-bluefeather classification source-format 3.0 (quilt)
ruby-certificate-authority classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/docstring/text/private.erb
ruby-combustion information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/combustion
ruby-model-tokenizer information testsuite-autopkgtest-missing
ruby-rmagick pedantic file-contains-trailing-whitespace debian/changelog (line 494)
ruby-arel warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-actionpack-page-caching pedantic file-contains-trailing-whitespace debian/control (line 27)
ruby-autoprefixer-rails pedantic file-contains-trailing-whitespace debian/changelog (line 38)
ruby-test-declarative classification rules-requires-root-implicitly
ruby-rails-timeago classification source-format 3.0 (quilt)
ruby-cssmin classification no-ctrl-scripts
ruby-logger-application warning package-uses-deprecated-debhelper-compat-version 7
ruby-rails-assets-markdown-it-hashtag classification source-format 3.0 (quilt)
vagrant-mutate pedantic debian-watch-may-check-gpg-signature
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-mysql.js line length is 3196 characters (>512)
ruby-securecompare classification debian-build-system dh
gitlab information font-in-non-font-package usr/share/gitlab/vendor/assets/fonts/KaTeX_SansSerif-Regular.ttf
ruby-json-jwt pedantic package-uses-old-debhelper-compat-version 9
ruby-remotipart classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/code_objects/root_object.rb
ruby-tioga information testsuite-autopkgtest-missing
ruby-em-socksify pedantic package-uses-old-debhelper-compat-version 10
ruby-seed-fu classification no-ctrl-scripts
ruby-ipaddress information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ipaddress
ruby-sigar pedantic file-contains-trailing-whitespace debian/changelog (line 26)
ruby-trollop classification rules-requires-root-implicitly
ruby-crack classification source-format 3.0 (quilt)
ruby-unindent classification debian-build-system dh
ruby-xmlhash classification debian-build-system dh
ruby-rack-cors pedantic homepage-field-uses-insecure-uri http://github.com/cyu/rack-cors
ruby-sprite-factory experimental application-in-library-section ruby usr/bin/sf
ruby-codemirror-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/codemirror/modes/mumps.js line length is 682 characters (>512)
ruby-memoize classification source-format 3.0 (quilt)
ruby-omniauth-multipassword information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-multipassword
ruby-six pedantic debian-watch-may-check-gpg-signature
ruby-elasticsearch information testsuite-autopkgtest-missing
ruby-fog-radosgw classification debian-build-system dh
ruby-gnome2 information unused-override duplicate-long-description libgtk2-ruby libgtk2-ruby1.8
ruby-power-assert pedantic no-upstream-changelog
ruby-berkshelf-api-client classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/core_ext/module.rb
ruby-hashie pedantic file-contains-trailing-whitespace debian/changelog (line 50)
ruby-validate-url pedantic package-uses-old-debhelper-compat-version 9
ruby-validatable classification rules-requires-root-implicitly
ruby-ffi-yajl pedantic debian-watch-may-check-gpg-signature
chef classification rules-requires-root-implicitly
ruby-js-image-paths information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/js_image_paths
ruby-journey information extended-description-is-probably-too-short
ruby-mina classification rules-requires-root-implicitly
ruby-buff-shell-out classification debian-build-system dh
ruby-rspec-logsplit pedantic file-contains-trailing-whitespace debian/control (line 24)
ruby-tins information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/tins
ruby-version-sorter classification debian-build-system dh
ruby-capture-output classification debian-build-system dh
ruby-sshkit classification source-format 3.0 (quilt)
ruby-text classification source-format 3.0 (quilt)
ruby-re2 pedantic no-upstream-changelog
ruby-spring warning binary-without-manpage usr/bin/spring
ruby-net-ssh-krb pedantic debian-watch-may-check-gpg-signature
ruby-logging warning package-uses-deprecated-debhelper-compat-version 7
ruby-eventmachine pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-emojione pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-bootstrap classification rules-requires-root-implicitly
hiera information testsuite-autopkgtest-missing
ruby-eim-xml classification source-format 3.0 (quilt)
ruby-devise pedantic file-contains-trailing-whitespace debian/changelog (line 10)
ruby-activerecord-session-store classification source-format 3.0 (quilt)
ruby-twitter-text information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/twitter-text
ruby-email-reply-parser pedantic homepage-field-uses-insecure-uri http://github.com/github/email_reply_parser
ruby-exif pedantic no-homepage-field
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/images/tag_green.png usr/share/doc/ruby-facets-doc/api/standard/images/tag_green.png
itamae experimental application-in-library-section ruby usr/bin/itamae
camping pedantic file-contains-trailing-whitespace debian/changelog (line 56)
ruby-build pedantic package-uses-old-debhelper-compat-version 9
ruby-github-markdown pedantic source-contains-autogenerated-gperf-data ext/markdown/html_blocks.h
ruby-charlock-holmes information testsuite-autopkgtest-missing
hiera-eyaml classification debian-build-system dh
ruby-net-http-persistent information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-net-http-persistent.git
ruby-odbc warning file-without-copyright-information ext/extconf.rb
ruby-hike information testsuite-autopkgtest-missing
syncache classification maintainer-script-interpreter control/postinst /bin/sh
asciiart information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/asciiart
gitlab overriden source-is-missing app/assets/javascripts/graphs/stat_graph_contributors_graph.js line length is 287 characters (>256)
ruby-binding-of-caller warning unnecessary-testsuite-autopkgtest-header
ruby-roadie pedantic homepage-field-uses-insecure-uri http://github.com/Mange/roadie
ruby-haml-magic-translations classification debian-build-system dh
ruby-rails-deprecated-sanitizer classification rules-requires-root-implicitly
ruby-gnome2 classification no-ctrl-scripts
ruby-formatador information extended-description-is-probably-too-short
ruby-instantiator pedantic no-upstream-changelog
ruby-inline pedantic debian-watch-may-check-gpg-signature
ruby-handlebars-assets pedantic file-contains-trailing-whitespace debian/changelog (line 139)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/script_setup.erb
ruby-uuidtools pedantic package-uses-old-debhelper-compat-version 9
ruby-whitequark-parser classification rules-requires-root-implicitly
ruby-color pedantic debian-watch-may-check-gpg-signature
ruby-rash-alt classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/serializers/process_serializer.rb
ruby-atomic classification rules-requires-root-implicitly
gitlab-shell pedantic package-uses-old-debhelper-compat-version 9
ruby-acts-as-taggable-on pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-typhoeus pedantic file-contains-trailing-whitespace debian/changelog (line 76)
ruby-source-map information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-source-map.git
ruby-cat classification debian-build-system dh
rake-compiler information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rake-compiler
ruby-grape-route-helpers information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/grape-route-helpers
ruby-sinatra-simple-navigation warning ancient-standards-version 3.9.4 (current is 4.1.3)
ruby-fix-trinity-output information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fix-trinity-output
ruby-nested-form classification source-format 3.0 (quilt)
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-autohotkey.js line length is 4791 characters (>512)
ruby-uconv warning unnecessary-testsuite-autopkgtest-header
reel classification rules-requires-root-implicitly
ruby-json-schema pedantic file-contains-trailing-whitespace debian/changelog (line 34)
foremancli information vcs-field-uses-insecure-uri vcs-git git://git.debian.org/pkg-ruby-extras/ruby-foremancli.git
ruby-childprocess classification source-format 3.0 (quilt)
ruby-rails-assets-markdown-it-sub classification source-format 3.0 (quilt)
ruby-roxml classification no-ctrl-scripts
ruby-ffi pedantic debian-watch-may-check-gpg-signature
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/examples/route.rb (paragraph at line 107)
ruby-html-pipeline information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/html-pipeline
ruby-graphviz classification no-ctrl-scripts
ruby-http-accept-language classification rules-requires-root-implicitly
ruby-treetop information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/treetop
ruby-test-xml classification no-ctrl-scripts
ruby-rails-assets-markdown-it-sup information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-markdown-it-sup
ruby-mp3tag information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mp3tag.git;a=summary
ruby-ascii85 warning spelling-error-in-description wich which
ruby-gli pedantic debian-watch-may-check-gpg-signature
ruby-factory-girl-rails classification rules-requires-root-implicitly
ruby-rails-assets-markdown-it--markdown-it-for-inline classification no-ctrl-scripts
ruby-omniauth-multipassword pedantic file-contains-trailing-whitespace debian/control (line 27)
ruby-rails-observers information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-observers
ruby-rinku information duplicated-compressed-file usr/share/doc/ruby-rinku-doc/html/js/navigation.js.gz
vagrant-cachier pedantic debian-watch-may-check-gpg-signature
ruby-net-http-persistent classification source-format 3.0 (quilt)
ruby-gnome2 experimental duplicate-files usr/share/doc/ruby-gtk3/examples/gtk-demo/col_resize_cursor.png usr/share/doc/ruby-gtk3/examples/gtk-demo/ew_resize_cursor.png
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/tags/text/see.erb
ruby-celluloid-extras pedantic file-contains-trailing-whitespace debian/control (line 35)
ruby-shellany classification source-format 3.0 (quilt)
ruby-jquery-turbolinks warning package-uses-deprecated-debhelper-compat-version 7
asciidoctor information duplicated-compressed-file usr/share/doc/asciidoctor-doc/html/js/search_index.js.gz
ruby-trollop information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-trollop.git
ruby-rgen pedantic debian-watch-may-check-gpg-signature
ohai pedantic package-uses-old-debhelper-compat-version 9
ruby-iniparse classification rules-requires-root-implicitly
ruby-sinon-rails classification source-format 3.0 (quilt)
ctioga2 information spelling-error-in-manpage usr/share/man/man1/ctioga2.1.gz informations information
ruby-text-format information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-text-format.git;a=summary
ruby-kpeg pedantic debian-watch-may-check-gpg-signature
ruby-yajl pedantic debian-watch-may-check-gpg-signature
ruby-sdoc warning empty-short-license-in-dep5-copyright (paragraph at line 5)
ruby-albino pedantic package-uses-old-debhelper-compat-version 9
ruby-gnome2 experimental duplicate-files usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp5/org.gtk.exampleapp.gschema.xml usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp6/org.gtk.exampleapp.gschema.xml usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp7/org.gtk.exampleapp.gschema.xml
ruby-http-parser.rb pedantic debian-watch-may-check-gpg-signature
ruby-underscore-rails classification debian-build-system dh
ruby-gollum-lib classification source-format 3.0 (quilt)
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 75
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/docstring/html/text.erb
ruby-net-http-digest-auth classification no-ctrl-scripts
ruby-haml classification no-ctrl-scripts
bsfilter warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-rabl-rails information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rabl-rails
ruby-byebug information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/byebug
ruby-diva pedantic no-upstream-changelog
ruby-acts-as-taggable-on classification rules-requires-root-implicitly
ruby-concurrent-ext pedantic package-uses-old-debhelper-compat-version 9
ruby-http-cookie warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-rails-assets-bootstrap-markdown classification no-ctrl-scripts
ruby-notifier pedantic file-contains-trailing-whitespace debian/control (line 19)
ruby-arel information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-arel.git;a=summary
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/benchmarks/rdoc_vs_yardoc.rb
ruby-rack-pjax pedantic file-contains-trailing-whitespace debian/control (line 26)
ruby-devise-lastseenable pedantic homepage-field-uses-insecure-uri http://github.com/ctide/devise_lastseenable
stompserver pedantic package-uses-old-debhelper-compat-version 10
gitlab overriden source-is-missing app/assets/javascripts/shortcuts_blob.js line length is 289 characters (>256)
ruby-inflecto classification no-ctrl-scripts
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/images/wrench_orange.png usr/share/doc/ruby-facets-doc/api/standard/images/wrench_orange.png
ruby-numru-misc pedantic debian-watch-may-check-gpg-signature
ruby-columnize information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-columnize.git
ruby-macaddr information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-macaddr.git;a=summary
rails warning unnecessary-testsuite-autopkgtest-header
ruby-packetfu classification source-format 3.0 (quilt)
open-build-service pedantic no-upstream-changelog
ruby-omniauth-authentiq classification debian-build-system dh
ruby-cutest experimental library-package-name-for-application usr/bin/cutest
ruby-gon classification debian-build-system dh
ruby-entypo-rails classification rules-requires-root-implicitly
ruby-rails-assets-chartjs classification rules-requires-root-implicitly
ruby-addressable classification debian-build-system dh
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 312)
ruby-hiredis pedantic package-uses-old-debhelper-compat-version 9
ruby-jsonify pedantic debian-watch-may-check-gpg-signature
ruby-enumerize classification no-ctrl-scripts
syncache pedantic debian-watch-may-check-gpg-signature
ruby-libxml classification rules-requires-root-implicitly
ruby-omniauth-openid warning changelog-should-mention-nmu
ruby-haml-contrib information testsuite-autopkgtest-missing
ruby-github-markdown classification source-format 3.0 (quilt)
ruby-twitter-text classification no-ctrl-scripts
ruby-memoist pedantic debian-watch-may-check-gpg-signature
serverspec-runner pedantic debian-watch-may-check-gpg-signature
ruby-truncato pedantic package-uses-old-debhelper-compat-version 9
ruby-net-ldap warning out-of-date-standards-version 3.9.7 (current is 4.1.3)
ruby-debian pedantic file-contains-trailing-whitespace debian/changelog (line 89)
ruby-stringex classification debian-build-system dh
ruby-gitlab-flowdock-git-hook pedantic package-uses-old-debhelper-compat-version 9
ruby-i18n-inflector overriden copyright-refers-to-symlink-license usr/share/common-licenses/GPL
ruby-omniauth pedantic no-upstream-changelog
ruby-iniparse pedantic homepage-field-uses-insecure-uri http://github.com/antw/iniparse
ruby-faraday pedantic file-contains-trailing-whitespace debian/changelog (line 10)
ruby-tins information testsuite-autopkgtest-missing
ruby-fog-vsphere warning ancient-standards-version 3.9.6 (current is 4.1.3)
asciidoctor classification no-ctrl-scripts
chef-zero classification source-format 3.0 (quilt)
rake pedantic debian-watch-may-check-gpg-signature
ruby-levenshtein information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-levenshtein.git
ruby-beautify information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-beautify
ruby-bcat classification maintainer-script-interpreter control/preinst /bin/sh
ruby-twitter-text pedantic file-contains-trailing-whitespace debian/changelog (line 12)
diaspora classification debian-build-system dh
open-build-service information quilt-patch-missing-description rails-4-gem-assets.patch
ruby-fftw3 pedantic package-uses-old-debhelper-compat-version 9
ruby-default-value-for classification source-format 3.0 (quilt)
ruby-rails-assets-jquery-colorbox warning unnecessary-testsuite-autopkgtest-header
ruby-tioga information duplicated-compressed-file usr/share/doc/ruby-tioga-doc/rdoc/js/navigation.js.gz
rails pedantic source-contains-prebuilt-javascript-object actionpack/test/fixtures/??????/gzip/application-a71b3024f80aea3181c09774ca17e712.js line length is 32768 characters (>512)
ruby-rspec-instafail pedantic debian-watch-may-check-gpg-signature
ruby-fog pedantic package-uses-old-debhelper-compat-version 9
ruby-rack-flash3 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-flash3
ruby-faraday-middleware-multi-json classification no-ctrl-scripts
ruby-signet pedantic debian-watch-may-check-gpg-signature
ruby-github-linguist experimental application-in-library-section ruby usr/bin/git-linguist usr/bin/github-linguist
ruby-ncurses pedantic debian-watch-may-check-gpg-signature
ruby-mathml pedantic debian-watch-may-check-gpg-signature
ruby-uber classification rules-requires-root-implicitly
ruby-omniauth-wordpress pedantic file-contains-trailing-whitespace debian/changelog (line 15)
ruby-escape classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/constant/text/header.erb
ruby-omniauth-facebook pedantic file-contains-trailing-whitespace debian/changelog (line 35)
ruby-dep-selector pedantic debian-watch-may-check-gpg-signature
ruby-docker-api classification no-ctrl-scripts
ruby-configurate warning spelling-error-in-description overiding overriding
ruby-peek information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/peek
ruby-jquery-datatables-rails pedantic insane-line-length-in-source-file app/assets/javascripts/dataTables/extras/dataTables.tableTools.js line length is 659 characters (>512)
ruby-crass pedantic debian-watch-may-check-gpg-signature
ruby-fog-xml classification debian-build-system dh
ruby-autoprefixer-rails overriden source-is-missing vendor/autoprefixer.js line length is 852 characters (>512)
ruby-rails-assets-jquery-placeholder information testsuite-autopkgtest-missing
ruby-puppetlabs-spec-helper pedantic debian-watch-may-check-gpg-signature
ruby-mp3tag information testsuite-autopkgtest-missing
ruby-spy pedantic debian-watch-may-check-gpg-signature
ruby-mysql2 information hardening-no-fortify-functions usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/mysql2/mysql2.so
ruby-fog-json information testsuite-autopkgtest-missing
ruby-introspection warning package-uses-deprecated-debhelper-compat-version 7
ruby-rubypants pedantic no-upstream-changelog
ruby-sentry-raven classification rules-requires-root-implicitly
ruby-hamlit pedantic file-contains-trailing-whitespace debian/changelog (line 25)
ruby-bootstrap-sass pedantic file-contains-trailing-whitespace debian/changelog (line 83)
ruby-pkg-config pedantic debian-watch-may-check-gpg-signature
gitlab overriden init.d-script-not-included-in-package etc/init.d/gitlab-unicorn
ruby-typhoeus pedantic file-contains-trailing-whitespace debian/changelog (line 63)
ruby-github-linguist classification debian-build-system dh
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-css.js line length is 2482 characters (>512)
ruby-rails-assets-jquery-fullscreen classification source-format 3.0 (quilt)
ruby-parse-cron information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/parse-cron
ruby-bootstrap-sass warning unnecessary-testsuite-autopkgtest-header
ruby-mime-types classification rules-requires-root-implicitly
ruby-fakeweb classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/text/instance_meths_list.erb
ruby-rack-oauth2 classification no-ctrl-scripts
stompserver classification debian-build-system dh
ruby-tool pedantic debian-watch-may-check-gpg-signature
ruby-innertube information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/innertube
ruby-minitest-excludes information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest-excludes.git
ruby-ae information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-ae.git
ruby-docile information extended-description-is-probably-too-short
ruby-asetus classification debian-build-system dh
ruby-mini-magick pedantic debian-watch-may-check-gpg-signature
ruby-json pedantic experimental-to-unstable-without-comment
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/class/html/constructor_details.erb
ruby-insist classification rules-requires-root-implicitly
ruby-gettext experimental duplicate-files usr/share/doc/ruby-gettext/examples/po/zh_TW/hello_gtk_builder.edit.po usr/share/doc/ruby-gettext/examples/po/zh_TW/hello_gtk_builder.po
ruby-rack-mobile-detect pedantic debian-watch-may-check-gpg-signature
ruby-grack classification debian-build-system dh
ruby-simplecov-html overriden no-upstream-changelog
ruby-coveralls information spelling-error-in-manpage usr/share/man/man1/coveralls.1.gz Wil Will
ruby-unicode information debian-watch-uses-insecure-uri http://www.yoshidam.net/Ruby.html
ruby-rbnacl classification source-format 3.0 (quilt)
ruby-entypo-rails pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-rack-accept information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-accept.git
ruby-peek-performance-bar pedantic debian-watch-may-check-gpg-signature
ruby-rdiscount information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/rdiscount.so
ruby-nio4r classification no-ctrl-scripts
ruby-celluloid-extras pedantic debian-watch-may-check-gpg-signature
ruby-metaclass classification source-format 3.0 (quilt)
roodi warning package-uses-deprecated-debhelper-compat-version 7
gitlab information unused-override source-is-missing app/assets/javascripts/graphs/stat_graph_contributors_graph.js line length is 287 characters (>256)
ruby-kyotocabinet information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-kyotocabinet.git;a=summary
ruby-subexec pedantic file-contains-trailing-whitespace debian/changelog (line 19)
ruby-jekyll-test-plugin pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/templates/default/method_details/html/permalink.erb
ruby-rack-accept pedantic debian-watch-may-check-gpg-signature
ruby-parseconfig information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-parseconfig.git
ruby-ox classification source-format 3.0 (quilt)
ruby-origin information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/origin
ruby-rack-mount pedantic package-uses-old-debhelper-compat-version 9
ruby-rugged pedantic no-upstream-changelog
gitlab information unused-override source-is-missing spec/javascripts/fixtures/emoji_menu.js line length is 32752 characters (>512)
ruby-autoparse classification debian-build-system dh
ruby-shoulda-context classification debian-build-system dh
ruby-beautify experimental library-package-name-for-application usr/bin/rbeautify usr/bin/ruby-beautify
ruby-slim classification debian-build-system dh
ruby-temple pedantic package-uses-old-debhelper-compat-version 9
ruby-beefcake classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/c/class_handler.rb
ruby-bootstrap-switch-rails classification debian-build-system dh
ruby-kubeclient classification rules-requires-root-implicitly
ruby-bogus pedantic package-uses-old-debhelper-compat-version 9
ruby-rqrcode-rails3 information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rqrcode-rails3.git
ruby-rails-assets-perfect-scrollbar classification source-format 3.0 (quilt)
ruby-sinon-rails warning wrong-section-according-to-package-name libjs-sinon => javascript
gitlab information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-fuubar warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-em-socksify classification debian-build-system dh
ruby-allocations classification rules-requires-root-implicitly
ruby-grit pedantic file-contains-trailing-whitespace debian/changelog (line 3)
rexical pedantic debian-watch-may-check-gpg-signature
ruby-exception-notification pedantic debian-watch-may-check-gpg-signature
ruby-dbus classification debian-build-system dh
ruby-rack-pjax information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-pjax
ruby-redis-rails information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/redis-rails
ruby-babosa warning source-nmu-has-incorrect-version-number 1.0.2-2
ruby-oauth2 classification debian-build-system dh
ruby-fuzzyurl pedantic no-upstream-changelog
ruby-htmlentities pedantic file-contains-trailing-whitespace debian/changelog (line 67)
kwalify classification debian-build-system dh
gitlab information systemd-service-file-missing-documentation-key lib/systemd/system/gitlab.service
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/router.rb
ruby-rails-i18n information testsuite-autopkgtest-missing
ruby-rack-ssl information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-ssl.git
ruby-oembed classification rules-requires-root-implicitly
ruby-prawn-manual-builder pedantic no-upstream-changelog
ruby-mime-types-data warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-ncurses pedantic file-contains-trailing-whitespace debian/changelog (line 72)
ruby-journey information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/journey
ruby-gnome2 experimental duplicate-files usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp10/exampleapp.gresource.xml usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp8/exampleapp.gresource.xml usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp9/exampleapp.gresource.xml
ruby-bootstrap-sass information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/bootstrap-sass
ruby-rabl-rails classification source-format 3.0 (quilt)
ruby-sanitize classification debian-build-system dh
ruby-gnome2 information unused-override duplicate-long-description libpango1-ruby libpango1-ruby1.8
ruby-samuel information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-samuel.git;a=summary
ruby-subexec information testsuite-autopkgtest-missing
ruby-redis-store pedantic debian-watch-may-check-gpg-signature
ruby-fakefs warning package-uses-deprecated-debhelper-compat-version 7
ruby-uuid information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-uuid.git;a=summary
ruby-xmlparser pedantic debian-watch-may-check-gpg-signature
ruby-oembed pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-sys-filesystem classification source-format 3.0 (quilt)
ruby-sinatra-contrib pedantic package-uses-old-debhelper-compat-version 9
ruby-moneta classification rules-requires-root-implicitly
ruby-cutest pedantic debian-watch-may-check-gpg-signature
ruby-url-safe-base64 information extended-description-is-probably-too-short
ruby-fog-powerdns classification source-format 3.0 (quilt)
ruby-serialport warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-domain-name information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/domain_name
ruby-emot pedantic no-upstream-changelog
ruby-appraisal classification debian-build-system dh
ruby-compat-resource classification no-ctrl-scripts
redmine classification debian-build-system dh
ruby-fog-dynect pedantic package-uses-old-debhelper-compat-version 9
ruby-select2-rails warning package-uses-deprecated-debhelper-compat-version 7
ruby-dataobjects-sqlite3 classification source-format 3.0 (quilt)
ruby-gnome2 experimental duplicate-files usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp6/exampleapp.gresource.xml usr/share/doc/ruby-gtk3/examples/tutorial/exampleapp7/exampleapp.gresource.xml
ruby-tinder pedantic debian-watch-may-check-gpg-signature
ruby-actionpack-page-caching information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/actionpack-page_caching
ruby-valid information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-valid.git
ruby-algebrick classification no-ctrl-scripts
ruby-rails-assets-jquery-fullscreen-plugin classification no-ctrl-scripts
ruby-jquery-ui-rails pedantic file-contains-trailing-whitespace debian/changelog (line 47)
ruby-fog-azure classification debian-build-system dh
ruby-bourne pedantic debian-watch-may-check-gpg-signature
ruby-backbone-on-rails warning package-uses-deprecated-debhelper-compat-version 7
ruby-benchmark-suite information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-benchmark-suite.git
cucumber classification source-format 3.0 (quilt)
ruby-nokogiri classification source-format 3.0 (quilt)
ruby-multipart-parser warning package-uses-deprecated-debhelper-compat-version 7
ruby-unf-ext classification source-format 3.0 (quilt)
ruby-rails-assets-favico.js classification rules-requires-root-implicitly
ruby-grit classification rules-requires-root-implicitly
gitlab overriden embedded-javascript-library usr/share/gitlab/app/assets/javascripts/extensions/jquery.js please use libjs-jquery
ruby-letter-opener pedantic debian-watch-may-check-gpg-signature
ruby-rspec pedantic no-upstream-changelog
ruby-mail-room warning binary-without-manpage usr/bin/mail_room
ruby-websocket-parser classification source-format 3.0 (quilt)
ruby-rack-piwik classification no-ctrl-scripts
ruby-test-unit-context pedantic file-contains-trailing-whitespace debian/control (line 21)
ruby-highline pedantic package-uses-old-debhelper-compat-version 9
ruby-sidekiq warning binary-without-manpage usr/bin/sidekiq
ruby-gollum-rugged-adapter information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gollum-rugged_adapter
ruby-password classification source-format 3.0 (quilt)
ruby-sinon-rails information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-sinon-rails.git
ruby-actionpack-xml-parser pedantic debian-watch-may-check-gpg-signature
ruby-rubyvis classification rules-requires-root-implicitly
ruby-fog-xml information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-xml
ruby-fog pedantic file-contains-trailing-whitespace debian/changelog (line 143)
ruby-minitest-around classification debian-build-system dh
ruby-compass-rails pedantic file-contains-trailing-whitespace debian/changelog (line 16)
ruby-active-model-serializers pedantic package-uses-old-debhelper-compat-version 9
ruby-redcarpet pedantic no-upstream-changelog
ruby-js-image-paths pedantic debian-watch-may-check-gpg-signature
ruby-parslet classification source-format 3.0 (quilt)
ruby-simplecov-html classification source-format 3.0 (quilt)
ruby-rabl-rails information testsuite-autopkgtest-missing
ruby-nokogiri-diff pedantic package-uses-old-debhelper-compat-version 9
ruby-mixlib-authentication pedantic debian-watch-may-check-gpg-signature
ruby-text-format information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-text-format.git
ruby-rails-assets-jquery warning unnecessary-testsuite-autopkgtest-header
ruby-diff-lcs classification rules-requires-root-implicitly
ruby-tinder pedantic homepage-field-uses-insecure-uri http://github.com/collectiveidea/tinder
ruby-creole classification no-ctrl-scripts
ruby-rack-contrib classification no-ctrl-scripts
ruby-rails-i18n classification source-format 3.0 (quilt)
ruby-zip classification rules-requires-root-implicitly
ruby-mixlib-versioning pedantic debian-watch-may-check-gpg-signature
ruby-warden information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-warden.git;a=summary
ruby-recaptcha classification debian-build-system dh
ruby-warden pedantic homepage-field-uses-insecure-uri http://github.com/hassox/warden
homesick classification rules-requires-root-implicitly
tdiary-contrib classification rules-requires-root-implicitly
ruby-i18n pedantic no-upstream-changelog
ruby-azure information unused-override no-upstream-changelog
ruby-state-machines-activerecord pedantic debian-watch-may-check-gpg-signature
ruby-google-protobuf warning script-not-executable usr/lib/i386-linux-gnu/rubygems-integration/2.3.0/gems/google-protobuf-3.2.0/lib/google/protobuf/well_known_types.rb
ruby-swd information quilt-patch-missing-description 002-remove-simplecov.patch
ruby-extendmatrix pedantic debian-watch-may-check-gpg-signature
ruby-test-unit classification source-format 3.0 (quilt)
ruby-diaspora-federation pedantic file-contains-trailing-whitespace debian/changelog (line 9)
ruby-method-source classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/parser/ruby/token_resolver.rb
ruby-github-markup classification source-format 3.0 (quilt)
ruby-hike information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-hike.git;a=summary
ruby-puppetlabs-spec-helper pedantic homepage-field-uses-insecure-uri http://github.com/puppetlabs/puppetlabs_spec_helper
ruby-rails-html-sanitizer pedantic package-uses-old-debhelper-compat-version 9
ruby-gnuplot classification source-format 3.0 (quilt)
ruby-tins overriden no-upstream-changelog
yard pedantic source-contains-prebuilt-javascript-object lib/yard/server/templates/default/fulldoc/html/js/autocomplete.js line length is 7683 characters (>512)
ruby-devise-two-factor classification source-format 3.0 (quilt)
ruby-omniauth pedantic file-contains-trailing-whitespace debian/changelog (line 27)
ruby-filepath pedantic no-upstream-changelog
ruby-pygments.rb warning dependency-on-python-version-marked-for-end-of-life (Depends: python)
tdiary-contrib warning privacy-breach-generic usr/share/tdiary/js/jquery.socialbutton.js (http://static.evernote.com/noteit.js)
ruby-rinku information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/rinku.so
ruby-ox information testsuite-autopkgtest-missing
ruby-afm information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-afm.git;a=summary
ruby-omniauth-kerberos information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-kerberos
ruby-json-jwt information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/json-jwt
ruby-childprocess information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/childprocess
ruby-puppet-syntax pedantic debian-watch-may-check-gpg-signature
ruby-simplecov-html information testsuite-autopkgtest-missing
ruby-base32 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/base32
syncache classification ctrl-script postrm
ruby-term-ansicolor warning binary-without-manpage usr/bin/decolor
adlint information possible-documentation-but-no-doc-base-registration
ruby-build experimental application-in-library-section ruby usr/bin/ruby-build
ruby-useragent pedantic file-contains-trailing-whitespace debian/control (line 6)
ruby-minitest-excludes pedantic package-uses-old-debhelper-compat-version 9
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 63
ruby-password information testsuite-autopkgtest-missing
diaspora classification maintainer-script-interpreter control/preinst /bin/sh
ruby-classifier-reborn warning unnecessary-testsuite-autopkgtest-header
ruby-net-sftp classification rules-requires-root-implicitly
gitlab information systemd-service-file-missing-documentation-key lib/systemd/system/gitlab-mailroom.service
ruby-recursive-open-struct pedantic package-uses-old-debhelper-compat-version 9
ruby-test-after-commit pedantic debian-watch-may-check-gpg-signature
ruby-odbc information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/odbc_utf8.so
ruby-buff-ruby-engine classification no-ctrl-scripts
ruby-multi-json information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/multi_json
ruby-redis-rack pedantic file-contains-trailing-whitespace debian/changelog (line 38)
rails overriden source-is-missing actionpack/test/fixtures/public/gzip/application-a71b3024f80aea3181c09774ca17e712.js line length is 32768 characters (>512)
ruby-unf-ext information testsuite-autopkgtest-missing
ruby-xmlparser information quilt-patch-missing-description xmlparser-ftbfs-fix.patch
open-build-service pedantic package-uses-old-debhelper-compat-version 9
ruby-net-scp pedantic package-uses-old-debhelper-compat-version 9
ruby-avl-tree pedantic file-contains-trailing-whitespace debian/control (line 18)
ruby-minitest-reporters pedantic no-upstream-changelog
ruby-rspec-collection-matchers classification debian-build-system dh
ruby-os classification source-format 3.0 (quilt)
ruby-parseconfig pedantic homepage-field-uses-insecure-uri http://github.com/derks/ruby-parseconfig/
gitlab experimental maintainer-script-should-not-use-service postrm:135
ruby-svg-graph warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-emot experimental application-in-library-section ruby usr/bin/emot
ruby-dataobjects-sqlite3 information testsuite-autopkgtest-missing
ruby-doorkeeper pedantic file-contains-trailing-whitespace debian/changelog (line 9)
ruby-whitewash information debian-watch-uses-insecure-uri http://savannah.nongnu.org/download/samizdat
gitlab-shell pedantic file-contains-trailing-whitespace debian/changelog (line 4)
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-haml.js line length is 2482 characters (>512)
ruby-albino pedantic no-upstream-changelog
ruby-redis pedantic debian-watch-may-check-gpg-signature
ruby-minitest classification source-format 3.0 (quilt)
ruby-coffee-rails warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-pdf-reader information out-of-date-standards-version 3.9.7 (current is 4.1.3)
ruby-bcat classification debian-build-system dh
ruby-cmdparse information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-cmdparse.git
ruby-encryptor classification debian-build-system dh
ruby-gettext classification debian-build-system dh
ruby-facebox-rails pedantic file-contains-trailing-whitespace debian/control (line 33)
ohai pedantic no-upstream-changelog
ruby-schash information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/schash
ruby-riot information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-riot.git
ruby-sdoc experimental application-in-library-section ruby usr/bin/sdoc usr/bin/sdoc-merge
ruby-subexec classification source-format 3.0 (quilt)
ruby-rails-assets-jquery-placeholder classification source-format 3.0 (quilt)
ruby-rails-assets-blueimp-gallery pedantic file-contains-trailing-whitespace debian/control (line 26)
ruby-ox pedantic file-contains-trailing-whitespace debian/changelog (line 19)
ruby-mp3tag classification source-format 3.0 (quilt)
ruby-rack-proxy classification no-ctrl-scripts
ruby-net-ssh-gateway information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-ssh-gateway
open-build-service information init.d-script-missing-lsb-short-description etc/init.d/obsworker
ruby-parseconfig warning ancient-standards-version 3.9.4 (current is 4.1.3)
ruby-soap4r information quilt-patch-missing-description drop-iconv-usage.patch
stompserver information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/stompserver
ruby-sinatra classification rules-requires-root-implicitly
ruby-markerb pedantic package-uses-old-debhelper-compat-version 9
ruby-github-api classification rules-requires-root-implicitly
ruby-gnome2 information unused-override duplicate-short-description libatk1-ruby libatk1-ruby1.8
ruby-diaspora-vines classification rules-requires-root-implicitly
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/examples/who.rb (paragraph at line 99)
ruby-fog-storm-on-demand information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-storm-on-demand.git;a=summary
ruby-case-transform classification debian-build-system dh
ruby-little-plugger pedantic package-uses-old-debhelper-compat-version 9
ruby-appraisal pedantic homepage-field-uses-insecure-uri http://github.com/thoughtbot/appraisal
ruby-mono-logger warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-jekyll-feed information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-feed.git
ruby-json-jwt pedantic no-upstream-changelog
ruby-molinillo classification no-ctrl-scripts
ruby-rubymail classification no-ctrl-scripts
ruby-graffiti classification debian-build-system dh
tdiary-contrib warning privacy-breach-generic usr/share/tdiary/js/jquery.socialbutton.js (//assets.pinterest.com/images/pinext.png)
jekyll pedantic no-upstream-changelog
ruby-bootstrap-sass information out-of-date-standards-version 3.9.7 (current is 4.1.3)
raspell warning ancient-standards-version 3.9.5 (current is 4.1.3)
adlint warning binary-without-manpage usr/bin/adlint_chk
ruby-fog-serverlove classification source-format 3.0 (quilt)
ruby-gollum-rugged-adapter pedantic file-contains-trailing-whitespace debian/changelog (line 26)
ruby-tins classification source-format 3.0 (quilt)
ruby-license-finder classification debian-build-system dh
ruby-uconv pedantic no-dep5-copyright
ruby-em-spec classification no-ctrl-scripts
ruby-validate-url pedantic file-contains-trailing-whitespace debian/control (line 28)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/templates/template_options.rb
ruby-whenever information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/whenever
ruby-redis-rails pedantic no-upstream-changelog
ruby-validate-email pedantic no-upstream-changelog
ruby-gir-ffi classification no-ctrl-scripts
ruby-github-markdown information testsuite-autopkgtest-missing
ruby-integration information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/integration
vagrant-libvirt classification debian-build-system dh
ruby-haml-contrib classification source-format 3.0 (quilt)
ruby-numru-units pedantic debian-watch-may-check-gpg-signature
ruby-uber information quilt-patch-missing-description remove-rubygems-bundler.patch
gitlab information font-in-non-font-package usr/share/gitlab/vendor/assets/fonts/KaTeX_Main-Bold.ttf
ruby-rails-assets-underscore information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-underscore
ruby-retryable pedantic debian-watch-may-check-gpg-signature
ruby-appraiser classification debian-build-system dh
ruby-barby classification debian-build-system dh
ruby-gettext experimental duplicate-files usr/share/doc/ruby-gettext/examples/po/cs/hello_gtk_builder.edit.po usr/share/doc/ruby-gettext/examples/po/cs/hello_gtk_builder.po
ruby-rbpdf classification no-ctrl-scripts
ruby-rspec-pending-for classification rules-requires-root-implicitly
ruby-kakasi-ffi classification no-ctrl-scripts
ruby-gyoku classification rules-requires-root-implicitly
ruby-climate-control information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-climate-control.git
cucumber information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/cucumber
ruby-wirble classification rules-requires-root-implicitly
ruby-metaclass information testsuite-autopkgtest-missing
ruby-jnunemaker-matchy classification debian-build-system dh
ruby-riddle classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/html/attribute_summary.erb
ruby-cookiejar information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/cookiejar
ruby-re2 pedantic package-uses-old-debhelper-compat-version 9
ruby-gemojione pedantic file-contains-trailing-whitespace debian/changelog (line 31)
ruby-gruff classification rules-requires-root-implicitly
ruby-dotenv pedantic package-uses-old-debhelper-compat-version 10
ruby-public-suffix information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/public_suffix
ruby-avl-tree classification debian-build-system dh
ruby-fission classification no-ctrl-scripts
ruby-buftok classification debian-build-system dh
ruby-listen pedantic package-uses-old-debhelper-compat-version 10
ruby-rufus-scheduler classification debian-build-system dh
gitlab information quilt-patch-missing-description 0340-relax-httparty.patch
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/tags/library.rb
ruby-gsl information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gsl
ruby-google-protobuf classification source-format 3.0 (quilt)
ruby-build pedantic no-upstream-changelog
ruby-chronic-duration classification rules-requires-root-implicitly
ruby-adsf experimental library-package-name-for-application usr/bin/adsf
ruby-html2text classification debian-build-system other
ruby-brass pedantic homepage-field-uses-insecure-uri http://rubyworks.github.com/brass
ruby-thread-safe warning unnecessary-team-upload
ruby-power-assert pedantic package-uses-old-debhelper-compat-version 9
ruby-em-mongo information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-em-mongo.git
ruby-rails-assets-clipboard classification source-format 3.0 (quilt)
ruby-webrobots classification no-ctrl-scripts
ruby-rails-assets-jquery-fullscreen information testsuite-autopkgtest-missing
ruby-acts-as-tree information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-acts-as-tree.git;a=summary
ruby-maruku classification no-ctrl-scripts
ruby-gruff pedantic file-contains-trailing-whitespace debian/changelog (line 95)
ruby-jeweler pedantic debian-watch-may-check-gpg-signature
ruby-atomic warning source-nmu-has-incorrect-version-number 1.1.16-2
ruby-termios classification debian-build-system dh
ruby-flipper-active-record classification no-ctrl-scripts
ruby-jekyll-feed warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-test-spec pedantic debian-watch-may-check-gpg-signature
ruby-subexec overriden no-upstream-changelog
ruby-grit-ext information extended-description-is-probably-too-short
ruby-mustache experimental application-in-library-section ruby usr/bin/mustache
ruby-cucumber-core classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/docs/templates/default/yard_tags/html/list.erb
ruby-fakefs information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fakefs.git
ruby-mousetrap-rails classification no-ctrl-scripts
ruby-validate-url pedantic no-upstream-changelog
ruby-hipchat classification source-format 3.0 (quilt)
ruby-ice-nine classification source-format 3.0 (quilt)
ruby-i18n-inflector-rails information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
ruby-parser information debian-rules-parses-dpkg-parsechangelog (line 3)
ruby-webmock classification rules-requires-root-implicitly
ruby-fog-json classification source-format 3.0 (quilt)
ruby-codemirror-rails pedantic insane-line-length-in-source-file vendor/assets/javascripts/codemirror/modes/ecl.js line length is 1008 characters (>512)
ruby-serverspec classification no-ctrl-scripts
ruby-mixlib-log pedantic file-contains-trailing-whitespace debian/changelog (line 75)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/html/header.erb
ruby-commander classification rules-requires-root-implicitly
ruby-fuzzyurl pedantic package-uses-old-debhelper-compat-version 9
ruby-debugger-ruby-core-source pedantic debian-watch-may-check-gpg-signature
ruby-compass-rails pedantic file-contains-trailing-whitespace debian/changelog (line 35)
ruby-acts-as-api classification no-ctrl-scripts
ruby-rack-cache information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-cache.git
ruby-d3-rails warning package-uses-deprecated-debhelper-compat-version 7
ruby-saml information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-saml
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/base.rb
chef-zero experimental application-in-library-section ruby usr/bin/chef-zero
ruby-rails-assets-markdown-it-sub information testsuite-autopkgtest-missing
ruby-devise-token-authenticatable classification no-ctrl-scripts
ruby-timfel-krb5-auth information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/timfel-krb5-auth
ruby-peek-rblineprof classification no-ctrl-scripts
ruby-rack-openid pedantic no-upstream-changelog
ruby-nested-form information testsuite-autopkgtest-missing
ruby-peek-host classification rules-requires-root-implicitly
ruby-fog-vmfusion classification no-ctrl-scripts
rerun classification no-ctrl-scripts
ruby-get-process-mem warning ancient-standards-version 3.9.6 (current is 4.1.3)
vagrant-libvirt pedantic package-uses-old-debhelper-compat-version 10
ruby-responders pedantic file-contains-trailing-whitespace debian/changelog (line 31)
ruby-omniauth-ldap information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-ldap
ruby-fog-dynect pedantic file-contains-trailing-whitespace debian/control (line 28)
ruby-rails-assets-diaspora-jsxc pedantic debian-watch-may-check-gpg-signature
ruby-fusefs classification no-ctrl-scripts
ruby-redcloth information hardening-no-fortify-functions usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/redcloth_scan.so
ruby-peek classification rules-requires-root-implicitly
ruby-rack experimental library-package-name-for-application usr/bin/rackup
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/module_handler.rb
ruby-browser classification no-ctrl-scripts
ruby-rails-assets-jquery.slimscroll information quilt-patch-missing-description engine-root.patch
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/c/constant_handler.rb
ruby-kakasi-ffi information quilt-patch-missing-description test-no-bundle.patch
ruby-xmlhash information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/xmlhash
gitlab pedantic insane-line-length-in-source-file app/assets/javascripts/issuable_index.js line length is 609 characters (>512)
ruby-rack-mount pedantic no-upstream-changelog
ruby-multi-xml pedantic file-contains-trailing-whitespace debian/changelog (line 33)
ruby-rugged pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-jquery-textchange pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/commands/display_object_command.rb
gitlab overriden executable-not-elf-or-script usr/share/gitlab/lib/support/init.d/gitlab.default.example
ruby-capybara-screenshot pedantic homepage-field-uses-insecure-uri http://github.com/mattheworiordan/capybara-screenshot
ruby-sqlite3 pedantic debian-watch-may-check-gpg-signature
ruby-tinder information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/tinder
ruby-case-transform pedantic package-uses-old-debhelper-compat-version 10
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/fonts/Lato-LightItalic.ttf.gz usr/share/doc/ruby-facets-doc/api/standard/fonts/Lato-LightItalic.ttf.gz
ruby-mustache classification no-ctrl-scripts
rabbit classification maintainer-script-interpreter control/prerm /bin/sh
ruby-rspec-pending-for information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rspec-pending_for
ruby-fog-core classification debian-build-system dh
ruby-fog-xml information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-xml.git
ruby-ferret pedantic file-contains-trailing-whitespace debian/changelog (line 118)
ruby-rspec pedantic package-uses-old-debhelper-compat-version 9
ruby-configurate pedantic file-contains-trailing-whitespace debian/changelog (line 18)
ruby-jwt pedantic file-contains-trailing-whitespace debian/changelog (line 41)
ruby-nokogiri information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/nokogiri
ruby-metriks pedantic file-contains-trailing-whitespace debian/control (line 19)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/tags/ref_tag_list.rb
ruby-redcarpet pedantic package-uses-old-debhelper-compat-version 9
ruby-text-table classification rules-requires-root-implicitly
ruby-mab classification no-ctrl-scripts
ruby-samuel warning package-uses-deprecated-debhelper-compat-version 7
rake-compiler classification debian-build-system dh
bsfilter error privacy-breach-logo usr/share/doc/bsfilter/index-e.html (http://sourceforge.jp/sflogo.php?group_id=1011)
ruby-sinatra-contrib pedantic no-upstream-changelog
ruby-treetop pedantic file-contains-trailing-whitespace debian/changelog (line 81)
ruby-string-direction classification debian-build-system debhelper
open-build-service classification ctrl-script postinst
schleuder classification ctrl-script prerm
ruby-email-spec classification rules-requires-root-implicitly
ruby-pdf-core information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/pdf-core
ruby-factory-girl classification debian-build-system dh
ruby-dotenv classification debian-build-system dh
diaspora-installer classification ctrl-script config
ruby-html2haml pedantic debian-watch-may-check-gpg-signature
ruby-azure-core classification no-ctrl-scripts
ruby-lockfile experimental application-in-library-section ruby usr/bin/rlock
ruby-hocon information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hocon
ruby-actionpack-page-caching warning package-uses-deprecated-debhelper-compat-version 7
ruby-sinon-rails information testsuite-autopkgtest-missing
ruby-ncurses pedantic file-contains-trailing-whitespace debian/changelog (line 211)
ruby-chronic warning package-uses-deprecated-debhelper-compat-version 7
ruby-adsf experimental application-in-library-section ruby usr/bin/adsf
schleuder classification debhelper-autoscript-in-maintainer-scripts dh_installinit/10.10.5
ruby-capybara-screenshot information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/capybara-screenshot
ruby-shindo pedantic debian-watch-may-check-gpg-signature
ruby-rr classification no-ctrl-scripts
ruby-redis-activesupport classification no-ctrl-scripts
ruby-net-http-persistent information testsuite-autopkgtest-missing
ruby-email-reply-trimmer information out-of-date-standards-version 3.9.8 (current is 4.1.3)
ruby-coercible warning package-uses-deprecated-debhelper-compat-version 7
adlint experimental duplicate-files usr/share/doc/adlint/examples/sample/ctags-5.8/adlint/adlint_cinit.h.gz usr/share/doc/adlint/examples/sample/flex-2.5.35/adlint/adlint_cinit.h.gz
ruby-distribution pedantic debian-watch-may-check-gpg-signature
ruby-listen classification debian-build-system dh
ruby-emot pedantic package-uses-old-debhelper-compat-version 9
ruby-rack-google-analytics pedantic debian-watch-may-check-gpg-signature
ruby-rails-assets-jquery-placeholder pedantic file-contains-trailing-whitespace debian/changelog (line 40)
ruby-cssmin pedantic file-contains-trailing-whitespace debian/control (line 19)
ruby-mimemagic warning new-package-should-close-itp-bug
ruby-omniauth-multipassword warning package-uses-deprecated-debhelper-compat-version 7
ruby-flot-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/jquery.colorhelpers.min.js
ruby-net-ssh-gateway classification debian-build-system dh
ruby-crack information testsuite-autopkgtest-missing
ruby-hike warning ancient-standards-version 3.9.3 (current is 4.1.3)
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 59
ruby-plist classification no-ctrl-scripts
ruby-azure-core information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/azure-core
ruby-bsearch warning package-uses-deprecated-debhelper-compat-version 7
ruby-tioga classification source-format 3.0 (quilt)
ruby-rails-assets-markdown-it-hashtag information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-markdown-it-hashtag
ruby-uuid classification source-format 3.0 (quilt)
ruby-rack classification no-ctrl-scripts
ruby-remotipart information testsuite-autopkgtest-missing
ruby-seamless-database-pool classification rules-requires-root-implicitly
ruby-facade information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/facade
ruby-jekyll-watch classification no-ctrl-scripts
ruby-sdl classification debian-build-system dh
ruby-sigar pedantic file-contains-trailing-whitespace debian/control (line 24)
ruby-memfs classification rules-requires-root-implicitly
ruby-launchy-shim classification debian-build-system dh
ruby-peek-gc classification debian-build-system dh
ruby-fog-aws classification source-format 3.0 (quilt)
ruby-rails-assets-autosize information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-autosize
ruby-bio pedantic file-contains-trailing-whitespace debian/changelog (line 85)
nanoc pedantic no-upstream-changelog
ruby-org classification no-ctrl-scripts
ruby-model-tokenizer classification source-format 3.0 (quilt)
ruby-jquery-atwho-rails classification rules-requires-root-implicitly
ruby-fast-gettext pedantic debian-watch-may-check-gpg-signature
racc classification debian-build-system dh
ruby-bert classification no-ctrl-scripts
ruby-rqrcode-rails3 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rqrcode-rails3
gist classification no-ctrl-scripts
ruby-gssapi warning ancient-standards-version 3.9.6 (current is 4.1.3)
cucumber pedantic source-contains-prebuilt-javascript-object lib/cucumber/formatter/jquery-min.js
ruby-rails-admin pedantic insane-line-length-in-source-file app/assets/javascripts/rails_admin/jquery.colorpicker.js line length is 1026 characters (>512)
ruby-wirble information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/wirble
ruby-prawn-manual-builder information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-prawn-manual-builder.git;a=summary
ruby-metaclass warning source-nmu-has-incorrect-version-number 0.0.4-1
ruby-mecab information possible-documentation-but-no-doc-base-registration
ruby-bootstrap-sass warning embedded-javascript-library usr/share/rubygems-integration/all/gems/bootstrap-sass-3.3.5.1/assets/javascripts/bootstrap.js please use libjs-twitter-bootstrap
ruby-omniauth pedantic package-uses-old-debhelper-compat-version 9
ruby-celluloid-essentials classification source-format 3.0 (quilt)
ruby-i18n-inflector information testsuite-autopkgtest-missing
ruby-maruku experimental application-in-library-section ruby usr/bin/maruku usr/bin/marutex
ruby-narray pedantic file-contains-trailing-whitespace debian/changelog (line 108)
ruby-gollum-rugged-adapter information out-of-date-standards-version 4.1.0 (current is 4.1.3)
rails error source-is-missing actionpack/test/fixtures/??????/gzip/application-a71b3024f80aea3181c09774ca17e712.js line length is 32768 characters (>512)
ruby-builder information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-builder.git;a=summary
ruby-notifier classification no-ctrl-scripts
ruby-rmagick pedantic debian-watch-may-check-gpg-signature
ruby-torquebox-no-op warning package-uses-deprecated-debhelper-compat-version 7
ruby-axiom-types classification source-format 3.0 (quilt)
ruby-truncato pedantic no-upstream-changelog
ruby-listen experimental library-package-name-for-application usr/bin/listen
ruby-thor classification source-format 3.0 (quilt)
ruby-middleware warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-gitlab-flowdock-git-hook pedantic no-upstream-changelog
syncache experimental application-in-library-section ruby usr/bin/syncache-drb
ruby-rack information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack
ruby-attr-encrypted classification rules-requires-root-implicitly
ruby-rails-assets-jquery-colorbox pedantic file-contains-trailing-whitespace debian/changelog (line 15)
ruby-hike classification source-format 3.0 (quilt)
ruby-sdoc warning embedded-javascript-library usr/lib/ruby/vendor_ruby/rdoc/generator/template/rails/resources/js/jquery-1.3.2.min.js please use libjs-jquery
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/dsl_handler_methods.rb
ruby-hitimes warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-charlock-holmes classification source-format 3.0 (quilt)
foremancli pedantic debian-control-has-unusual-field-spacing line 5
ruby-fssm pedantic debian-watch-may-check-gpg-signature
ruby-minitest-hooks pedantic debian-watch-may-check-gpg-signature
ruby-fogbugz classification no-ctrl-scripts
ruby-columnize warning package-uses-deprecated-debhelper-compat-version 7
ruby-sdoc pedantic source-contains-prebuilt-javascript-object lib/rdoc/generator/template/rails/resources/js/highlight.pack.js
ruby-eim-xml information testsuite-autopkgtest-missing
hiera classification source-format 3.0 (quilt)
ruby-net-ssh-krb pedantic homepage-field-uses-insecure-uri http://github.com/cbeer/net-ssh-kerberos
feed2imap classification rules-requires-root-implicitly
ruby-simplecov-html pedantic insane-line-length-in-source-file debian/jquery.dataTables.js line length is 1716 characters (>512)
ruby-inline pedantic file-contains-trailing-whitespace debian/changelog (line 130)
ruby-dataobjects-mysql classification rules-requires-root-implicitly
ruby-snmp classification no-ctrl-scripts
ruby-jekyll-coffeescript classification rules-requires-root-implicitly
ruby-omniauth-kerberos pedantic debian-watch-may-check-gpg-signature
ruby-bcat pedantic package-uses-old-debhelper-compat-version 10
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/templates/helpers/markup/rdoc_markdown.rb
ruby-minitest-reporters information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest-reporters.git
ruby-health-check pedantic file-contains-trailing-whitespace debian/changelog (line 15)
ruby-delayer classification no-ctrl-scripts
ruby-crass information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/crass
ruby-sidekiq classification no-ctrl-scripts
ruby-websocket-parser information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-websocket-parser.git
ruby-saml pedantic debian-watch-may-check-gpg-signature
ruby-facade pedantic package-uses-old-debhelper-compat-version 9
ruby-unicode-display-width pedantic package-uses-old-debhelper-compat-version 9
ruby-redcarpet information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/redcarpet
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/verifier.rb
ruby-licensee overriden extra-license-file usr/share/rubygems-integration/all/gems/licensee-8.9.2/vendor/choosealicense.com/_licenses/lgpl-3.0.txt
ruby-odbc warning file-without-copyright-information test/30select.rb
ruby-jar-dependencies pedantic debian-watch-may-check-gpg-signature
ruby-ethon classification no-ctrl-scripts
ruby-jekyll-sass-converter classification no-ctrl-scripts
ruby-ferret classification rules-requires-root-implicitly
ruby-rubypants pedantic package-uses-old-debhelper-compat-version 9
ruby-posix-spawn pedantic homepage-field-uses-insecure-uri http://github.com/rtomayko/posix-spawn
ruby-rdiscount classification debian-build-system dh
ruby-hipchat information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hipchat
ruby-will-paginate information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/will_paginate
ruby-gettext-i18n-rails classification no-ctrl-scripts
ruby-errbase pedantic file-contains-trailing-whitespace debian/control (line 26)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/commands/static_file_command.rb
ruby-protected-attributes warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-libxml pedantic homepage-field-uses-insecure-uri http://xml4r.github.com/libxml-ruby
ruby-rails-assets-markdown-it-sanitizer pedantic debian-watch-may-check-gpg-signature
ruby-tilt classification debian-build-system dh
ruby-bson classification rules-requires-root-implicitly
ruby-elasticsearch classification source-format 3.0 (quilt)
ruby-classifier classification debian-build-system dh
ruby-ffi-rzmq-core classification debian-build-system dh
gitlab warning embedded-javascript-library usr/share/gitlab/vendor/assets/javascripts/raphael.js please use libjs-raphael
diaspora-installer pedantic file-contains-trailing-whitespace debian/changelog (line 189)
ruby-em-socksify information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/em-socksify
ruby-mizuho information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-mizuho.git
ruby-memoize information testsuite-autopkgtest-missing
ruby-fixwhich pedantic debian-watch-may-check-gpg-signature
ruby-autoprefixer-rails classification debian-build-system dh
ruby-rqrcode pedantic package-uses-old-debhelper-compat-version 9
ruby-nori warning package-uses-deprecated-debhelper-compat-version 7
ruby-rspec-pending-for error no-human-maintainers
ruby-mtrc pedantic debian-watch-may-check-gpg-signature
ruby-delorean classification rules-requires-root-implicitly
ruby-polyglot information testsuite-autopkgtest-missing
ruby-omniauth-google-oauth2 pedantic package-uses-old-debhelper-compat-version 9
ruby-codemirror-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/codemirror/addons/hint/html-hint.js line length is 577 characters (>512)
ruby-rack-protection information testsuite-autopkgtest-missing
ruby-celluloid-io pedantic homepage-field-uses-insecure-uri http://github.com/celluloid/celluloid-io
ruby-buff-config information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/buff-config
ruby-devise warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/devise-4.3.0/lib/generators/templates/devise.rb
ruby-debian experimental library-package-name-for-application usr/bin/dpkg-checkdeps usr/bin/dpkg-ruby
ruby-dataobjects-sqlite3 information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-dataobjects-sqlite3.git
ruby-rails-assets-punycode warning package-uses-deprecated-debhelper-compat-version 7
ruby-cookiejar overriden no-upstream-changelog
ruby-daemons information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/daemons
ruby-public-suffix pedantic debian-watch-may-check-gpg-signature
ruby-licensee warning binary-without-manpage usr/bin/licensee
ruby-parser pedantic file-contains-trailing-whitespace debian/changelog (line 45)
ruby-github-markup experimental application-in-library-section ruby usr/bin/github-markup
ruby-representable pedantic debian-watch-may-check-gpg-signature
ruby-remcached pedantic homepage-field-uses-insecure-uri http://github.com/astro/remcached/
ruby-climate-control warning package-uses-deprecated-debhelper-compat-version 7
ruby-hikidoc pedantic debian-watch-may-check-gpg-signature
ruby-compass-rails pedantic debian-watch-may-check-gpg-signature
ruby-sawyer classification debian-build-system dh
ruby-rails-assets-jeresig-jquery.hotkeys information debian-watch-uses-insecure-uri http://github.com/jeresig/jquery.hotkeys
ruby-crass information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-crass.git
ruby-lockfile warning package-uses-deprecated-debhelper-compat-version 7
ruby-tokyocabinet pedantic debian-watch-may-check-gpg-signature
ruby-multipart-parser information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/multipart-parser
ruby-mina information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mina
ruby-rails-assets-jquery-idletimer error privacy-breach-uses-embedded-file usr/share/ruby-rails-assets-jquery-idletimer/app/assets/templates/jquery-idletimer/demos/defaultbinding.html You may use the libjs-bootstrap package. (//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css)
ruby-celluloid information testsuite-autopkgtest-missing
ruby-rinku classification no-ctrl-scripts
ruby-roadie-rails warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-flowdock classification no-ctrl-scripts
ruby-peek-sidekiq information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/peek-sidekiq
ruby-acts-as-tree pedantic no-upstream-changelog
ruby-hashie classification debian-build-system dh
hiera-eyaml information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hiera-eyaml
ruby-notify classification source-format 3.0 (quilt)
ruby-maven-libs pedantic debian-watch-may-check-gpg-signature
ctioga2 information vcs-field-not-canonical git://git.debian.org/git/pkg-ruby-extras/ctioga2.git https://anonscm.debian.org/git/pkg-ruby-extras/ctioga2.git
ruby-jekyll-test-plugin-malicious classification rules-requires-root-implicitly
ruby-rack-attack pedantic homepage-field-uses-insecure-uri http://github.com/kickstarter/rack-attack
raspell classification no-ctrl-scripts
ruby-peek-pg information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/peek-pg
ruby-test-construct classification rules-requires-root-implicitly
ruby-eye warning binary-without-manpage usr/bin/loader_eye
rainbows information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rainbows
ruby-amq-protocol classification source-format 3.0 (quilt)
ruby-mini-magick pedantic file-contains-trailing-whitespace debian/changelog (line 104)
ruby-mpi classification source-format 3.0 (quilt)
ruby-paranoia pedantic file-contains-trailing-whitespace debian/changelog (line 6)
ruby-yaml-db classification source-format 3.0 (quilt)
ruby-rails-assets-chartjs information unused-override source-is-missing app/assets/javascripts/chartjs/src/Chart.PolarArea.js
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/layout.erb
ruby-ami classification no-ctrl-scripts
ruby-coffee-script-source information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/coffee-script-source
ruby-rspec-its warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-font-awesome-rails information testsuite-autopkgtest-missing
ruby-base32 information extended-description-is-probably-too-short
ruby-grape-msgpack pedantic debian-watch-may-check-gpg-signature
ruby-unf pedantic package-uses-old-debhelper-compat-version 9
ruby-cassiopee pedantic debian-watch-may-check-gpg-signature
ruby-uuidtools information out-of-date-standards-version 3.9.7 (current is 4.1.3)
ruby-ttfunk information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ttfunk
ruby-sdoc overriden copyright-refers-to-versionless-license-file usr/share/common-licenses/GPL
ruby-prof warning privacy-breach-generic usr/share/doc/ruby-prof/index.html (https://travis-ci.org/ruby-prof/ruby-prof.png?branch=master)
ruby-em-http-request information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/em-http-request
ruby-licensee classification rules-requires-root-implicitly
ruby-em-http-request pedantic package-uses-old-debhelper-compat-version 10
ruby-daemons classification no-ctrl-scripts
ruby-minitest-stub-const information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/minitest-stub-const
ruby-simple-form classification source-format 3.0 (quilt)
ruby-sdoc warning empty-short-license-in-dep5-copyright (paragraph at line 126)
ruby-warden classification rules-requires-root-implicitly
ruby-colored classification debian-build-system dh
ruby-sequenced classification no-ctrl-scripts
ruby-foreman pedantic homepage-field-uses-insecure-uri http://github.com/ddollar/foreman
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/processor.rb
ruby-cal-heatmap-rails classification rules-requires-root-implicitly
ruby-parser pedantic package-uses-old-debhelper-compat-version 9
ruby-cheffish pedantic package-uses-old-debhelper-compat-version 9
ruby-diaspora-federation-json-schema classification no-ctrl-scripts
ruby-attr-required pedantic no-upstream-changelog
stompserver classification debhelper-autoscript-in-maintainer-scripts dh_installinit
ruby-contracts classification rules-requires-root-implicitly
ruby-net-irc classification source-format 3.0 (quilt)
ruby-hpricot pedantic file-contains-trailing-whitespace debian/control (line 20)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/docstring/html/todo.erb
ruby-rchardet classification source-format 3.0 (quilt)
ruby-rails-assets-markdown-it-sup classification no-ctrl-scripts
ruby-declarative-option pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/text/includes.erb
ruby-capture-output information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-capture-output.git
ruby-timers classification no-ctrl-scripts
ruby-email-validator warning package-uses-deprecated-debhelper-compat-version 7
ruby-delayed-job classification source-format 3.0 (quilt)
ruby-jnunemaker-matchy information vcs-field-not-canonical git://git.debian.org/pkg-ruby-extras/ruby-jnunemaker-matchy.git https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jnunemaker-matchy.git
ruby-librarian classification debian-build-system dh
ruby-premailer-rails classification source-format 3.0 (quilt)
ruby-dalli classification source-format 3.0 (quilt)
ruby-sprite-factory classification debian-build-system dh
ruby-raindrops information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/raindrops
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-django.js line length is 1787 characters (>512)
ruby-rugged information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rugged
ruby-rails-assets-markdown-it classification source-format 3.0 (quilt)
ruby-mixlib-config classification no-ctrl-scripts
ruby-shoulda classification no-ctrl-scripts
ruby-cookiejar classification source-format 3.0 (quilt)
ruby-haml-rails classification rules-requires-root-implicitly
ruby-rubocop-rspec classification rules-does-not-require-root
ruby-pygments.rb pedantic homepage-field-uses-insecure-uri http://github.com/tmm1/pygments.rb
ruby-sidekiq-cron classification rules-requires-root-implicitly
ruby-tdiff classification rules-requires-root-implicitly
ruby-grape-logging classification rules-requires-root-implicitly
ruby-source-map information testsuite-autopkgtest-missing
ruby-rails-assets-highlightjs classification no-ctrl-scripts
ruby-webpack-rails pedantic no-upstream-changelog
ruby-rails-assets-jquery-colorbox pedantic no-upstream-changelog
imagetooth classification debian-build-system dh
ruby-kaminari classification no-ctrl-scripts
ruby-em-hiredis pedantic file-contains-trailing-whitespace debian/changelog (line 27)
ruby-capybara-screenshot pedantic debian-watch-may-check-gpg-signature
ruby-soap4r information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/soap4r-ruby1.9
tdiary-style-gfm classification source-format 3.0 (quilt)
ruby-web-console classification debian-build-system dh
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/sigar_signal.c (paragraph at line 59)
ruby-jekyll-test-plugin pedantic file-contains-trailing-whitespace debian/control (line 22)
ruby-benchmark-suite warning package-uses-deprecated-debhelper-compat-version 7
test-kitchen classification no-ctrl-scripts
ruby-parseconfig information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-parseconfig.git;a=summary
ruby-jquery-rails classification no-ctrl-scripts
ruby-remcached classification no-ctrl-scripts
ruby-browser information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/browser
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/onefile/html/layout.erb
ruby-unindent pedantic homepage-field-uses-insecure-uri http://github.com/mynyml/unindent
ruby-rjb classification debian-build-system dh
ruby-appraiser-reek classification no-ctrl-scripts
ruby-premailer classification rules-requires-root-implicitly
ruby-appraiser-reek information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-appraiser-reek.git
ruby-blankslate information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/blankslate
ruby-httpclient classification debian-build-system dh
ruby-flipper classification rules-requires-root-implicitly
ruby-sidekiq-limit-fetch pedantic package-uses-old-debhelper-compat-version 9
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/rack_adapter.rb
ruby-rblineprof information extended-description-is-probably-too-short
ruby-bootstrap-form information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/bootstrap_form
ruby-mixlib-install pedantic package-uses-old-debhelper-compat-version 9
ruby-omniauth-ldap classification no-ctrl-scripts
ruby-rails-assets-jquery information quilt-patch-missing-description set-rails-engine-root
ruby-syslog-logger pedantic homepage-field-uses-insecure-uri http://github.com/ngmoco/syslog_logger
ruby-pygments.rb warning out-of-date-standards-version 4.1.0 (current is 4.1.3)
ruby-blockenspiel classification rules-requires-root-implicitly
ruby-i18n-inflector-rails information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-i18n-inflector-rails.git;a=summary
ruby-will-paginate pedantic file-contains-trailing-whitespace debian/changelog (line 10)
ruby-backports warning out-of-date-standards-version 3.9.7 (current is 4.1.3)
ruby-hoe pedantic debian-watch-may-check-gpg-signature
ruby-foreman classification no-ctrl-scripts
ruby-sprockets-rails classification debian-build-system dh
ruby-configurate pedantic file-contains-trailing-whitespace debian/changelog (line 10)
ruby-fog-riakcs classification rules-requires-root-implicitly
ruby-nanotest pedantic package-uses-old-debhelper-compat-version 9
ruby-sidekiq experimental library-package-name-for-application usr/bin/sidekiq usr/bin/sidekiqctl
unicorn pedantic no-upstream-changelog
ruby-net-ssh classification source-format 3.0 (quilt)
ruby-gollum-rugged-adapter pedantic no-upstream-changelog
ruby-sidekiq-cron pedantic file-contains-trailing-whitespace debian/changelog (line 3)
tdiary-contrib overriden source-is-missing util/image-gallery/js/SmoothGallery/scripts/mootools-1.2-more.js line length is 278 characters (>256)
ruby-adsf information debian-rules-parses-dpkg-parsechangelog (line 4)
rabbit classification maintainer-script-interpreter control/preinst /bin/sh
ruby-http-form-data classification debian-build-system dh
ruby-ref classification debian-build-system dh
ruby-guard-compat classification debian-build-system dh
ruby-aws-sdk pedantic package-uses-old-debhelper-compat-version 10
ruby-babosa pedantic debian-watch-may-check-gpg-signature
rails pedantic source-contains-prebuilt-javascript-object guides/assets/javascripts/jquery.min.js
ruby-creole warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-mobile-fu pedantic debian-watch-may-check-gpg-signature
ruby-nfc information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-nfc.git
ruby-amazon-ec2 classification source-format 3.0 (quilt)
ruby-octokit information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/octokit
ruby-mocha classification rules-requires-root-implicitly
ruby-asset-sync classification no-ctrl-scripts
ruby-webpack-rails pedantic experimental-to-unstable-without-comment
ruby-fixwhich information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fixwhich
ruby-byebug classification source-format 3.0 (quilt)
ruby-json-spec classification source-format 3.0 (quilt)
ruby-timfel-krb5-auth classification source-format 3.0 (quilt)
ruby-gitlab-git classification rules-requires-root-implicitly
ruby-awesome-print pedantic homepage-field-uses-insecure-uri http://github.com/michaeldv/awesome_print
ruby-omniauth-saml pedantic debian-watch-may-check-gpg-signature
ruby-pg warning privacy-breach-generic usr/share/doc/ruby-pg/rdoc/index.html (https://travis-ci.org/ged/ruby-pg.png?branch=master)
ruby-rails-assets-jquery-idletimer classification rules-requires-root-implicitly
ruby-sidekiq pedantic file-contains-trailing-whitespace debian/changelog (line 25)
ruby-rugments classification source-format 3.0 (quilt)
samizdat information testsuite-autopkgtest-missing
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-css.js line length is 2482 characters (>512)
ruby-memoizable classification rules-requires-root-implicitly
ruby-spoon pedantic debian-watch-may-check-gpg-signature
ruby-uconv pedantic no-upstream-changelog
ruby-mixlib-log information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mixlib-log
asciiart information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/asciiart.git
ruby-ae classification no-ctrl-scripts
ruby-highline information out-of-date-standards-version 3.9.7 (current is 4.1.3)
ruby-mixlib-archive classification no-ctrl-scripts
ruby-rails-assets-jquery pedantic package-uses-old-debhelper-compat-version 9
ruby-u2f pedantic no-upstream-changelog
ruby-ffi-rzmq classification no-ctrl-scripts
ruby-whitequark-parser warning binary-without-manpage usr/bin/ruby-rewrite
redmine classification maintainer-script-interpreter control/prerm /bin/sh
open-build-service information systemd-service-file-missing-documentation-key lib/systemd/system/obswarden.service
ruby-protected-attributes information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-protected-attributes.git
ruby-googleauth classification source-format 3.0 (quilt)
ruby-rainbow pedantic debian-watch-may-check-gpg-signature
ruby-log4r classification rules-requires-root-implicitly
ruby-creole information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/creole
ruby-afm information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/afm
ruby-mecab pedantic no-upstream-changelog
ruby-vmstat information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/vmstat
ruby-guard-shell pedantic debian-watch-may-check-gpg-signature
ruby-gelf classification source-format 3.0 (quilt)
ruby-fog-profitbricks classification debian-build-system dh
ruby-equalizer pedantic debian-watch-may-check-gpg-signature
ruby-appraiser-rubocop information testsuite-autopkgtest-missing
ruby-paint classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/code_objects/constant_object.rb
ruby-sasl classification debian-build-system dh
ruby-multimap warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-docker-api information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-docker-api.git
ruby-ffaker information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ffaker
ruby-messagebus-api pedantic package-uses-old-debhelper-compat-version 9
ruby-request-store information testsuite-autopkgtest-missing
adlint experimental duplicate-files usr/share/doc/adlint/examples/sample/ctags-5.8/adlint/adlint_pinit.h usr/share/doc/adlint/examples/sample/zsh-4.3.15/adlint/core/adlint_pinit.h
ruby-solve pedantic debian-watch-may-check-gpg-signature
ruby-bcat experimental application-in-library-section ruby usr/bin/a2h usr/bin/bcat usr/bin/btee
ruby-em-hiredis pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-bootstrap pedantic file-contains-trailing-whitespace debian/control (line 26)
ruby-kgio information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-seed-fu information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/seed-fu
ruby-inline pedantic file-contains-trailing-whitespace debian/changelog (line 98)
ruby-fog information quilt-patch-missing-description remove_git_from_gemspec.patch
ruby-snmp warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-guard-compat pedantic package-uses-old-debhelper-compat-version 10
ruby-jbuilder classification no-ctrl-scripts
ruby-active-model-serializers experimental library-package-name-for-application usr/bin/bench
ruby-aws-sdk classification debian-build-system dh
ruby-re2 information quilt-patch-missing-description require-spec-helper.patch
camping warning package-uses-deprecated-debhelper-compat-version 7
ruby-celluloid-pool pedantic debian-watch-may-check-gpg-signature
rails pedantic no-upstream-changelog
ruby-mimemagic pedantic no-upstream-changelog
ruby-fuubar information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fuubar.git;a=summary
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/parser/ruby/legacy/statement.rb
ruby-upr classification debian-build-system dh
ruby-curses pedantic debian-watch-may-check-gpg-signature
ruby-settingslogic pedantic no-upstream-changelog
ruby-benchmark-ips classification source-format 3.0 (quilt)
ruby-metriks information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-metriks.git;a=summary
ruby-poltergeist pedantic source-contains-prebuilt-javascript-object lib/capybara/poltergeist/client/compiled/main.js line length is 285 characters (>256)
ruby-ace-rails-ap pedantic package-uses-old-debhelper-compat-version 9
ruby-remotipart information quilt-patch-missing-description engine-root.patch
ruby-multi-json classification no-ctrl-scripts
ruby-rotp pedantic debian-watch-may-check-gpg-signature
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 45
ruby-amqp information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/amqp
ruby-fog-libvirt pedantic duplicate-in-relation-field in ruby-fog-libvirt depends: ruby-fog-core (>= 1.27), ruby-fog-core (>= 1.27.4)
ruby-database-cleaner classification rules-requires-root-implicitly
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 95
ruby-classifier-reborn pedantic package-uses-old-debhelper-compat-version 9
ruby-coercible information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-coercible.git
ruby-sequel classification no-ctrl-scripts
vagrant-lxc classification rules-requires-root-implicitly
ruby-rouge information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rouge
ruby-guard pedantic debian-watch-may-check-gpg-signature
ruby-em-redis pedantic debian-watch-may-check-gpg-signature
ruby-gnome2 information unused-override duplicate-long-description libvte-ruby libvte-ruby1.8
ruby-descendants-tracker information testsuite-autopkgtest-missing
ruby-rails-assets-jquery.slimscroll error privacy-breach-logo usr/share/ruby-rails-assets-jquery.slimscroll/app/assets/templates/jquery.slimscroll/examples/mouse-wheel.html (https://s3.amazonaws.com/github/ribbons/forkme_right_red_aa0000.png)
ruby-unicode pedantic debian-watch-may-check-gpg-signature
rttool classification debian-build-system dh
ruby-xml-simple classification no-ctrl-scripts
redmine pedantic source-contains-prebuilt-javascript-object public/javascripts/jstoolbar/jstoolbar-textile.min.js
ruby-innertube information testsuite-autopkgtest-missing
ruby-celluloid-supervision pedantic package-uses-old-debhelper-compat-version 9
ruby-webfinger information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/webfinger
trocla warning binary-without-manpage usr/bin/trocla
ruby-ogginfo classification rules-requires-root-implicitly
ruby-loofah classification no-ctrl-scripts
ruby-clockwork pedantic package-uses-old-debhelper-compat-version 9
ruby-configurate warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-terminal-table classification no-ctrl-scripts
ruby-bluefeather experimental library-package-name-for-application usr/bin/bluefeather
rails pedantic insane-line-length-in-source-file actionpack/test/fixtures/??????/gzip/application-a71b3024f80aea3181c09774ca17e712.js line length is 32768 characters (>512)
ruby-shadow information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-shadow
ruby-rack-ssl classification debian-build-system dh
ruby-riot classification debian-build-system dh
ruby-active-model-serializers experimental application-in-library-section ruby usr/bin/bench
ruby-gitlab classification no-ctrl-scripts
ruby-mixlib-shellout pedantic package-uses-old-debhelper-compat-version 9
ruby-rack-proxy information quilt-patch-missing-description remove-rubygems.patch
ruby-hamster pedantic no-upstream-changelog
asciidoctor warning privacy-breach-generic usr/share/doc/asciidoctor/README-jp.html (https://fonts.googleapis.com/css?family=open+sans:300,300italic,400,400italic,600,600italic%7cnoto+serif:400,400italic,700,700italic%7cdroid+sans+mono:400,700)
ruby-asciidoctor-plantuml classification debian-build-system dh
ruby-eye warning binary-without-manpage usr/bin/leye
ruby-omniauth-github warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-benchmark-ips error debian-watch-file-uses-deprecated-githubredir line 2
ruby-fog-azure pedantic homepage-field-uses-insecure-uri http://github.com/fog/fog-azure
ruby-systemu classification debian-build-system dh
ruby-delayer-deferred pedantic debian-watch-may-check-gpg-signature
gitlab overriden init.d-script-not-included-in-package etc/init.d/gitlab-mailroom
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 87
ruby-numerizer classification rules-requires-root-implicitly
ruby-bcrypt pedantic debian-watch-may-check-gpg-signature
librarian-puppet pedantic no-upstream-changelog
stompserver classification maintainer-script-interpreter control/prerm /bin/sh
ruby-awesome-print pedantic debian-watch-may-check-gpg-signature
ruby-omniauth-google-oauth2 pedantic file-contains-trailing-whitespace debian/changelog (line 27)
ruby-threach warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-cri classification source-format 3.0 (quilt)
ruby-powerpack classification no-ctrl-scripts
ruby-sawyer pedantic package-uses-old-debhelper-compat-version 10
ruby-semverse pedantic package-uses-old-debhelper-compat-version 9
ruby-rack-test information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-test
ruby-sprockets-es6 classification source-format 3.0 (quilt)
ruby-grpc experimental library-package-name-for-application usr/bin/grpc_tools_ruby_protoc usr/bin/grpc_tools_ruby_protoc_plugin
ruby-facets experimental duplicate-files usr/share/doc/ruby-facets-doc/api/core/images/bullet_toggle_minus.png usr/share/doc/ruby-facets-doc/api/standard/images/bullet_toggle_minus.png
ruby-rack-pjax classification rules-requires-root-implicitly
ruby-omniauth-remote-user pedantic file-contains-trailing-whitespace debian/control (line 33)
ruby-i18n pedantic no-dep5-copyright
ruby-rc4 classification rules-requires-root-implicitly
ruby-redcarpet pedantic file-contains-trailing-whitespace debian/changelog (line 87)
ruby-origin classification no-ctrl-scripts
ruby-rails-admin classification no-ctrl-scripts
hiera-eyaml experimental application-in-library-section ruby usr/bin/eyaml
ruby-hocon classification rules-requires-root-implicitly
ruby-augeas warning epoch-change-without-comment (none) -> 1
ruby-simplecov pedantic debian-watch-may-check-gpg-signature
ruby-ice-cube pedantic file-contains-trailing-whitespace debian/control (line 23)
ruby-openid-connect pedantic package-uses-old-debhelper-compat-version 9
ruby-openssl classification no-ctrl-scripts
ruby-stud classification debian-build-system dh
ruby-shoulda information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-shoulda.git;a=summary
ruby-macaddr classification no-ctrl-scripts
ruby-raindrops classification debian-build-system dh
ctioga2 pedantic file-contains-trailing-whitespace debian/changelog (line 111)
ruby-citrus warning out-of-date-standards-version 3.9.8 (current is 4.1.3)
ruby-aws-sdk information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/aws-sdk-v1
ruby-akismet classification no-ctrl-scripts
ruby-pg classification rules-requires-root-implicitly
ruby-github-markup pedantic file-contains-trailing-whitespace debian/changelog (line 55)
ruby-rpam-ruby19 warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-schash classification no-ctrl-scripts
ruby-seed-fu pedantic file-contains-trailing-whitespace debian/control (line 30)
ruby-cfpropertylist warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-redis-actionpack pedantic file-contains-trailing-whitespace debian/changelog (line 10)
ruby-multi-test classification debian-build-system dh
ruby-grib pedantic package-uses-old-debhelper-compat-version 9
ruby-coffee-script-source classification source-format 3.0 (quilt)
ruby-binding-of-caller pedantic no-upstream-changelog
ruby-fusefs warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-aggregate pedantic no-upstream-changelog
ruby-crb-blast classification source-format 3.0 (quilt)
ruby-nested-form information quilt-patch-missing-description engine-root.patch
ruby-omniauth-crowd pedantic package-uses-old-debhelper-compat-version 9
ruby-connection-pool classification source-format 3.0 (quilt)
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-coldfusion.js line length is 1787 characters (>512)
syncache classification maintainer-script-interpreter control/postrm /bin/sh
ruby-thinking-sphinx information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/thinking-sphinx
ruby-dataobjects classification debian-build-system dh
ruby-em-http-request classification debian-build-system dh
ruby-http-parser.rb information duplicated-compressed-file usr/share/doc/ruby-http-parser.rb-doc/html/js/search_index.js.gz
ruby-pdf-inspector classification rules-requires-root-implicitly
ruby-jekyll-paginate classification source-format 3.0 (quilt)
ruby-asetus information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-asetus.git
ruby-mustermann classification debian-build-system dh
ruby-eye classification no-ctrl-scripts
ruby-peek-performance-bar information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/peek-performance_bar
ruby-rack-google-analytics pedantic file-contains-trailing-whitespace debian/control (line 9)
ruby-handlebars-assets classification no-ctrl-scripts
ruby-jekyll-feed information extended-description-is-probably-too-short
ruby-grit-ext warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-xmlparser information debian-watch-uses-insecure-uri http://www.yoshidam.net/Ruby.html
rainbows classification source-format 3.0 (quilt)
ruby-rack-attack classification source-format 3.0 (quilt)
ruby-asana classification rules-requires-root-implicitly
ruby-fog-brightbox classification no-ctrl-scripts
ruby-facebox-rails warning package-uses-deprecated-debhelper-compat-version 7
ruby-metaid information testsuite-autopkgtest-missing
ruby-omniauth-gitlab classification source-format 3.0 (quilt)
ruby-atomic pedantic homepage-field-uses-insecure-uri http://github.com/headius/ruby-atomic
diaspora classification maintainer-script-interpreter control/prerm /bin/sh
ruby-omniauth-shibboleth pedantic file-contains-trailing-whitespace debian/control (line 27)
ruby-gd classification debian-build-system dh
ruby-bacon classification no-ctrl-scripts
ruby-exif classification debian-build-system dh
ruby-mercenary pedantic debian-watch-may-check-gpg-signature
gitlab information unused-override embedded-javascript-library usr/share/gitlab/app/assets/javascripts/lib/raphael.js please use libjs-raphael
ruby-ronn pedantic package-uses-old-debhelper-compat-version 9
ruby-state-machines classification no-ctrl-scripts
ruby-clean-test classification debian-build-system dh
ruby-peach classification debian-build-system dh
ruby-devise-lastseenable pedantic debian-watch-may-check-gpg-signature
ruby-typed-array classification rules-requires-root-implicitly
ruby-http pedantic package-uses-old-debhelper-compat-version 9
ruby-rubymail warning privacy-breach-generic usr/share/doc/ruby-rubymail-doc/html/README_md.html (https://travis-ci.org/terceiro/rmail.svg?branch=master)
ruby-websocket-extensions classification rules-requires-root-implicitly
ruby-spreadsheet information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-spreadsheet.git;a=summary
ruby-oj pedantic package-uses-old-debhelper-compat-version 9
ruby-rack-google-analytics classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/code_objects/module_object.rb
ruby-valid classification debian-build-system dh
ruby-stamp classification rules-requires-root-implicitly
ruby-ruby-version classification no-ctrl-scripts
ruby-twitter-stream classification no-ctrl-scripts
ruby-rack-test classification debian-build-system dh
ruby-distribution classification source-format 3.0 (quilt)
ruby-rb-inotify pedantic no-upstream-changelog
ruby-shindo classification source-format 3.0 (quilt)
ruby-acts-as-taggable-on pedantic file-contains-trailing-whitespace debian/changelog (line 15)
ruby-rails-assets-jquery classification rules-requires-root-implicitly
ruby-colorator pedantic no-upstream-changelog
ruby-afm warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-kpeg information testsuite-autopkgtest-missing
ruby-yajl information testsuite-autopkgtest-missing
ruby-html2haml classification source-format 3.0 (quilt)
ruby-openid warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-codemirror-rails pedantic insane-line-length-in-source-file vendor/assets/javascripts/codemirror/modes/nginx.js line length is 5125 characters (>512)
ruby-whitewash pedantic no-upstream-changelog
ruby-ace-rails-ap information unused-override source-is-missing vendor/assets/javascripts/ace/mode-mel.js
ruby-flot-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/jquery.flot.js line length is 3134 characters (>512)
ruby-fog-xml warning package-uses-deprecated-debhelper-compat-version 7
ruby-mail-room classification no-ctrl-scripts
ruby-multibitnums classification debian-build-system dh
ruby-rails-assets-highlightjs overriden source-is-missing app/assets/javascripts/highlightjs/highlight.pack.js
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/core_ext/string.rb
ruby-fog-openstack classification no-ctrl-scripts
ruby-messagebus-api classification rules-requires-root-implicitly
ruby-codemirror-rails pedantic insane-line-length-in-source-file vendor/assets/javascripts/codemirror/modes/gherkin.js line length is 1159 characters (>512)
rdtool classification debian-build-system dh
ruby-curb pedantic package-uses-old-debhelper-compat-version 10
ruby-open4 pedantic no-upstream-changelog
ruby-default-value-for information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/default_value_for
trocla classification rules-requires-root-implicitly
ruby-globalid warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-em-hiredis classification rules-requires-root-implicitly
ruby-kramdown experimental application-in-library-section ruby usr/bin/kramdown
ruby-jsonapi-renderer pedantic no-upstream-changelog
ruby-riddle information quilt-patch-missing-description spec_helper.rb.patch
ruby-term-ansicolor warning ancient-standards-version 3.9.5 (current is 4.1.3)
ruby-guard overriden binary-without-manpage usr/bin/_guard-core
ruby-grpc classification debian-build-system dh
ruby-unf-ext information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/unf_ext
ruby-hiredis information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/hiredis/ext/hiredis_ext.so
ruby-omniauth-twitter pedantic file-contains-trailing-whitespace debian/changelog (line 38)
ruby-numru-misc information testsuite-autopkgtest-missing
ruby-acts-as-taggable-on information out-of-date-standards-version 4.1.0 (current is 4.1.3)
ruby-fog-core pedantic file-contains-trailing-whitespace debian/changelog (line 68)
ruby-allocations information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/liballocations.so
ruby-paint pedantic package-uses-old-debhelper-compat-version 9
ruby-rqrcode-rails3 warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-ice-cube information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ice-cube.git;a=summary
ruby-ace-rails-ap classification rules-requires-root-implicitly
ruby-thinking-sphinx classification debian-build-system dh
ruby-inline information testsuite-autopkgtest-missing
bsfilter error privacy-breach-logo usr/share/doc/bsfilter/index.html (http://sourceforge.jp/sflogo.php?group_id=1011)
ruby-berkshelf-api-client information extended-description-is-probably-too-short
ruby-sqlite3 classification source-format 3.0 (quilt)
dnsruby warning ancient-standards-version 3.9.2 (current is 4.1.3)
ruby-beaneater classification no-ctrl-scripts
ruby-database-cleaner pedantic package-uses-old-debhelper-compat-version 9
ruby-grape-route-helpers classification no-ctrl-scripts
ruby-hiredis information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/hiredis/ext/hiredis_ext.so
ruby-hashdiff information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hashdiff
ruby-classifier-reborn classification rules-requires-root-implicitly
ruby-rails-assets-jquery-textchange classification source-format 3.0 (quilt)
ruby-devise pedantic file-contains-trailing-whitespace debian/changelog (line 37)
ruby-diff-lcs pedantic file-contains-trailing-whitespace debian/changelog (line 84)
ruby-handlebars-assets pedantic file-contains-trailing-whitespace debian/changelog (line 65)
ruby-journey classification no-ctrl-scripts
gitlab overriden executable-not-elf-or-script usr/share/gitlab/lib/support/deploy/deploy.sh
roodi classification debian-build-system dh
diaspora-installer classification maintainer-script-interpreter control/postrm /bin/sh
bundler experimental library-package-name-for-application usr/bin/bundle usr/bin/bundler
ruby-rails-assets-diaspora-jsxc classification source-format 3.0 (quilt)
ruby-acts-as-taggable-on information quilt-patch-missing-description create-database.yml
tdiary-contrib overriden source-contains-prebuilt-javascript-object util/image-gallery/js/SmoothGallery/scripts/mootools-1.2-more.js line length is 278 characters (>256)
ruby-introspection classification debian-build-system dh
passenger warning script-not-executable usr/share/passenger/node/vendor-copy/winston/node_modules/async/support/sync-package-managers.js
ruby-omniauth-multipassword information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-multipassword.git
ruby-rails-assets-punycode pedantic file-contains-trailing-whitespace debian/control (line 34)
thin warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-haml-magic-translations information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/haml-magic-translations
ruby-odbc warning priority-extra-is-replaced-by-priority-optional
ruby-celluloid-supervision classification rules-requires-root-implicitly
rabbit pedantic file-contains-trailing-whitespace debian/changelog (line 206)
ruby-extlib classification rules-requires-root-implicitly
ruby-ogginfo pedantic package-uses-old-debhelper-compat-version 9
ruby-clockwork classification rules-requires-root-implicitly
ruby-base62 classification rules-requires-root-implicitly
ruby-hashie-forbidden-attributes classification debian-build-system dh
ruby-rails-assets-blueimp-gallery pedantic no-upstream-changelog
ruby-bunny classification debian-build-system dh
kwalify information quilt-patch-missing-description test_set_encoding.patch
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 549)
ruby-mixlib-shellout classification rules-requires-root-implicitly
ruby-gnome2 information extended-description-is-probably-too-short
ruby-formatador classification no-ctrl-scripts
vagrant-lxc pedantic package-uses-old-debhelper-compat-version 9
ruby-beautify classification debian-build-system dh
ruby-thread-safe warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-flot-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/jquery.flot.resize.min.js
ruby-odbc warning file-without-copyright-information ChangeLog
ruby-debugger-ruby-core-source classification source-format 3.0 (quilt)
ruby-rbvmomi classification debian-build-system dh
ruby-js-routes pedantic package-uses-old-debhelper-compat-version 10
ruby-flot-rails error source-is-missing vendor/assets/javascripts/jquery.flot.navigate.js line length is 1893 characters (>512)
ruby-numerizer pedantic package-uses-old-debhelper-compat-version 9
ruby-ffi warning invalid-short-name-in-dep5-copyright bsd (paragraph at line 5)
ruby-httpclient experimental application-in-library-section ruby usr/bin/httpclient
ruby-google-protobuf information package-contains-empty-directory usr/lib/x86_64-linux-gnu/rubygems-integration/2.3.0/gems/google-protobuf-3.2.0/ext/google/
ruby-shindo overriden no-upstream-changelog
ruby-sinon-rails pedantic file-contains-trailing-whitespace debian/control (line 20)
ruby-rails-assets-markdown-it-sanitizer classification source-format 3.0 (quilt)
ruby-semverse classification rules-requires-root-implicitly
ruby-elasticsearch pedantic debian-watch-may-check-gpg-signature
ruby-activerecord-import information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/activerecord-import
ruby-instance-storage pedantic no-upstream-changelog
ruby-kpeg experimental library-package-name-for-application usr/bin/kpeg
ruby-jar-dependencies classification source-format 3.0 (quilt)
ruby-fast-xs information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/fast_xs.so
ruby-twitter-text pedantic file-contains-trailing-whitespace debian/changelog (line 96)
ruby-parseconfig classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/cli/graph.rb
rexical information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/rexical.git
ruby-gollum-lib pedantic file-contains-trailing-whitespace debian/changelog (line 43)
ruby-saml classification source-format 3.0 (quilt)
ruby-shoulda-matchers pedantic no-upstream-changelog
ruby-omniauth-kerberos classification source-format 3.0 (quilt)
ruby-packetfu information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/packetfu
ruby-sigar pedantic file-contains-trailing-whitespace debian/control (line 29)
ruby-u2f information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/u2f
ruby-versionist classification debian-build-system dh
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-live_script.js line length is 667 characters (>512)
ruby-omniauth-twitter information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-twitter
ruby-pg pedantic package-uses-old-debhelper-compat-version 9
hiera pedantic debian-watch-may-check-gpg-signature
ruby-mixlib-cli classification debian-build-system dh
gitlab information font-in-non-font-package usr/share/gitlab/vendor/assets/fonts/KaTeX_Size2-Regular.ttf
ruby-minitest-hooks classification source-format 3.0 (quilt)
ruby-gettext experimental duplicate-files usr/share/doc/ruby-gettext/examples/po/it/hello_gtk_builder.edit.po usr/share/doc/ruby-gettext/examples/po/it/hello_gtk_builder.po
ruby-shoulda-context warning package-uses-deprecated-debhelper-compat-version 7
ruby-gemnasium-gitlab-service classification no-ctrl-scripts
ruby-debug-inspector classification rules-requires-root-implicitly
ruby-raphael-rails classification no-ctrl-scripts
ruby-fssm classification source-format 3.0 (quilt)
ruby-rc4 pedantic package-uses-old-debhelper-compat-version 9
ruby-cmdparse pedantic no-upstream-changelog
ruby-locale classification rules-requires-root-implicitly
ruby-charlock-holmes pedantic debian-watch-may-check-gpg-signature
ruby-hocon pedantic package-uses-old-debhelper-compat-version 9
ruby-dep-selector pedantic homepage-field-uses-insecure-uri http://github.com/algorist/dep_selector
ruby-hike pedantic debian-watch-may-check-gpg-signature
ruby-openid-connect classification rules-requires-root-implicitly
ruby-will-paginate pedantic file-contains-trailing-whitespace debian/changelog (line 78)
ruby-pdf-inspector pedantic package-uses-old-debhelper-compat-version 9
berkshelf classification no-ctrl-scripts
ruby-thor pedantic debian-watch-may-check-gpg-signature
asciidoctor warning privacy-breach-generic usr/share/doc/asciidoctor/README-jp.html (https://badges.gitter.im/join%20in.svg)
ruby-backbone-on-rails classification debian-build-system dh
ruby-redis-rack pedantic file-contains-trailing-whitespace debian/changelog (line 9)
ruby-axiom-types pedantic debian-watch-may-check-gpg-signature
ruby-rmagick classification source-format 3.0 (quilt)
ruby-jekyll-gist information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jekyll-gist.git;a=summary
ruby-multipart-parser classification debian-build-system dh
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-jsoniq.js line length is 427 characters (>256)
ruby-celluloid-essentials pedantic debian-watch-may-check-gpg-signature
ruby-gpgme classification rules-requires-root-implicitly
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-django.js line length is 1803 characters (>512)
ruby-fakeredis warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-pg information duplicated-compressed-file usr/share/doc/ruby-pg/rdoc/js/search_index.js.gz
ruby-nfc information package-contains-empty-directory usr/bin/
ruby-rails-assets-jakobmattsson-jquery-elastic information quilt-patch-missing-description engine-root.patch
ruby-ffaker classification rules-requires-root-implicitly
ruby-rabl-rails information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rabl-rails.git
ruby-session information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/session
ruby-grib classification rules-requires-root-implicitly
ruby-omniauth-crowd classification rules-requires-root-implicitly
ruby-rails-assets-markdown-it pedantic file-contains-trailing-whitespace debian/changelog (line 35)
ruby-minitest-around warning package-uses-deprecated-debhelper-compat-version 7
ruby-bson information hardening-no-fortify-functions usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/bson_native.so
ruby-dep-selector information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/dep_gecode.so
ruby-logging information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/logging
ruby-ronn classification rules-requires-root-implicitly
ruby-fakefs classification debian-build-system dh
ruby-password information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/password_crack.so
ruby-eventmachine overriden possible-gpl-code-linked-with-openssl
ruby-orm-adapter pedantic file-contains-trailing-whitespace debian/control (line 26)
ruby-fast-gettext classification source-format 3.0 (quilt)
ruby-model-tokenizer pedantic debian-watch-may-check-gpg-signature
ruby-coveralls experimental library-package-name-for-application usr/bin/coveralls
ruby-mocha pedantic file-contains-trailing-whitespace debian/changelog (line 269)
ruby-fog-aws pedantic debian-watch-may-check-gpg-signature
ruby-state-machines-activemodel information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-state-machines-activemodel.git
ruby-net-ssh-multi classification no-ctrl-scripts
ruby-typed-array pedantic package-uses-old-debhelper-compat-version 9
ruby-http classification rules-requires-root-implicitly
ruby-websocket-extensions pedantic package-uses-old-debhelper-compat-version 9
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/listing.erb
gitlab information font-in-non-font-package usr/share/gitlab/vendor/assets/fonts/KaTeX_Caligraphic-Bold.ttf
ruby-ascii85 classification rules-requires-root-implicitly
ruby-oj classification rules-requires-root-implicitly
ruby-asana pedantic package-uses-old-debhelper-compat-version 9
ruby-uuid pedantic debian-watch-may-check-gpg-signature
ruby-dataobjects-sqlite3 pedantic file-contains-trailing-whitespace debian/changelog (line 91)
ruby-tioga pedantic debian-watch-may-check-gpg-signature
ruby-fog-ecloud classification debian-build-system dh
ruby-mizuho classification debian-build-system dh
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-jade.js line length is 1787 characters (>512)
ruby-hmac classification no-ctrl-scripts
vagrant-sshfs classification no-ctrl-scripts
ruby-zip-zip pedantic no-upstream-changelog
ruby-setup classification no-ctrl-scripts
ruby-trollop information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
ruby-pathname2 classification no-ctrl-scripts
ruby-select2-rails classification debian-build-system dh
ruby-typhoeus pedantic file-contains-trailing-whitespace debian/changelog (line 51)
ruby-licensee overriden extra-license-file usr/share/rubygems-integration/all/gems/licensee-8.9.2/spec/fixtures/lgpl/LICENSE
ruby-rails-assets-jeresig-jquery.hotkeys pedantic no-upstream-changelog
ruby-declarative classification no-ctrl-scripts
ruby-premailer experimental application-in-library-section ruby usr/bin/premailer
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/rubygems/specification.rb
ruby-logging-rails warning ancient-standards-version 3.9.6 (current is 4.1.3)
raspell information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/raspell
ruby-subexec pedantic debian-watch-may-check-gpg-signature
ruby-configurate pedantic file-contains-trailing-whitespace debian/control (line 19)
ruby-errbase pedantic no-upstream-changelog
ruby-mecab pedantic file-contains-trailing-whitespace debian/changelog (line 49)
gitlab overriden source-is-missing app/assets/javascripts/issuable_index.js line length is 603 characters (>512)
ruby-string-direction classification no-ctrl-scripts
ruby-logger-application classification debian-build-system dh
ruby-fix-trinity-output pedantic no-upstream-changelog
ruby-minitest pedantic debian-watch-may-check-gpg-signature
dnsruby classification no-ctrl-scripts
ruby-cutest information testsuite-autopkgtest-missing
ruby-redis classification source-format 3.0 (quilt)
ruby-github-markdown pedantic homepage-field-uses-insecure-uri http://github.github.com/github-flavored-markdown/
asciidoctor information extended-description-is-probably-too-short
ruby-rqrcode classification rules-requires-root-implicitly
ruby-wikicloth information duplicated-compressed-file usr/share/doc/ruby-wikicloth/html/js/search_index.js.gz
ruby-dbus warning privacy-breach-generic usr/share/doc/ruby-dbus/rdoc/README_md.html (https://badge.fury.io/rb/ruby-dbus.png)
ruby-html-pipeline information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-html-pipeline.git
ruby-os pedantic debian-watch-may-check-gpg-signature
ruby-curb information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/curb
ruby-omniauth-google-oauth2 classification rules-requires-root-implicitly
ruby-gemojione pedantic file-contains-trailing-whitespace debian/control (line 6)
ruby-omniauth-bitbucket information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-bitbucket.git
ruby-coveralls classification no-ctrl-scripts
ruby-test-unit-rr classification rules-requires-root-implicitly
ruby-ttfunk information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ttfunk.git;a=summary
ruby-unicode information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-unicode.git
ruby-faraday-middleware-multi-json information extended-description-is-probably-too-short
ruby-ogginfo information unused-override duplicate-short-description libogginfo-ruby libogginfo-ruby1.8 libogginfo-ruby1.9.1
ruby-fog-aliyun classification no-ctrl-scripts
gem2deb overriden script-not-executable usr/lib/ruby/vendor_ruby/gem2deb/dh_make_ruby/template/debian/rules
ruby-uglifier pedantic file-contains-trailing-whitespace debian/changelog (line 44)
ctioga2 information spelling-error-in-manpage usr/share/man/man1/ctioga2.1.gz issueing issuing
ruby-letter-opener information testsuite-autopkgtest-missing
ruby-binding-of-caller information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/binding_of_caller
ruby-test-after-commit classification source-format 3.0 (quilt)
ruby-dbus information duplicated-compressed-file usr/share/doc/ruby-dbus/rdoc/js/searcher.js.gz
ruby-hocon experimental library-package-name-for-application usr/bin/hocon
ruby-expression-parser information quilt-patch-missing-description remove-git-in-gemspec.patch
ruby-unf pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-debian information spelling-error-in-manpage usr/share/man/man1/dpkg-ruby.1.gz formated formatted
ruby-redcarpet pedantic source-contains-autogenerated-gperf-data ext/redcarpet/html_blocks.h
ruby-ffi information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-ffi.git
ruby-influxdb pedantic no-upstream-changelog
ruby-puppet-syntax classification source-format 3.0 (quilt)
ruby-fcgi classification debian-build-system dh
ruby-logging classification debian-build-system dh
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-twig.js line length is 1787 characters (>512)
ruby-generator-spec classification no-ctrl-scripts
ruby-unf classification rules-requires-root-implicitly
ruby-devise-two-factor pedantic debian-watch-may-check-gpg-signature
ruby-aruba pedantic file-contains-trailing-whitespace debian/changelog (line 69)
ruby-minitest-reporters information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/minitest-reporters
ruby-gnuplot pedantic debian-watch-may-check-gpg-signature
ruby-jekyll-test-plugin-malicious pedantic package-uses-old-debhelper-compat-version 9
ruby-kyotocabinet warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-secure-headers pedantic file-contains-trailing-whitespace debian/control (line 26)
ruby-faraday-cookie-jar classification rules-requires-root-implicitly
ruby-github-markup pedantic debian-watch-may-check-gpg-signature
ruby-rabl classification debian-build-system dh
ruby-ferret information unused-override duplicate-long-description libferret-ruby libferret-ruby1.8
ruby-client-side-validations information quilt-patch-missing-description remove-bundler.patch
ruby-extendmatrix classification source-format 3.0 (quilt)
ruby-shadow classification debian-build-system dh
asciiart classification no-ctrl-scripts
ruby-test-unit pedantic debian-watch-may-check-gpg-signature
ruby-rspec-puppet classification rules-requires-root-implicitly
ruby-cal-heatmap-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-parser classification rules-requires-root-implicitly
ruby-state-machines-activerecord classification source-format 3.0 (quilt)
ruby-cheffish classification rules-requires-root-implicitly
ruby-exception-notification information testsuite-autopkgtest-missing
ruby-fog-radosgw warning package-uses-deprecated-debhelper-compat-version 7
ruby-dropzonejs-rails pedantic source-contains-prebuilt-javascript-object app/assets/javascripts/dropzone.js line length is 3285 characters (>512)
lolcat information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/lolcat.git
ruby-rails-assets-jquery-idletimer error privacy-breach-uses-embedded-file usr/share/ruby-rails-assets-jquery-idletimer/app/assets/templates/jquery-idletimer/demos/autologout.html You may use the libjs-jquery package. (//code.jquery.com/jquery-1.11.0.min.js)
ruby-rdiscount experimental application-in-library-section ruby usr/bin/rdiscount
ruby-docile classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/legacy/mixin_handler.rb
ruby-mixlib-versioning classification source-format 3.0 (quilt)
ruby-rails-i18n pedantic debian-watch-may-check-gpg-signature
ruby-eb warning invalid-short-name-in-dep5-copyright gpl2 (paragraph at line 17)
nanoc information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/nanoc
ruby-rmagick pedantic file-contains-trailing-whitespace debian/changelog (line 467)
ruby-mixlib-authentication classification source-format 3.0 (quilt)
larch classification debian-build-system dh
ruby-notiffany pedantic no-upstream-changelog
ruby-capture-output warning package-uses-deprecated-debhelper-compat-version 7
ruby-mizuho warning binary-without-manpage usr/bin/mizuho-asciidoc
ruby-minitar information out-of-date-standards-version 3.9.8 (current is 4.1.3)
ruby-slop pedantic homepage-field-uses-insecure-uri http://github.com/injekt/slop
ruby-haml-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-parser information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby_parser
ruby-sidekiq-cron pedantic package-uses-old-debhelper-compat-version 9
ruby-fog-json pedantic debian-watch-may-check-gpg-signature
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-twig.js line length is 1803 characters (>512)
rails pedantic file-contains-trailing-whitespace debian/changelog (line 351)
ruby-fog-terremark classification no-ctrl-scripts
ruby-fog-brightbox pedantic duplicate-in-relation-field in source build-depends: ruby-minitest, ruby-minitest
ruby-omniauth-auth0 classification no-ctrl-scripts
ruby-grape-logging pedantic package-uses-old-debhelper-compat-version 9
ruby-hipchat pedantic debian-watch-may-check-gpg-signature
ruby-ice-nine pedantic debian-watch-may-check-gpg-signature
ruby-tdiff pedantic package-uses-old-debhelper-compat-version 9
ruby-test-spec classification source-format 3.0 (quilt)
ruby-brass warning ancient-standards-version 3.9.5 (current is 4.1.3)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/docstring/text/text.erb
ruby-curb classification debian-build-system dh
ruby-re2 pedantic homepage-field-uses-insecure-uri http://github.com/mudge/re2
ruby-ffi-bit-masks classification debian-build-system dh
ruby-jeweler classification source-format 3.0 (quilt)
ruby-ncurses pedantic file-contains-trailing-whitespace debian/changelog (line 190)
ruby-expression-parser warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-octokit warning spelling-error-in-changelog erroneus erroneous
ruby-fast-stemmer pedantic no-upstream-changelog
ruby-specinfra classification debian-build-system dh
ruby-state-machines-activemodel classification no-ctrl-scripts
ruby-rails-assets-clipboard pedantic debian-watch-may-check-gpg-signature
ruby-mime-types information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
open-build-service pedantic insane-line-length-in-source-file debian/localgem/jquery-datatables-rails-1.12.2/app/assets/javascripts/dataTables/extras/ZeroClipboard.js line length is 659 characters (>512)
schleuder classification maintainer-script-interpreter control/postrm /bin/sh
ruby-nmatrix information quilt-patch-missing-description rspec3.patch
ruby-errbase information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/errbase
ruby-odbc pedantic file-contains-trailing-whitespace debian/changelog (line 131)
ruby-google-protobuf pedantic debian-watch-may-check-gpg-signature
rubocop warning binary-without-manpage usr/bin/rubocop
ruby-fog-profitbricks information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-profitbricks.git
ruby-trollop warning obsolete-url-in-packaging debian/copyright http://gitorious.org/trollop/mainline
ruby-bson pedantic file-contains-trailing-whitespace debian/changelog (line 84)
ruby-rack-mobile-detect information testsuite-autopkgtest-missing
ruby-iniparse warning new-package-should-close-itp-bug
ruby-rack-test pedantic package-uses-old-debhelper-compat-version 10
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/benchmarks/template_profile.rb
ruby-cabin pedantic file-contains-trailing-whitespace debian/changelog (line 5)
ruby-cutest experimental application-in-library-section ruby usr/bin/cutest
diaspora-installer pedantic file-contains-trailing-whitespace debian/changelog (line 255)
ruby-htmlentities information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-htmlentities.git
ruby-celluloid-extras information testsuite-autopkgtest-missing
ruby-jekyll-test-plugin information testsuite-autopkgtest-missing
passenger classification maintainer-script-interpreter control/prerm /bin/sh
ruby-ice-cube classification no-ctrl-scripts
ruby-url-safe-base64 classification no-ctrl-scripts
gitlab-shell warning source-nmu-has-incorrect-version-number 3.6.6-4
ruby-blockenspiel pedantic package-uses-old-debhelper-compat-version 9
ruby-memfs pedantic homepage-field-uses-insecure-uri http://github.com/simonc/memfs
ruby-retryable classification source-format 3.0 (quilt)
syncache information testsuite-autopkgtest-missing
ruby-codemirror-rails overriden source-is-missing vendor/assets/javascripts/codemirror/modes/sql.js line length is 3058 characters (>512)
ruby-fog-google classification debian-build-system dh
ruby-prawn pedantic file-contains-trailing-whitespace debian/changelog (line 139)
ruby-haml-contrib pedantic debian-watch-may-check-gpg-signature
ruby-markerb pedantic homepage-field-uses-insecure-uri http://github.com/plataformatec/markerb
ruby-sprockets-rails information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-sprockets-rails.git
ruby-numru-units classification source-format 3.0 (quilt)
ruby-fastimage pedantic no-upstream-changelog
ruby-nprogress-rails warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-nanotest classification rules-requires-root-implicitly
dnsruby information conflicts-with-version libdns-ruby1.8 (<< 1.52-2~)
ruby-ice-nine information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ice_nine
ruby-progressbar pedantic no-upstream-changelog
ruby-exif information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/exif.so
ruby-unicorn-worker-killer classification debian-build-system dh
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/breadcrumb.erb
ruby-parse-cron classification debian-build-system dh
ruby-neovim classification no-ctrl-scripts
ruby-premailer pedantic package-uses-old-debhelper-compat-version 9
ruby-js-routes classification debian-build-system dh
ruby-omniauth-wordpress classification rules-requires-root-implicitly
ruby-sidekiq-limit-fetch classification rules-requires-root-implicitly
ruby-tins pedantic debian-watch-may-check-gpg-signature
ruby-akismet pedantic file-contains-trailing-whitespace debian/control (line 23)
redmine pedantic source-contains-prebuilt-javascript-object public/javascripts/project_identifier.js line length is 534 characters (>512)
ruby-mixlib-install classification rules-requires-root-implicitly
ruby-fog-serverlove pedantic debian-watch-may-check-gpg-signature
ruby-password information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-password.git
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/adapter.rb
ruby-sdoc overriden image-file-in-usr-lib usr/lib/ruby/vendor_ruby/rdoc/generator/template/rails/resources/i/tree_bg.png
ruby-babel-source overriden source-is-missing lib/babel.js line length is 845 characters (>512)
ruby-mechanize classification no-ctrl-scripts
ruby-sidekiq pedantic file-contains-trailing-whitespace debian/changelog (line 11)
ruby-lockfile information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-lockfile.git
ruby-spy warning source-nmu-has-incorrect-version-number 0.4.3-1
ruby-bcrypt-pbkdf classification debian-build-system dh
ruby-rspec-instafail information testsuite-autopkgtest-missing
redmine classification maintainer-script-interpreter control/config /bin/sh
ruby-ascii85 information spelling-error-in-manpage usr/share/man/man1/ascii85.1.gz wich which
ruby-integration information vcs-field-uses-insecure-uri vcs-git git://git.debian.org/pkg-ruby-extras/ruby-integration.git
ruby-algebrick information extended-description-is-probably-too-short
ruby-jquery-turbolinks classification debian-build-system dh
ruby-gitlab-git pedantic package-uses-old-debhelper-compat-version 9
ruby-fog-storm-on-demand classification no-ctrl-scripts
gitlab information unused-override init.d-script-not-marked-as-conffile etc/init.d/gitlab-sidekiq
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 267)
ruby-neovim information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/neovim
ruby-mathml information testsuite-autopkgtest-missing
ruby-vmstat pedantic no-upstream-changelog
serverspec-runner information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/serverspec-runner
ruby-dep-selector information testsuite-autopkgtest-missing
ruby-execjs warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-sigar classification rules-requires-root-implicitly
ruby-rails-assets-jquery-placeholder pedantic debian-watch-may-check-gpg-signature
ruby-underscore-rails warning package-uses-deprecated-debhelper-compat-version 7
ruby-mp3tag pedantic debian-watch-may-check-gpg-signature
ruby-puppetlabs-spec-helper information testsuite-autopkgtest-missing
ruby-rails-assets-emojione pedantic source-contains-prebuilt-javascript-object app/assets/javascripts/emojione/emojione.js line length is 32553 characters (>512)
ruby-odbc information debian-watch-uses-insecure-uri http://www.ch-werner.de/rubyodbc/
origami-pdf warning binary-without-manpage usr/bin/pdf2pdfa
ruby-delayed-job-active-record classification debian-build-system dh
ruby-task-list classification debian-build-system dh
ruby-term-ansicolor information unused-override duplicate-short-description libterm-ansicolor-ruby libterm-ansicolor-ruby1.8
ruby-jquery-scrollto-rails classification debian-build-system dh
ruby-peek-host pedantic package-uses-old-debhelper-compat-version 9
ruby-omniauth-kerberos information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-kerberos.git
ruby-ansi information testsuite-autopkgtest-missing
ruby-prawn-manual-builder classification rules-requires-root-implicitly
gitlab-shell pedantic file-contains-trailing-whitespace debian/changelog (line 49)
ruby-unicode classification source-format 3.0 (quilt)
ruby-fuzzyurl classification rules-requires-root-implicitly
ruby-commander pedantic package-uses-old-debhelper-compat-version 9
ruby-uconv information hardening-no-fortify-functions usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/uconv.so
ruby-em-redis classification source-format 3.0 (quilt)
ruby-activerecord-import information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
ruby-fog-riakcs information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-riakcs.git
ruby-docker-api warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-guard classification source-format 3.0 (quilt)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/fulldoc/html/full_list.erb
ruby-mail pedantic file-contains-trailing-whitespace debian/changelog (line 43)
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/examples/free.rb (paragraph at line 71)
ruby-magic classification debian-build-system dh
ruby-toml-rb pedantic duplicate-in-relation-field in source build-depends: ruby-citrus (>= 3.0), ruby-citrus (>> 3.0)
ruby-et-orbi information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/et-orbi
ruby-rack-piwik information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-piwik
ruby-twitter-oauth information extended-description-is-probably-too-short
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 76)
ruby-rack-cors pedantic file-contains-trailing-whitespace debian/changelog (line 23)
ruby-allocations pedantic no-upstream-changelog
ruby-gettext information wildcard-matches-nothing-in-dep5-copyright test/fixtures/n_.rb (paragraph at line 172)
ruby-rails-assets-punycode warning source-nmu-has-incorrect-version-number 1.3.2-2
ruby-psych pedantic package-uses-old-debhelper-compat-version 10
capistrano classification debian-build-system dh
ruby-logging-rails information extended-description-is-probably-too-short
ruby-kubeclient pedantic no-upstream-changelog
ruby-colorize classification debian-build-system dh
ruby-rotp classification source-format 3.0 (quilt)
open-build-service information quilt-patch-missing-description ruby2.3.patch
schleuder classification ctrl-script postrm
ruby-facets classification debian-build-system dh
ruby-sqlite3 information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sqlite3
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/parser/c/comment_parser.rb
ruby-benchmark-ips pedantic debian-watch-may-check-gpg-signature
ruby-joiner classification debian-build-system dh
ruby-curses classification source-format 3.0 (quilt)
ruby-minitest-stub-const warning package-uses-deprecated-debhelper-compat-version 7
ruby-liquid pedantic file-contains-trailing-whitespace debian/changelog (line 69)
tdiary-contrib classification ctrl-script postinst
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/server/templates/doc_server/search/html/search.erb
ruby-dropzonejs-rails pedantic insane-line-length-in-source-file app/assets/javascripts/dropzone.js line length is 3291 characters (>512)
haproxyctl information testsuite-autopkgtest-missing
ruby-peek pedantic package-uses-old-debhelper-compat-version 9
ruby-omniauth-oauth2-generic classification no-ctrl-scripts
ruby-celluloid-pool classification source-format 3.0 (quilt)
ruby-fog-vsphere classification no-ctrl-scripts
ruby-rugged classification rules-requires-root-implicitly
ruby-omniauth-remote-user information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-remote-user
ruby-rails-assets-jquery-placeholder warning wrong-section-according-to-package-name libjs-jquery-placeholder => javascript
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/i18n/text.rb
ruby-redcloth experimental application-in-library-section ruby usr/bin/redcloth
ruby-oembed information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-oembed
ruby-jekyll-gist warning package-uses-deprecated-debhelper-compat-version 7
ruby-solve classification source-format 3.0 (quilt)
ruby-riemann-client classification debian-build-system dh
ruby-redcarpet classification rules-requires-root-implicitly
ruby-wavefile classification no-ctrl-scripts
ruby-text-table pedantic package-uses-old-debhelper-compat-version 9
rttool information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rttool
ruby-sigar information wildcard-matches-nothing-in-dep5-copyright bindings/ruby/examples/arp.rb (paragraph at line 63)
schleuder pedantic file-contains-trailing-whitespace debian/changelog (line 173)
ruby-rest-client information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-equalizer classification source-format 3.0 (quilt)
ruby-prometheus-client-mmap pedantic package-uses-old-debhelper-compat-version 10
ruby-lapack information testsuite-autopkgtest-missing
ruby-whitewash information out-of-date-standards-version 3.9.7 (current is 4.1.3)
ruby-rails-assets-favico.js pedantic no-upstream-changelog
ruby-guard-shell classification source-format 3.0 (quilt)
ruby-gelf pedantic debian-watch-may-check-gpg-signature
ruby-rspec classification rules-requires-root-implicitly
ruby-rails-assets-jquery-ui classification debian-build-system dh
ruby-sass-rails classification no-ctrl-scripts
ruby-toml-rb classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/setup.rb
ruby-packable classification debian-build-system dh
ruby-rainbow classification source-format 3.0 (quilt)
ruby-googleauth pedantic debian-watch-may-check-gpg-signature
yard pedantic source-contains-prebuilt-javascript-object templates/default/fulldoc/html/js/jquery.js line length is 32404 characters (>512)
ruby-attr-required pedantic homepage-field-uses-insecure-uri http://github.com/nov/attr_required
ruby-rubyvis information quilt-patch-missing-description use_system_rspec_differ.patch
ruby-erubis classification debian-build-system dh
ruby-retriable classification debian-build-system dh
ruby-fog-voxel classification debian-build-system dh
ruby-emot classification rules-requires-root-implicitly
ruby-spoon classification source-format 3.0 (quilt)
rhc information testsuite-autopkgtest-missing
rabbiter classification debian-build-system dh
ruby-rugments pedantic debian-watch-may-check-gpg-signature
ruby-email-spec pedantic package-uses-old-debhelper-compat-version 9
ruby-narray classification no-ctrl-scripts
ruby-redis-store pedantic file-contains-trailing-whitespace debian/changelog (line 22)
dnsruby information debian-watch-uses-insecure-uri http://rubyforge.org/frs/?group_id=2387
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/rubygems/backports/MIT.txt
ruby-webfinger classification no-ctrl-scripts
ruby-kubeclient pedantic file-contains-trailing-whitespace debian/changelog (line 4)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/struct_handler_methods.rb
ruby-omniauth-saml classification source-format 3.0 (quilt)
ruby-debug-inspector information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/debug_inspector.so
ruby-hashie pedantic file-contains-trailing-whitespace debian/changelog (line 60)
ruby-mpi information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-mpi.git
ruby-devise-lastseenable classification source-format 3.0 (quilt)
ruby-memfs pedantic package-uses-old-debhelper-compat-version 9
ruby-css-parser pedantic package-uses-old-debhelper-compat-version 10
ruby-babel-source information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/babel-source
ruby-em-mongo information testsuite-autopkgtest-missing
ruby-mercenary classification source-format 3.0 (quilt)
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 33)
ruby-debian classification rules-requires-root-implicitly
camping information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/camping
ruby-htmlentities warning source-nmu-has-incorrect-version-number 4.3.3-1
ruby-amqp information testsuite-autopkgtest-missing
ruby-mime-types-data classification no-ctrl-scripts
ruby-omniauth-gitlab pedantic debian-watch-may-check-gpg-signature
ruby-table-print classification no-ctrl-scripts
ruby-rspec-instafail pedantic file-contains-trailing-whitespace debian/changelog (line 22)
ruby-seamless-database-pool pedantic package-uses-old-debhelper-compat-version 9
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/ruby/legacy/yield_handler.rb
ruby-omniauth classification rules-requires-root-implicitly
ruby-jquery-datatables-rails information extended-description-is-probably-too-short
ruby-ldap classification debian-build-system dh
chake classification rules-requires-root-implicitly
ruby-rack-attack pedantic debian-watch-may-check-gpg-signature
ruby-debugger-ruby-core-source information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/debugger-ruby_core_source
rainbows pedantic debian-watch-may-check-gpg-signature
ruby-activerecord-nulldb-adapter pedantic file-contains-trailing-whitespace debian/changelog (line 12)
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-velocity.js line length is 1787 characters (>512)
ruby-rack-cache classification debian-build-system dh
ruby-rubytorrent classification debian-build-system dh
hiki pedantic file-contains-trailing-whitespace debian/changelog (line 47)
ruby-journey pedantic homepage-field-uses-insecure-uri http://github.com/rails/journey
ruby-simple-oauth information testsuite-autopkgtest-missing
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 330)
ruby-ferret information spelling-error-in-binary usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/ferret_ext.so existance existence
ruby-activerecord-nulldb-adapter classification no-ctrl-scripts
ruby-jekyll-paginate pedantic debian-watch-may-check-gpg-signature
ruby-email-spec pedantic homepage-field-uses-insecure-uri http://github.com/bmabey/email-spec/
ruby-ncurses pedantic file-contains-trailing-whitespace debian/changelog (line 233)
ruby-msgpack classification rules-requires-root-implicitly
ruby-mustermann-grape warning out-of-date-standards-version 3.9.8 (current is 4.1.3)
ruby-progressbar information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
ruby-flot-rails pedantic insane-line-length-in-source-file vendor/assets/javascripts/jquery.flot.navigate.js line length is 1893 characters (>512)
ruby-rails-assets-jquery.slimscroll information quilt-patch-missing-description use-system-jquery.patch
ruby-connection-pool pedantic debian-watch-may-check-gpg-signature
ruby-json classification rules-requires-root-implicitly
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/templates/engine.rb
ruby-rails-assets-chartjs pedantic no-upstream-changelog
ruby-entypo-rails pedantic no-upstream-changelog
ruby-coffee-script-source pedantic debian-watch-may-check-gpg-signature
ruby-crb-blast pedantic debian-watch-may-check-gpg-signature
ruby-fuubar classification no-ctrl-scripts
ruby-ntlm pedantic file-contains-trailing-whitespace debian/changelog (line 9)
ruby-rails-assets-jquery-fullscreen-plugin warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-rails-assets-bootstrap warning embedded-javascript-library usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/javascripts/bootstrap.js please use libjs-twitter-bootstrap
ruby-open4 information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-open4.git;a=summary
ruby-gitlab-git pedantic file-contains-trailing-whitespace debian/changelog (line 29)
ruby-dep-selector information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-dep-selector.git;a=summary
ruby-mixlib-config pedantic file-contains-trailing-whitespace debian/control (line 17)
ruby-sdoc classification no-ctrl-scripts
ruby-backports classification no-ctrl-scripts
ruby-logify classification debian-build-system dh
ruby-jekyll-coffeescript pedantic package-uses-old-debhelper-compat-version 9
ruby-omniauth-oauth information testsuite-autopkgtest-missing
ctioga2 classification rules-requires-root-implicitly
ruby-attr-encrypted pedantic package-uses-old-debhelper-compat-version 9
ruby-mimemagic information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mimemagic
ruby-omniauth-facebook information testsuite-autopkgtest-missing
ruby-rack-piwik warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-insist pedantic no-upstream-changelog
ruby-sys-filesystem information quilt-patch-missing-description use-proc-mounts.patch
ruby-columnize pedantic file-contains-trailing-whitespace debian/changelog (line 38)
ruby-simplecov classification source-format 3.0 (quilt)
ruby-term-ansicolor classification no-ctrl-scripts
ruby-mp3tag pedantic file-contains-trailing-whitespace debian/changelog (line 35)
ruby-lockfile experimental library-package-name-for-application usr/bin/rlock
ruby-romkan information testsuite-autopkgtest-missing
ruby-rjb information spelling-error-in-binary usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/rjbcore.so convertor converter
ruby-tioga pedantic file-contains-trailing-whitespace debian/changelog (line 171)
ruby-bunny warning changelog-should-mention-nmu
ruby-sprockets-es6 pedantic debian-watch-may-check-gpg-signature
ruby-equalizer overriden no-upstream-changelog
redmine pedantic file-contains-trailing-whitespace debian/changelog (line 973)
ruby-gherkin warning binary-without-manpage usr/bin/gherkin-generate-ast
ruby-spoon overriden no-upstream-changelog
ruby-paranoia pedantic file-contains-trailing-whitespace debian/changelog (line 14)
atig classification no-ctrl-scripts
ruby-bson pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-jakobmattsson-jquery-elastic warning embedded-javascript-library usr/share/ruby-rails-assets-jakobmattsson-jquery-elastic/app/assets/javascripts/jakobmattsson-jquery-elastic/dependencies/jquery-1.3.2.js please use libjs-jquery
ruby-afm classification no-ctrl-scripts
ruby-cri pedantic debian-watch-may-check-gpg-signature
ruby-gherkin information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gherkin
ruby-bcrypt classification source-format 3.0 (quilt)
ruby-devise classification no-ctrl-scripts
ruby-awesome-print classification source-format 3.0 (quilt)
ruby-delayer-deferred classification source-format 3.0 (quilt)
ruby-asset-sync pedantic file-contains-trailing-whitespace debian/changelog (line 11)
ruby-facade classification rules-requires-root-implicitly
ruby-unicode-display-width classification rules-requires-root-implicitly
ruby-tdiff pedantic file-contains-trailing-whitespace debian/control (line 24)
ruby-gd information unused-override duplicate-short-description libgd-ruby libgd-ruby1.8
ruby-ferret pedantic package-uses-old-debhelper-compat-version 9
ruby-pygments.rb information duplicated-compressed-file usr/share/doc/ruby-pygments.rb/html/js/search_index.js.gz
ruby-rubypants classification rules-requires-root-implicitly
thin information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/thin_parser.so
ruby-declarative-option classification source-format 3.0 (quilt)
ruby-redcloth information possible-documentation-but-no-doc-base-registration
ruby-arel classification no-ctrl-scripts
homesick pedantic package-uses-old-debhelper-compat-version 9
ruby-aws classification debian-build-system dh
ruby-net-irc pedantic debian-watch-may-check-gpg-signature
ruby-cssmin warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-rchardet pedantic debian-watch-may-check-gpg-signature
gitlab pedantic source-contains-prebuilt-javascript-object app/assets/javascripts/lib/utils/regexp.js line length is 4928 characters (>512)
ruby-text-format information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/text-format
ruby-rspec-rails pedantic homepage-field-uses-insecure-uri http://github.com/rspec/rspec-rails
ruby-gsl pedantic file-contains-trailing-whitespace debian/changelog (line 141)
ruby-http-accept-language pedantic no-upstream-changelog
syncache classification ctrl-script prerm
ruby-sdl information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/sdl_ext.so
gitlab classification ctrl-script preinst
ruby-simple-oauth information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-simple-oauth.git;a=summary
ruby-nokogiri-diff classification rules-requires-root-implicitly
ruby-hmac information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-hmac
ruby-simple-form pedantic debian-watch-may-check-gpg-signature
ruby-seed-fu warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-diff-lcs pedantic package-uses-old-debhelper-compat-version 9
ruby-zip pedantic package-uses-old-debhelper-compat-version 9
ruby-cassiopee classification source-format 3.0 (quilt)
ruby-sidekiq pedantic file-contains-trailing-whitespace debian/changelog (line 33)
ruby-css-parser classification debian-build-system dh
ruby-grape-msgpack classification source-format 3.0 (quilt)
ruby-byebug experimental library-package-name-for-application usr/bin/byebug
ruby-flot-rails classification no-ctrl-scripts
ruby-chronic information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-chronic.git
ruby-rpatricia classification rules-requires-root-implicitly
ruby-metriks warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-atomic pedantic no-upstream-changelog
ruby-yaml-db pedantic debian-watch-may-check-gpg-signature
ruby-mpi pedantic debian-watch-may-check-gpg-signature
ruby-amq-protocol pedantic debian-watch-may-check-gpg-signature
ruby-licensee pedantic file-contains-trailing-whitespace debian/rules (line 15)
ruby-ftw information testsuite-autopkgtest-missing
ruby-activeldap pedantic file-contains-trailing-whitespace debian/changelog (line 137)
ruby-rails-html-sanitizer classification rules-requires-root-implicitly
ruby-sinatra information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sinatra
ruby-instantiator classification rules-requires-root-implicitly
ruby-maven-libs classification source-format 3.0 (quilt)
ruby-faraday-middleware classification no-ctrl-scripts
ruby-notify pedantic debian-watch-may-check-gpg-signature
ruby-babel-transpiler classification no-ctrl-scripts
ruby-ldap information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ldap.git;a=summary
open-build-service classification rules-requires-root-implicitly
ruby-aws-sdk experimental library-package-name-for-application usr/bin/aws-rb
ruby-grit-ext warning unnecessary-team-upload
ruby-tokyocabinet classification source-format 3.0 (quilt)
ruby-net-scp classification rules-requires-root-implicitly
ruby-escape-utils warning package-uses-deprecated-debhelper-compat-version 7
ruby-rack-google-analytics pedantic file-contains-trailing-whitespace debian/control (line 25)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/index.erb
ruby-fog-core pedantic file-contains-trailing-whitespace debian/changelog (line 56)
ruby-diva classification rules-requires-root-implicitly
mkalias classification no-ctrl-scripts
ruby-dotenv experimental application-in-library-section ruby usr/bin/dotenv
ruby-compass-rails classification source-format 3.0 (quilt)
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-sqlserver.js line length is 544 characters (>512)
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/handlers/c/struct_handler.rb
ruby-em-redis information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-em-redis.git
ruby-redis-rack warning package-uses-deprecated-debhelper-compat-version 7
ruby-ferret information unused-override duplicate-short-description libferret-ruby libferret-ruby1.8
ruby-image-science information vcs-field-uses-insecure-uri vcs-git git://git.debian.org/pkg-ruby-extras/ruby-image-science.git
ruby-hikidoc classification source-format 3.0 (quilt)
ruby-minitest-excludes classification rules-requires-root-implicitly
ruby-instantiator information vcs-field-not-canonical git://git.debian.org/pkg-ruby-extras/ruby-instantiator.git https://anonscm.debian.org/git/pkg-ruby-extras/ruby-instantiator.git
ruby-representable classification source-format 3.0 (quilt)
ruby-public-suffix classification source-format 3.0 (quilt)
ruby-recursive-open-struct classification rules-requires-root-implicitly
ruby-net-sftp pedantic package-uses-old-debhelper-compat-version 9
ruby-grit information quilt-patch-missing-description mojombo-grit-HEAD-typos.patch
ruby-image-science information example-wrong-path-for-interpreter usr/share/doc/ruby-image-science/examples/image_science_thumb (#!/usr/local/bin/ruby != /usr/bin/ruby)
ruby-rails-assets-markdown-it pedantic file-contains-trailing-whitespace debian/changelog (line 72)
ruby-ldap information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-ldap.git
ruby-iniparse pedantic no-upstream-changelog
ruby-puppetlabs-spec-helper information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-puppetlabs-spec-helper.git;a=summary
ruby-brass classification no-ctrl-scripts
ruby-codemirror-rails pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/codemirror/modes/clojure.js line length is 536 characters (>512)
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-php.js line length is 2482 characters (>512)
ruby-jwt classification debian-build-system dh
ruby-xpath information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-xpath.git
ruby-simple-captcha2 classification debian-build-system dh
ruby-eb classification rules-requires-root-implicitly
ruby-fast-stemmer information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-fast-stemmer.git;a=summary
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-ejs.js line length is 2482 characters (>512)
ruby-session classification no-ctrl-scripts
ruby-rack-google-analytics pedantic file-contains-trailing-whitespace debian/control (line 10)
ruby-mtrc classification source-format 3.0 (quilt)
ruby-atomic pedantic file-contains-trailing-whitespace debian/changelog (line 4)
ruby-fixwhich classification source-format 3.0 (quilt)
imagetooth warning dm-upload-allowed-is-obsolete
ruby-psych classification debian-build-system dh
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 114)
ruby-timfel-krb5-auth pedantic debian-watch-may-check-gpg-signature
ruby-diaspora-vines pedantic package-uses-old-debhelper-compat-version 9
ruby-omniauth-shibboleth classification debian-build-system dh
ruby-awesome-nested-set warning package-uses-deprecated-debhelper-compat-version 7
capistrano pedantic package-uses-old-debhelper-compat-version 10
ruby-byebug pedantic debian-watch-may-check-gpg-signature
ruby-json-spec pedantic debian-watch-may-check-gpg-signature
ruby-little-plugger classification rules-requires-root-implicitly
ruby-amazon-ec2 pedantic debian-watch-may-check-gpg-signature
ruby-hpricot information testsuite-autopkgtest-missing
ruby-mobile-fu classification source-format 3.0 (quilt)
ruby-rack-rewrite classification debian-build-system dh
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/benchmarks/template_format.rb
ruby-image-science information example-wrong-path-for-interpreter usr/share/doc/ruby-image-science/examples/bench.rb (#!/usr/local/bin/ruby != /usr/bin/ruby)
ruby-babosa classification source-format 3.0 (quilt)
ruby-tzinfo information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-sinatra pedantic package-uses-old-debhelper-compat-version 9
ruby-markerb classification rules-requires-root-implicitly
ruby-faraday classification no-ctrl-scripts
ruby-github-api pedantic package-uses-old-debhelper-compat-version 9
ruby-test-declarative pedantic no-upstream-changelog
ruby-mime-types-data information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mime-types-data
ruby-rails-assets-jquery-nicescroll classification debian-build-system dh
ctioga2 information debian-watch-contains-dh_make-template
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/tags/directives.rb
ruby-rails-assets-autosize pedantic no-upstream-changelog
ruby-net-ssh pedantic debian-watch-may-check-gpg-signature
ruby-certificate-authority pedantic no-upstream-changelog
ruby-soap4r information testsuite-autopkgtest-missing
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/benchmarks/format_args.rb
ruby-hoe classification source-format 3.0 (quilt)
ruby-rspec-pending-for pedantic package-uses-old-debhelper-compat-version 9
ruby-ridley pedantic duplicate-in-relation-field in source build-depends: ruby-webmock, ruby-webmock
ruby-emot information description-synopsis-might-not-be-phrased-properly
ruby-dataobjects-postgres classification rules-requires-root-implicitly
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-swig.js line length is 3777 characters (>512)
ruby-turbolinks classification debian-build-system dh
ruby-kubeclient information capitalization-error-in-description api API
ruby-levenshtein classification rules-requires-root-implicitly
ruby-validatable pedantic file-contains-trailing-whitespace debian/changelog (line 4)
ruby-indentation pedantic no-upstream-changelog
ruby-cucumber-rails classification no-ctrl-scripts
ruby-jar-dependencies experimental application-in-library-section ruby usr/bin/lock_jars
ruby-thread-order classification debian-build-system dh
ruby-poltergeist pedantic no-upstream-changelog
tdiary information testsuite-autopkgtest-missing
ruby-nokogumbo classification rules-requires-root-implicitly
ruby-haml warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-net-http-digest-auth warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-fast-xs warning package-uses-deprecated-debhelper-compat-version 7
ruby-multibitnums information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/numru/multibitnums.so
ruby-asset-sync warning out-of-date-standards-version 4.1.0 (current is 4.1.3)
ruby-http-cookie classification no-ctrl-scripts
ruby-moneta information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/moneta
ruby-validatable pedantic file-contains-trailing-whitespace debian/changelog (line 89)
ruby-sidekiq information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sidekiq
diaspora-installer pedantic file-contains-trailing-whitespace debian/changelog (line 130)
ruby-chronic-duration pedantic package-uses-old-debhelper-compat-version 9
ruby-http-connection classification debian-build-system dh
foremancli information testsuite-autopkgtest-missing
ruby-rails-assets-bootstrap pedantic no-upstream-changelog
ruby-multi-xml classification no-ctrl-scripts
ruby-bio warning binary-without-manpage usr/bin/bioruby
ruby-wirble pedantic package-uses-old-debhelper-compat-version 9
diaspora-installer classification ctrl-script postrm
ruby-re2 classification rules-requires-root-implicitly
tdiary-style-gfm pedantic debian-watch-may-check-gpg-signature
ruby-capybara-screenshot classification source-format 3.0 (quilt)
ruby-grape pedantic file-contains-trailing-whitespace debian/changelog (line 38)
chef pedantic duplicate-in-relation-field in chef depends: ruby-net-sftp (>= 2.1), ruby-net-sftp (>= 2.1.2)
ruby-coercible information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/coercible
ruby-gruff pedantic package-uses-old-debhelper-compat-version 9
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-markdown.js line length is 1787 characters (>512)
ruby-safe-yaml information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-safe-yaml.git
ruby-rails-assets-markdown-it--markdown-it-for-inline warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-cucumber-core pedantic package-uses-old-debhelper-compat-version 9
tmuxinator classification no-ctrl-scripts
ruby-validatable pedantic no-upstream-changelog
ruby-client-side-validations classification debian-build-system dh
ruby-nmatrix information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/nmatrix.so
ruby-cookiejar pedantic debian-watch-may-check-gpg-signature
ruby-slop classification rules-requires-root-implicitly
ruby-webmock pedantic package-uses-old-debhelper-compat-version 9
ruby-pygments.rb classification no-ctrl-scripts
ruby-sdoc overriden image-file-in-usr-lib usr/lib/ruby/vendor_ruby/rdoc/generator/template/sdoc/resources/apple-touch-icon.png
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/lib/yard/code_objects/namespace_mapper.rb
ruby-bert information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-bert.git
adlint information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/adlint
ruby-url-safe-base64 pedantic homepage-field-uses-insecure-uri http://github.com/joenoon/url_safe_base64
ruby-excon information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/excon
ruby-power-assert classification rules-requires-root-implicitly
ruby-rails-assets-markdown-it pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/layout/html/objects.erb
ruby-multimap information hardening-no-bindnow usr/lib/i386-linux-gnu/ruby/vendor_ruby/2.3.0/nested_multimap_ext.so
ruby-integration information vcs-field-not-canonical git://git.debian.org/pkg-ruby-extras/ruby-integration.git https://anonscm.debian.org/git/pkg-ruby-extras/ruby-integration.git
ruby-capture-output information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/capture-output
ruby-dalli pedantic debian-watch-may-check-gpg-signature
ruby-prometheus-client-mmap classification debian-build-system dh
ruby-premailer-rails pedantic debian-watch-may-check-gpg-signature
ruby-ejs classification debian-build-system dh
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 253)
ruby-delayed-job pedantic debian-watch-may-check-gpg-signature
ruby-gnome2 information unused-override duplicate-short-description libgoocanvas-ruby libgoocanvas-ruby1.8
ruby-pgplot classification no-ctrl-scripts
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/guide/module/html/method_list.erb
ruby-rspec-collection-matchers information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-collection-matchers.git
tdiary classification source-format 3.0 (quilt)
tmuxinator information out-of-date-standards-version 4.0.0 (current is 4.1.3)
ruby-truncato classification rules-requires-root-implicitly
ruby-celluloid-pool information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/celluloid-pool
ruby-secure-headers classification rules-requires-root-implicitly
ruby-gitlab-flowdock-git-hook classification rules-requires-root-implicitly
ruby-rails-assets-jquery.slimscroll error privacy-breach-logo usr/share/ruby-rails-assets-jquery.slimscroll/app/assets/templates/jquery.slimscroll/examples/programmatic-scrolling.html (https://s3.amazonaws.com/github/ribbons/forkme_right_red_aa0000.png)
ruby-fog-serverlove pedantic file-contains-trailing-whitespace debian/control (line 22)
ruby-pdf-core classification no-ctrl-scripts
ruby-celluloid information quilt-patch-missing-description 0004-relax-timers.patch
ruby-fog-profitbricks warning package-uses-deprecated-debhelper-compat-version 7
ruby-timecop pedantic debian-watch-may-check-gpg-signature
ruby-fog-rackspace information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-rackspace
ruby-omniauth-auth0 pedantic file-contains-trailing-whitespace debian/control (line 30)
ruby-entypo-rails pedantic package-uses-old-debhelper-compat-version 9
ruby-rails-assets-chartjs pedantic package-uses-old-debhelper-compat-version 9
ruby-rr information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rr
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 516)
ruby-hiredis classification rules-requires-root-implicitly
ruby-multimap information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-multimap.git;a=summary
schleuder classification maintainer-script-interpreter control/postinst /bin/sh
imagetooth information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/imagetooth
ruby-soap4r classification source-format 3.0 (quilt)
ruby-gnome2 experimental duplicate-files usr/share/doc/ruby-gtk3/examples/gtk-demo/ns_resize_cursor.png usr/share/doc/ruby-gtk3/examples/gtk-demo/row_resize_cursor.png
ruby-libxml pedantic package-uses-old-debhelper-compat-version 9
ruby-neovim overriden binary-without-manpage usr/bin/neovim-ruby-host
ruby-omniauth-twitter classification debian-build-system dh
ruby-threach information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/threach
ruby-kramdown-rfc2629 classification source-format 3.0 (quilt)
ruby-peek-redis classification source-format 3.0 (quilt)
ruby-mustache warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-locale information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-locale.git
ruby-rouge pedantic debian-watch-may-check-gpg-signature
foremancli warning ancient-standards-version 3.9.3 (current is 4.1.3)
ruby-babel-source classification source-format 3.0 (quilt)
ruby-uber pedantic package-uses-old-debhelper-compat-version 9
nanoc classification rules-requires-root-implicitly
ruby-ttfunk classification source-format 3.0 (quilt)
ruby-paranoia classification no-ctrl-scripts
ruby-amazon-ec2 pedantic homepage-field-uses-insecure-uri http://github.com/grempe/amazon-ec2
ruby-escape pedantic package-uses-old-debhelper-compat-version 9
vagrant-libvirt information out-of-date-standards-version 3.9.8 (current is 4.1.3)
ruby-jquery-ui-rails pedantic file-contains-trailing-whitespace debian/changelog (line 77)
ruby-gitlab-git information out-of-date-standards-version 4.1.0 (current is 4.1.3)
gitlab pedantic file-contains-trailing-whitespace debian/changelog (line 377)
ruby-factory-girl-rails warning extended-description-line-too-long
ruby-pygments.rb pedantic file-contains-trailing-whitespace debian/changelog (line 23)
ruby-fusefs pedantic file-contains-trailing-whitespace debian/changelog (line 30)
ruby-net-irc pedantic file-contains-trailing-whitespace debian/control (line 20)
ruby-hpricot classification source-format 3.0 (quilt)
ruby-fast-stemmer warning ancient-standards-version 3.9.4 (current is 4.1.3)
ruby-fftw3 classification rules-requires-root-implicitly
ruby-builder classification no-ctrl-scripts
ruby-mocha information spelling-error-in-copyright Ruby Ruby (duplicate word) Ruby
ruby-seamless-database-pool pedantic no-upstream-changelog
ruby-mail-gpg classification source-format 3.0 (quilt)
ruby-fog classification rules-requires-root-implicitly
ruby-http-accept-language pedantic file-contains-trailing-whitespace debian/changelog (line 27)
ruby-fog-riakcs information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-riakcs.git;a=summary
ruby-mustermann-grape pedantic debian-watch-may-check-gpg-signature
ruby-fog-softlayer pedantic file-contains-trailing-whitespace debian/control (line 24)
ruby-fog-vmfusion warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-get-process-mem classification no-ctrl-scripts
ruby-dbus information duplicated-compressed-file usr/share/doc/ruby-dbus/rdoc/js/navigation.js.gz
ruby-octokit classification debian-build-system dh
ruby-celluloid-fsm classification no-ctrl-scripts
ruby-citrus classification source-format 3.0 (quilt)
rdtool information spelling-error-in-manpage usr/share/man/man1/rd2.1.gz tranlate translate
ruby-rails-assets-markdown-it-diaspora-mention classification source-format 3.0 (quilt)
ruby-mathml information duplicated-compressed-file usr/share/doc/ruby-mathml/rdoc/js/navigation.js.gz
ruby-mmap2 classification debian-build-system dh
ruby-flot-rails pedantic insane-line-length-in-source-file vendor/assets/javascripts/jquery.flot.js line length is 3134 characters (>512)
ruby-ace-rails-ap pedantic source-contains-prebuilt-javascript-object vendor/assets/javascripts/ace/mode-vbscript.js line length is 815 characters (>512)
ruby-font-awesome-rails information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/font-awesome-rails
ruby-gettext-i18n-rails-js classification source-format 3.0 (quilt)
ruby-licensee overriden extra-license-file usr/share/rubygems-integration/all/gems/licensee-8.9.2/vendor/choosealicense.com/_licenses/lgpl-2.1.txt
ruby-mime-types pedantic package-uses-old-debhelper-compat-version 9
raspell information extended-description-is-probably-too-short
rttool warning package-uses-deprecated-debhelper-compat-version 7
ruby-doorkeeper information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/doorkeeper
ruby-entypo-rails warning wrong-section-according-to-package-name fonts-entypo => fonts
ruby-toml-rb information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/toml-rb
ruby-base32 classification no-ctrl-scripts
ruby-rouge experimental library-package-name-for-application usr/bin/rougify
ruby-fog-softlayer warning unnecessary-testsuite-autopkgtest-header
ruby-dropzonejs-rails classification source-format 3.0 (quilt)
ruby-ace-rails-ap pedantic insane-line-length-in-source-file vendor/assets/javascripts/ace/mode-mysql.js line length is 3207 characters (>512)
tdiary-theme classification no-ctrl-scripts
ruby-redis-activesupport warning ancient-standards-version 3.9.6 (current is 4.1.3)
ruby-sentry-raven pedantic package-uses-old-debhelper-compat-version 9
ruby-contest pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/html/attribute_details.erb
ruby-sigar information unused-file-paragraph-in-dep5-copyright paragraph at line 41
ruby-source-map pedantic debian-watch-may-check-gpg-signature
ruby-rpam-ruby19 information hardening-no-bindnow usr/lib/x86_64-linux-gnu/ruby/vendor_ruby/2.3.0/rpam_ext.so
ruby-rack-ssl warning package-uses-deprecated-debhelper-compat-version 7
ruby-pcaprub classification source-format 3.0 (quilt)
ruby-riot warning package-uses-deprecated-debhelper-compat-version 7
ruby-google-api-client pedantic debian-watch-may-check-gpg-signature
yard warning executable-not-elf-or-script usr/share/rubygems-integration/all/gems/yard-0.9.12/templates/default/module/text/setup.rb
ruby-liquid classification no-ctrl-scripts
ruby-naught classification debian-build-system dh
ruby-rails-assets-diaspora-jsxc overriden source-is-missing app/assets/javascripts/diaspora_jsxc/sound/Rotary-Phone6.js line length is 32768 characters (>512)
ruby-rotp information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-ruby-extras/ruby-rotp.git
camping classification debian-build-system dh
ruby-responders classification debian-build-system dh
ruby-upr warning package-uses-deprecated-debhelper-compat-version 7
ruby-hashie pedantic file-contains-trailing-whitespace debian/changelog (line 59)
ruby-fog information quilt-patch-missing-description relax-google.patch
foremancli classification source-format 3.0 (quilt)
ruby-faraday information out-of-date-standards-version 4.0.0 (current is 4.1.3)
chef classification ctrl-script postinst
ruby-fastimage warning unnecessary-testsuite-autopkgtest-header
ruby-gitlab-flowdock-git-hook pedantic file-contains-trailing-whitespace debian/changelog (line 3)
ruby-ace-rails-ap overriden source-is-missing vendor/assets/javascripts/ace/mode-luapage.js line length is 1787 characters (>512)
ruby-diaspora-federation-json-schema information extended-description-is-probably-too-short
ruby-github-linguist experimental library-package-name-for-application usr/bin/git-linguist usr/bin/github-linguist
ruby-upr information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-upr.git;a=summary
ruby-tzinfo classification no-ctrl-scripts
ruby-google-api-client information debian-watch-uses-insecure-uri http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/google-api-client
ruby-gssapi classification no-ctrl-scripts
ruby-temple classification rules-requires-root-im